--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,6}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,6})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_givers["pl"] = {
      [1] = "Prologue",
    [601] = "Leon Milielle",
    [901] = "Szambelan Weller",
    [906] = "Diuk Sebastien",
    [974] = "Kapral Marent",
   [1872] = "Baron Alard Dorell",
   [1953] = "Sir Edmund",
   [2048] = "Najemnik",
   [2089] = "Generał Godrun",
   [2321] = "Konstabl Agazu",
   [2442] = "Hrabina Ilise Manteau",
   [2697] = "Michel Gette",
   [3082] = "Vargos gro-Guthra",
   [3134] = "William Nurin",
   [4904] = "Lothson Chłodne-Oko",
   [4982] = "Valdam Andoren",
   [5053] = "Oficer Lwiej Straży",
   [5057] = "Pierwsza Oficer Elvira Derre",
   [5126] = "Dro-Dara",
   [5127] = "Knarstygg",
   [5269] = "Michel Helomaine",
   [5298] = "Kapitan Dugakh",
   [5424] = "Mathias Surdut",
   [5444] = "Janne Marolles",
   [5697] = "Blaise Pamarc",
   [5752] = "Siostra Tabakah",
   [5830] = "Hosni at-Tura",
   [5837] = "Arcady Charnis",
   [5880] = "Geron Drothan",
   [5894] = "Adiel Charnis",
   [5897] = "Serge Arcole",
   [6016] = "Mistrz Altien",
   [6017] = "Opat Durak",
   [6062] = "Brat Alphonse",
   [6063] = "Siostra Safia",
   [6188] = "Kapitan Straży Rama",
   [6216] = "Pierre Lanier",
   [6225] = "Dowódca Straży Kurt",
   [6235] = "Brat Perry",
   [6332] = "Kapitan Straży Ernard",
   [6359] = "Falice Menoit",
   [6396] = "Najwyższy Król Emeryk",
   [6505] = "Brat Gerard",
   [6624] = "Tyree Marence",
   [6849] = "Ingride Vanne",
   [6898] = "Sir Graham",
   [8204] = "Prasiostra Shannia",
   [8250] = "Królowa Arzhela",
   [8959] = "Ufa Czerwona Żmija",
   [9320] = "Mistrz Muzgu",
   [9479] = "Sierżant Stegine",
  [10098] = "Król Fahara'jad",
  [10099] = "Gurlak",
  [10107] = "Książę Azah",
  [10165] = "Gabrielle Benele",
  [10193] = "Dozorca Tronu Farvad",
  [10355] = "Ramati at-Gar",
  [10533] = "Kasal",
  [10575] = "Kapitan Rawan",
  [10714] = "Rajesh",
  [10758] = "Zwiadowca Złotego Wybrzeża",
  [10884] = "Talia at-Marimah",
  [11019] = "Zwłoki",
  [11315] = "Qadim",
  [11580] = "Brat Zacharie",
  [11639] = "Hubert",
  [11776] = "Konstabl Ketrique",
  [11987] = "M'jaddha",
  [11994] = "Phinis Vanne",
  [12012] = "Lady Sirali at-Tura",
  [12025] = "Kapitan Albert Marck",
  [13001] = "Kapłanka Pietine",
  [13020] = "Dama Dabienne",
  [13123] = "Merthyval Lort",
  [13134] = "Margot Oscent",
  [13156] = "Generał Thoda",
  [13318] = "Księżna Lakana",
  [13490] = "Banekin",
  [13965] = "Starsza Gubernator Wojskowa Sorcalin",
  [13982] = "Ansei Halelah",
  [13983] = "Podrób",
  [13988] = "Kapitan Aresin",
  [14080] = "Strażniczka Wody",
  [14087] = "Patrolowy Daggerfall",
  [14090] = "Kapitan Farlivere",
  [14096] = "Prasiostra Helene",
  [14098] = "Bernard Redain",
  [14110] = "Świniopas Wickton",
  [14118] = "Lord Arcady Noellaume",
  [14180] = "Prasiostra Jehanne",
  [14194] = "Żebrak Matthew",
  [14261] = "Królowa Maraya",
  [14299] = "Gloria Fausta",
  [14308] = "Guy LeBlanc",
  [14328] = "Bumnog",
  [14341] = "Lord Alain Diel",
  [14358] = "Przywoływaczka Grahla",
  [14382] = "Arcykapłan Zuladr",
  [14464] = "Alexia Dencent",
  [14532] = "Erwan Castille",
  [14580] = "Leonce Diel",
  [14619] = "Alana Relin",
  [14648] = "Zwiadowca Hanil",
  [14660] = "Sir Marley Oris",
  [14678] = "Król Donel Deleyn",
  [14708] = "Prasiostra Ileana",
  [14763] = "Generał Gautier",
  [14810] = "Generał Mandin",
  [14811] = "Lady Eloise Noellaume",
  [14869] = "Dowódca Marone Ales",
  [14970] = "Darien Gautier",
  [14992] = "Tamien Sellan",
  [15015] = "Prasiostra Gwen",
  [15034] = "Ildani",
  [15047] = "Harald Winvale",
  [15079] = "Merien Sellan",
  [15340] = "Stibbons",
  [15342] = "Lady Clarisse Laurent",
  [15350] = "Lort Grabarz",
  [15496] = "Jowan Hinault",
  [15531] = "Letta",
  [15595] = "Sir Malik Nasir",
  [15620] = "Richard Dusant",
  [15651] = "Adifa Wydmowa Wędrowniczka",
  [15680] = "Shiri",
  [15705] = "Prasiostra Demara",
  [15843] = "Sir Lanis Shaldon",
  [15876] = "Sierżant Eubella Bruhl",
  [15877] = "Kahaba",
  [15984] = "Odei Philippe",
  [16111] = "Hayazzin",
  [16147] = "Marent Ergend",
  [16170] = "Królewski Ochroniarz",
  [16239] = "Anjan",
  [16430] = "Hadoon",
  [16507] = "Renoit Leonciele",
  [16574] = "Onwyn",
  [16579] = "Samsi af-Bazra",
  [16601] = "Musi",
  [16686] = "Rekrut Thomas",
  [16696] = "Athel Baelborne",
  [16730] = "Rahannal",
  [16828] = "Kapral Aldouin",
  [16984] = "Jarrod",
  [17131] = "Herold Kixathia",
  [17185] = "Mazrahil Chytry Skarabeusz",
  [17186] = "Mazrahil the Scarab",
  [17262] = "Basile Fenandre",
  [17269] = "Nemarc",
  [17393] = "Garmeg Poszukiwacz Żelaza",
  [17394] = "Prasiostra Freyda",
  [17439] = "Prasiostra Rashan",
  [17482] = "Ayma",
  [17508] = "Sir Edgard",
  [17658] = "Dziwna Wrona",
  [17832] = "Gurhul gra-Khazgur",
  [17887] = "Yarah",
  [18095] = "Hrabia Verandis Krucza Warta",
  [18238] = "Kapitan Hjolm",
  [18239] = "Kapitan Llaari",
  [18241] = "Żołnierz Paktu",
  [18317] = "Kapitan Noris",
  [18365] = "Holgunn",
  [18366] = "Tanval Indoril",
  [18372] = "Sierżant Rhorlak",
  [18373] = "Furon Rii",
  [18374] = "Reesa",
  [18377] = "Aeridi",
  [18378] = "Guraf Hroason",
  [18379] = "Rorygg",
  [18380] = "Miękka-Łuska",
  [18405] = "Vartis Dareel",
  [18427] = "Ix-Utha",
  [18436] = "Sierżant Eila",
  [18506] = "Chodząca-w-Popiele",
  [18549] = "Naryu Virian",
  [18551] = "Varon Davel",
  [18589] = "Svanhildr",
  [18640] = "Kapłanka Brela",
  [18642] = "Drelden Orn",
  [18647] = "Fendell",
  [18661] = "Garyn Indoril",
  [18691] = "Uzdrowiciel Senar",
  [18706] = "Idrasa",
  [18727] = "Sierżant Ren",
  [18759] = "Norgred Twardy Hełm",
  [18764] = "Madras Tedas",
  [18813] = "Łowi-Rybę",
  [18814] = "Vara-Zeen",
  [18819] = "Leel-Vata",
  [18820] = "Czarownik Vunal",
  [18824] = "Cloya",
  [18826] = "Onuja",
  [18848] = "Radny Ralden",
  [18849] = "Mavos Siloreth",
  [18870] = "Czarodziejka Nilae",
  [18942] = "Bala",
  [19003] = "Hrogar",
  [19004] = "Uggonn",
  [19030] = "Fafnyr",
  [19057] = "Sar-Keer",
  [19099] = "Wróżbitka Bodani",
  [19148] = "Jin-Ei",
  [19169] = "Sierżant Gjorring",
  [19187] = "Hennus",
  [19216] = "Nilthis",
  [19244] = "Beron Telvanni",
  [19257] = "Zasha-Ja",
  [19268] = "Feldsii Maren",
  [19272] = "Ruvali Manothrel",
  [19279] = "Merarii Telvanni",
  [19321] = "Azeenus",
  [19385] = "Sierżant Rila Lenith",
  [19403] = "Edrasa Drelas",
  [19515] = "Hraelgar Łamacz Głazów",
  [19684] = "Ragna Burzowa Skała",
  [19705] = "Uczeń Sildras",
  [19762] = "Kapitan Diiril",
  [19764] = "Senil Fenrila",
  [19768] = "Jedno-Oko",
  [19790] = "Kotholl",
  [19796] = "Sierżant Hadril",
  [19809] = "Neposh",
  [19826] = "Fervyn",
  [19843] = "Mistrz Karawany Girano",
  [19901] = "Herszt Suhlak",
  [19929] = "Zwiadowca Kanat",
  [19933] = "Sierżant Larthas",
  [19939] = "Arcymistrz Omin Tres",
  [19941] = "Denu Faren",
  [19947] = "Wicekanonik Hrondar",
  [19958] = "Wicekanoniczka Heita-Meen",
  [19960] = "Sen Tres",
  [19963] = "Ral Savani",
  [20052] = "S'jash",
  [20054] = "Bimee-Kas",
  [20083] = "Wątpi-w-Księżyc",
  [20126] = "Saryvn",
  [20144] = "Zwiadowca Galsar",
  [20146] = "Qa'tesh",
  [20182] = "Zniszczona Krasnoludzka Sfera",
  [20183] = "Wicekanoniczka Servyna",
  [20217] = "Wareem",
  [20261] = "Kiameed",
  [20297] = "Daeril",
  [20342] = "Churasu",
  [20349] = "Drillk",
  [20369] = "Bedyni Twórczyni",
  [20373] = "Diakon Brethis",
  [20374] = "Uzdrowicielka Ravel",
  [20436] = "Jilux",
  [20455] = "Rabeen-Ei",
  [20475] = "Xijai-Teel",
  [20476] = "Parash",
  [20494] = "Padeehei",
  [20497] = "Gareth",
  [20499] = "Desha",
  [20567] = "Sierżant Jagyr",
  [20661] = "Strażnik Świątynny Muron",
  [20693] = "Almalexia",
  [20695] = "Starszy Siedem-Żołądków",
  [20702] = "Sierżant Aamrila",
  [20749] = "Strażnik Świątynny",
  [21096] = "Mag Bitewny Gaston",
  [21114] = "Sia",
  [21163] = "Bawi-go-Wszystko",
  [21175] = "Chitakus",
  [21176] = "Lodyna Arethi",
  [21237] = "Śpi-z-Otwartymi-Oczami",
  [21261] = "Cichy-Mech",
  [21265] = "Blade-Serce",
  [21401] = "Relnus Andalen",
  [21402] = "Ven Andalen",
  [21424] = "Akolita Krem",
  [21425] = "Orona",
  [21436] = "Rigurt Bezczelny",
  [21452] = "Aspera Zapomniana",
  [21483] = "Neeta-Li",
  [21485] = "Kara",
  [21540] = "Brat Samel",
  [21676] = "Elynisi Arthalen",
  [21683] = "Opuszczony",
  [21758] = "Długi-Pazur",
  [21762] = "Szybki-Szukacz",
  [21851] = "Lyranth",
  [21966] = "Cesarski Badacz",
  [21980] = "Gerent Saervild Stalowy-Wiatr",
  [21987] = "Gerent Hernik",
  [21993] = "Bezeer",
  [21994] = "Jurni",
  [22014] = "Damrina",
  [22039] = "Opiekunka Drzew Raleetal",
  [22345] = "Mistrzyni Gildii Widzi-Wszystkie-Kolory",
  [22368] = "Aelif",
  [22380] = "Naril Heleran",
  [22388] = "Grasuje-w-Ukryciu",
  [22411] = "Napetui",
  [22412] = "Sejaijilax",
  [22425] = "Kireth Vanos",
  [22426] = "Raynor Vanos",
  [22461] = "Shaali Kulun",
  [22486] = "Duryn Beleran",
  [22487] = "Erranza",
  [22562] = "Kapłanka Dilyne",
  [22775] = "Strażniczka Świątynna Gorili",
  [22792] = "Opiekunka Drzew",
  [22864] = "Szuka-Pod-Kamieniami",
  [22909] = "Ganthis",
  [23029] = "Nosaleeth",
  [23111] = "Feyne Vildan",
  [23205] = "Arcymag Valeyn",
  [23215] = "Telbaril Oran",
  [23219] = "Walet Gawronów",
  [23267] = "Aamela Rethandus",
  [23353] = "Gerentka Nuleem-Malem",
  [23400] = "Tah-Tehat",
  [23455] = "Kapłanka Madrana",
  [23459] = "Valaste",
  [23460] = "Arcymag Shalidor",
  [23503] = "Nojaxia",
  [23511] = "Vigrod Zguba Upiorów",
  [23512] = "Engling",
  [23528] = "Kapitan Viveka",
  [23534] = "Dajaheel",
  [23535] = "Sztygar Gandis",
  [23545] = "Jaknir",
  [23584] = "Mistrz Wiedzy Bragur",
  [23601] = "Jorunn Król-Skald",
  [23604] = "Królowa Ayrenn",
  [23605] = "Kapitan Odreth",
  [23606] = "Razum-dar",
  [23609] = "Król Kurog",
  [23731] = "Zwiadowca Claurth",
  [23747] = "Centurion Gjakil",
  [23748] = "Tovisa",
  [23770] = "Hodmar",
  [23781] = "Sierżant Nen",
  [23829] = "Melril",
  [23845] = "Porucznik Belron",
  [23847] = "Damar",
  [23849] = "Paldeen",
  [23859] = "Akolitka Gami",
  [24034] = "Vanus Galerion",
  [24154] = "Maahi",
  [24188] = "Treva",
  [24224] = "Netapatuu",
  [24261] = "Hoknir",
  [24276] = "Bura-Natoo",
  [24277] = "Kapitan Rana",
  [24316] = "Darj Łowca",
  [24317] = "Rolunda",
  [24318] = "Sierżant Seyne",
  [24322] = "Molla",
  [24333] = "Vila Theran",
  [24369] = "Aera Oraczka-Ziemi",
  [24387] = "Halmaera",
  [24761] = "Prorok",
  [24895] = "Hamill",
  [24903] = "Nolu-Azza",
  [24905] = "Vudeelal",
  [24959] = "Kralald",
  [24966] = "Thulvald Siekierogłowy",
  [24968] = "Wenaxi",
  [24987] = "Kapitan Alhana",
  [25014] = "Fresgil",
  [25043] = "Yraldar Śnieżny Szczyt",
  [25052] = "Esqoo",
  [25053] = "Fens Śnieżny Szczyt",
  [25080] = "Jedenaście-Skoków",
  [25108] = "Nelerien",
  [25154] = "Valerik",
  [25163] = "Hanmaer Szwaczka Futer",
  [25210] = "Centurion Mobareed",
  [25303] = "Metalowe-Pazury",
  [25374] = "Praxin Douare",
  [25413] = "Jorygg Blady Świt",
  [25544] = "Porucznik Koruni",
  [25546] = "Kapitan Hamar",
  [25600] = "Murilam Dalen",
  [25604] = "Tan Mera Gromowładna",
  [25618] = "Jurana",
  [25622] = "Bishalus",
  [25663] = "Królowa Nurnhilde",
  [25688] = "Książę Irnskar",
  [25720] = "Generał Yeveth Noramil",
  [25779] = "Ula-Reen",
  [25781] = "Talmo",
  [25789] = "Strażnik Sud-Hareem",
  [25800] = "Sena Aralor",
  [25882] = "Kustosz Nicholas",
  [25907] = "Hilan",
  [25939] = "Tan Harvald",
  [25940] = "Tan Oda Wilcza-Siostra",
  [26087] = "Hlotild Lisica",
  [26090] = "Akolitka Madrana",
  [26098] = "Aspera Przyjaciółka-Gigantów",
  [26099] = "Zielona Pani",
  [26188] = "Finvir",
  [26217] = "Cadwell",
  [26225] = "Przędzarz Gwilon",
  [26226] = "Prządka Endrith",
  [26314] = "Frirvid Zimny Kamień",
  [26317] = "Silvenar",
  [26324] = "Berj Kamienne Serce",
  [26509] = "Mathragor",
  [26601] = "Lothgar Pewna-Ręka",
  [26655] = "Dozorca Cirion",
  [26767] = "Elandora",
  [26768] = "Salgaer",
  [26810] = "Gakurek",
  [26885] = "Burzowe-Oczy",
  [26926] = "Selgaard Rębacz Drewna",
  [26955] = "Królewski Ochroniarz",
  [26956] = "Królewski Ochroniarz",
  [26964] = "Arcykapłan Esling",
  [26969] = "Mariel Żelazna Dłoń",
  [27022] = "Ollslid",
  [27023] = "Fjorolfa",
  [27063] = "Jomund Śnieżny Miód",
  [27295] = "Helgith",
  [27323] = "Siepaczka Aldewe",
  [27324] = "Pierwszy Oficer Valion",
  [27326] = "Marynarz Ambaran",
  [27340] = "Nedrek",
  [27352] = "Galithor",
  [27354] = "Nila Belavel",
  [27473] = "Valdur",
  [27560] = "Sela",
  [27605] = "Wiedząca Tirora",
  [27687] = "Hokurek",
  [27743] = "Tervur Sadri",
  [27744] = "Hloenor Chłodna-Sowa",
  [27848] = "Aering",
  [27926] = "Zwiadowca Fenrir",
  [27966] = "Farandor",
  [27971] = "Shandi",
  [27998] = "Hallfrida",
  [28005] = "Sierżant Sjarakki",
  [28082] = "Kerig",
  [28127] = "Enthis Hlan",
  [28198] = "Opiekunka Kręgu Lara",
  [28206] = "Rudrasa",
  [28261] = "Atirr",
  [28281] = "Kapitan Vari Wojenny Młot",
  [28283] = "Snorrvild",
  [28331] = "Dusza Finoriell",
  [28480] = "Śpiewa-z-Trunkami",
  [28490] = "Eraral-dro",
  [28493] = "Uwodzicielka Trilvath",
  [28505] = "Bera Moorsmith",
  [28539] = "Laen Domokrążca",
  [28611] = "Marynarz Henaril",
  [28612] = "Marynarz Sorangarion",
  [28659] = "Alphrost",
  [28672] = "Porucznik Ehran",
  [28674] = "Sierżant Linaarie",
  [28693] = "Siostra Powodzi",
  [28707] = "Dralof Kroczący Po Wodzie",
  [28731] = "Radrase Alen",
  [28828] = "Imwyn Lodowe Drzewo",
  [28852] = "Elenwen",
  [28918] = "Pewna-Ręka",
  [28925] = "Telenger Wynalazca",
  [28928] = "Andewen",
  [28930] = "Archont Urcelmo",
  [28941] = "Kapłanka Langwe",
  [28959] = "Legionistka Artaste",
  [28974] = "Angardil",
  [28982] = "Sonya Ostatnia Krew",
  [28993] = "Mael",
  [28994] = "Lliae Szybka",
  [29008] = "Sirinque",
  [29017] = "Bermund",
  [29102] = "Książę Naemon",
  [29120] = "Caralith",
  [29144] = "Legionistka Mincarione",
  [29145] = "Legionista Tanacar",
  [29146] = "Aniaste",
  [29168] = "Kapral Bredrek",
  [29222] = "Kapitan Tendil",
  [29300] = "Kapitan Straży Astanya",
  [29434] = "Holgunn Jednooki",
  [29464] = "Rellus",
  [29604] = "Bawi-się-Ogniem",
  [29678] = "Tabil",
  [29782] = "Hanilan",
  [29791] = "Śledczy Irnand",
  [29844] = "Skald Jakaral",
  [29886] = "Kapitan Henyon",
  [29901] = "Daljari Półtroll",
  [29914] = "Earos",
  [29915] = "Curime",
  [30018] = "Widulf",
  [30026] = "Sarisa Rothalen",
  [30061] = "Velatosse",
  [30069] = "Aninwe",
  [30103] = "Iroda",
  [30138] = "Mroczny Elf",
  [30164] = "Eminelya",
  [30178] = "Runehild",
  [30179] = "Logod",
  [30183] = "Yngvar",
  [30200] = "Hauting",
  [30201] = "Korra",
  [30202] = "Wiedząca Svari",
  [30300] = "Merormo",
  [30307] = "Lamolime",
  [30408] = "Eirfa",
  [30431] = "Svein",
  [30896] = "Tan Drzew Dailithil",
  [30932] = "Halino",
  [30933] = "Ocanim",
  [31026] = "Hekvid",
  [31223] = "Kapitan Khammo",
  [31326] = "Anganirne",
  [31327] = "Ceborn",
  [31344] = "Sierżant Jorald",
  [31388] = "Tharuin Melancholijna",
  [31416] = "Mareki",
  [31421] = "Theofa",
  [31429] = "Zwiadowca Arfanel",
  [31444] = "Zwiadowczyni Endetuile",
  [31575] = "Stróż Heldil",
  [31639] = "Aldarchini Colaste",
  [31746] = "Obrońca Dwa-Ostrza",
  [31808] = "Gorhath Strzelec Wyborowy",
  [31837] = "Kapitan Erronfaire",
  [31902] = "Amitra",
  [31964] = "Borald",
  [31967] = "Malana",
  [31977] = "Zakonnik Nenaron",
  [32013] = "Mizrali",
  [32068] = "Parmtilir",
  [32071] = "Nilwen",
  [32098] = "Solvar",
  [32099] = "Kapitan Attiring",
  [32114] = "Odunn Szare Niebo",
  [32172] = "Peruin",
  [32225] = "Rolancano",
  [32270] = "Gilien",
  [32285] = "Fasundil",
  [32298] = "Endaraste",
  [32348] = "Cariel",
  [32356] = "Porucznik Rarili",
  [32387] = "Baham",
  [32388] = "Brea Śnieżny-Jeździec",
  [32394] = "Thragof",
  [32495] = "Octin Murric",
  [32496] = "Marayna Murric",
  [32506] = "Palomir",
  [32507] = "Rekrut Gorak",
  [32532] = "Jurak-dar",
  [32535] = "Bakkhara",
  [32555] = "Rozmawia-ze-Światłami",
  [32620] = "Kopie-Głęboko",
  [32631] = "Instruktorka Ninla",
  [32643] = "Kapitan Cirenwe",
  [32649] = "Telonil",
  [32654] = "Przewrotna Lerisa",
  [32703] = "Alandare",
  [32859] = "Porucznik Gustave",
  [32861] = "Porucznik Adeline",
  [32863] = "Kapitan Gwyssa",
  [32904] = "Oraneth",
  [32946] = "Kapitan Jedno-Oko",
  [33007] = "Henilien",
  [33013] = "Rondor",
  [33017] = "Obserwator",
  [33085] = "Kapitan Landare",
  [33088] = "Arelmo",
  [33089] = "Sierżant Artinaire",
  [33179] = "Lady Elanwe",
  [33559] = "Lisondor",
  [33696] = "Projekcja Kireth Vanos",
  [33806] = "Glanir",
  [33868] = "Opiekunka Drzew Xohaneel",
  [33896] = "Gruby Grunyun",
  [33938] = "Peras",
  [33961] = "Odłamek Alanwe",
  [33997] = "Lord Gharesh-ri",
  [34268] = "Trelan",
  [34307] = "Lugharz",
  [34308] = "Janese Lurgette",
  [34346] = "Suriel",
  [34393] = "Teegya",
  [34394] = "Sarodor",
  [34397] = "Gathotar",
  [34431] = "Sirdor",
  [34438] = "Zwiadowczyni Aldanya",
  [34504] = "Skordo Sztylet",
  [34565] = "Gwilir",
  [34566] = "Moramat",
  [34568] = "Szaman Bogham",
  [34623] = "Kapitan Jimila",
  [34646] = "Porucznik Kazargi",
  [34733] = "Faraniel",
  [34755] = "Tzik'nith",
  [34817] = "Eryarion",
  [34822] = "Nondor",
  [34823] = "Khezuli",
  [34824] = "Laranalda",
  [34928] = "Ancalin",
  [34975] = "Firtoril",
  [34976] = "Tandare",
  [34984] = "Neetra",
  [34994] = "Alanwe",
  [35004] = "Egranor",
  [35073] = "Strażnik Świątynny Areth",
  [35257] = "Sylvian Herius",
  [35305] = "Azum",
  [35427] = "Endarwe",
  [35432] = "Dulini",
  [35492] = "Vyctoria Girien",
  [35510] = "Konstabl Charlic",
  [35859] = "Neramo",
  [35873] = "Dugroth",
  [35897] = "Tharayya",
  [35918] = "Akolitka Eldri",
  [36093] = "Kapitan Linwen",
  [36102] = "Englor",
  [36113] = "Pirondil",
  [36115] = "Khali",
  [36116] = "Shazah",
  [36119] = "Engor",
  [36129] = "Aniel",
  [36187] = "Czatownik Beriel",
  [36188] = "Czatownik Rechiche",
  [36280] = "Decius",
  [36290] = "Sigunn",
  [36294] = "Medveig",
  [36295] = "Helfhild",
  [36356] = "Azlakha",
  [36584] = "Szaman Glazulg",
  [36598] = "Kapitan Kaleen",
  [36599] = "Jakarn",
  [36611] = "Pomocnica Stajennego",
  [36632] = "Tevynni Hedran",
  [36654] = "Jilan-dar",
  [36913] = "Liane",
  [36916] = "Lambur",
  [36971] = "Irien",
  [36985] = "Praktykant Savur",
  [37058] = "Rozag gro-Khazun",
  [37059] = "Frederique Lynielle",
  [37096] = "Talres Voren",
  [37181] = "Kapral Anerel",
  [37391] = "Andrilion",
  [37396] = "Nicolene",
  [37461] = "Wódz Tazgol",
  [37534] = "Laganakh",
  [37593] = "Mlecznooki",
  [37595] = "Ezzag",
  [37596] = "Kalari",
  [37727] = "Zwiadowczyni Mengaer",
  [37900] = "Hlenir Redoran",
  [37976] = "Centurion Burri",
  [37978] = "Prefekt Antias",
  [37985] = "Tazia",
  [37986] = "Calircarya",
  [37987] = "Berdonion",
  [37988] = "Ghadar",
  [37996] = "Gugnir",
  [38032] = "Malfinir",
  [38043] = "Shazeem",
  [38047] = "Ufgra gra-Gum",
  [38057] = "Daine",
  [38077] = "Siraj",
  [38093] = "Porucznik Clarice",
  [38116] = "Sierżant Muzbar",
  [38181] = "Nilaendril",
  [38182] = "Sierżant Dagla",
  [38201] = "Matys Derone",
  [38217] = "Ongalion",
  [38251] = "Gruluk gro-Khazun",
  [38269] = "Żuje-Ogon",
  [38302] = "Książę Nathaniel",
  [38303] = "Aemilia Hadrianus",
  [38329] = "Ozozur",
  [38346] = "Sir Hughes",
  [38373] = "Zal-sa",
  [38407] = "Bataba",
  [38413] = "Archontka Alduril",
  [38494] = "Suronii",
  [38498] = "Azahrr",
  [38532] = "Mezha-dro",
  [38649] = "Indaenir",
  [38650] = "Bodring",
  [38852] = "Magula",
  [38856] = "Sierżant Irinwen",
  [38863] = "Sierżant Farya",
  [38969] = "Księżycowy Biskup Hunal",
  [38974] = "Marius",
  [38979] = "Erranenen",
  [38984] = "Angwe",
  [38996] = "Gordag",
  [39037] = "Hjorik",
  [39166] = "Zahra",
  [39189] = "Ehtayah",
  [39191] = "Felari",
  [39202] = "Remy Berard",
  [39330] = "Żona-Łowów Lurgush",
  [39336] = "Grigerda",
  [39459] = "Benduin",
  [39465] = "Orthenir",
  [39475] = "Yanaril",
  [39483] = "Tan Drzew Fariel",
  [39505] = "Tan Drzew Niriel",
  [39542] = "Zadala",
  [39562] = "Fongoth",
  [39579] = "Nara",
  [39613] = "Hazazi",
  [39623] = "Ofglog gro-Korogryz",
  [39706] = "Zwiadowca Śniegotrop",
  [39729] = "Ukatsei",
  [39771] = "Uggissar",
  [39774] = "Hojard",
  [39782] = "Cwany Tom",
  [39790] = "Garnikh",
  [39954] = "Kapitan Straży Zafira",
  [39955] = "Rhea Opacarius",
  [40105] = "Sind",
  [40118] = "Halindor",
  [40119] = "Tan Drzew Bowenas",
  [40266] = "Dulan",
  [40375] = "Strażniczka Włości",
  [40395] = "Bunul",
  [40554] = "Khaba",
  [40577] = "Heluin",
  [40578] = "Mel Adrys",
  [40684] = "Sierżant Firion",
  [40712] = "Armin",
  [40755] = "Leono Draconis",
  [40849] = "Gathwen",
  [40903] = "Gadris",
  [41027] = "Sylvain Quintin",
  [41044] = "Anglorn",
  [41091] = "Zwiadowca Ruluril",
  [41115] = "Shatasha",
  [41116] = "Rasha",
  [41160] = "Zaeri",
  [41191] = "Kazirra",
  [41205] = "Balag",
  [41207] = "Feluni",
  [41233] = "Rathisa Rozpruwaczka",
  [41235] = "Thorinor",
  [41385] = "Zulana",
  [41387] = "Estinan",
  [41389] = "Cartirinque",
  [41397] = "Tertius Falto",
  [41418] = "Gungrim",
  [41425] = "Prządka Benieth",
  [41480] = "Mansa",
  [41506] = "Saldir",
  [41511] = "Edheldor",
  [41547] = "Eliana Salvius",
  [41549] = "Talania Priscus",
  [41560] = "Marimah",
  [41634] = "Malkur Valos",
  [41644] = "Apphia Matia",
  [41788] = "Przędzarz Maruin",
  [41887] = "Juranda-ra",
  [41890] = "Popielaty-Ogon",
  [41928] = "Yahyif",
  [41929] = "Eneriell",
  [41934] = "Azbi-ra",
  [41947] = "Kapłanka Sendel",
  [42130] = "Oficer Lorin",
  [42297] = "Arcarin",
  [42332] = "Zan",
  [42346] = "Podejrzana Małpa",
  [42461] = "Fabanil",
  [42500] = "Kauzanabi-jo",
  [42520] = "Krodak",
  [42555] = "Darius",
  [42576] = "Olvyia Indaram",
  [42577] = "Lustrzana-Skóra",
  [42578] = "Adalmor",
  [42579] = "Veronard Liancourt",
  [42584] = "Bugbesh",
  [42922] = "Czarnoksiężnik Carindon",
  [42928] = "Jagnas",
  [42929] = "Kapitan Sarandil",
  [43049] = "Melrethel",
  [43094] = "Hadam-do",
  [43163] = "Major Cirenwe",
  [43242] = "Bosman Kości",
  [43247] = "Ragalvir",
  [43321] = "Dralnas Moryon",
  [43334] = "Galbenel",
  [43360] = "Kanniz",
  [43401] = "Jeromec Lemal",
  [43519] = "Król Puszczy",
  [43622] = "Królowa Puszczy",
  [43657] = "Uczeń Leki",
  [43719] = "Firiliril",
  [43782] = "Fatahala",
  [43839] = "Krótki-Ogon",
  [43942] = "Meriq",
  [43948] = "Aqabi z Bluźnierców",
  [44059] = "Oficer Parwinel",
  [44100] = "Uhrih",
  [44127] = "Thonoras",
  [44153] = "Dringoth",
  [44280] = "Projekcja Vanusa Galeriona",
  [44283] = "Rollin",
  [44302] = "Gilraen",
  [44485] = "Elaldor",
  [44502] = "Sorderion",
  [44625] = "Lataryon",
  [44665] = "Nellor",
  [44679] = "Haras",
  [44697] = "Laurosse",
  [44707] = "Erinel",
  [44709] = "Egannor",
  [44731] = "Dinwenel",
  [44741] = "Taralin",
  [44855] = "Chłodne-Oczy",
  [44856] = "Kunira-daro",
  [44861] = "Marisette",
  [44864] = "Sumiril",
  [44894] = "Cinnar",
  [44899] = "Nivrilin",
  [45170] = "Gamirth",
  [45200] = "Thalara",
  [45458] = "Alandis",
  [45475] = "Galsi Mavani",
  [45641] = "Aurorelle Varin",
  [45645] = "Gasteau Chamrond",
  [45688] = "Adamir",
  [45723] = "Wilminn",
  [45725] = "Zimar",
  [45744] = "Żołnierz Alque",
  [45745] = "Żołnierz Cularalda",
  [45757] = "Narion",
  [45759] = "Ledronor",
  [45845] = "Radreth",
  [45909] = "Glaras",
  [45953] = "Eringor",
  [46174] = "Anenya",
  [46204] = "Curinure",
  [46241] = "Aicessar",
  [46323] = "Zaddo",
  [46439] = "Valarril",
  [46520] = "Adusa-daro",
  [46595] = "Daribert Hurier",
  [46655] = "Ancalmo",
  [46700] = "Fingaenion",
  [47088] = "Gluineth",
  [47445] = "Porucznik Sgugh",
  [47472] = "Żołnierz Garion",
  [47473] = "Kapitan Elonthor",
  [47631] = "Gwendis",
  [47667] = "Sebazi",
  [47668] = "Dowódca Gerieux",
  [47677] = "Zaag",
  [47685] = "Arkas",
  [47686] = "Ikran",
  [47754] = "Jean-Jacques Alois",
  [47765] = "Rafora Casca",
  [47770] = "Enda",
  [47854] = "Porucznik Ergend",
  [47924] = "Llotha Nelvani",
  [48009] = "Brelor",
  [48092] = "Gahgdar",
  [48116] = "Githiril",
  [48295] = "Sierżant Antieve",
  [48567] = "Kapitan Eugien Gaercroft",
  [48570] = "Bistrand Giroux",
  [48573] = "Prasiostra Delphique",
  [48660] = "Enthoras",
  [48891] = "Teeba-Ja",
  [48893] = "Elitarny Strażnik Świątynny Danys",
  [48916] = "Sabonn",
  [48996] = "Szalone Oko",
  [49030] = "Forinor",
  [49180] = "Nathalye Ervine",
  [49189] = "Alvaren Garoutte",
  [49284] = "Prasiostra Linnae",
  [49349] = "Mizahabi",
  [49408] = "Beryn",
  [49410] = "Król Camoran Aeradan",
  [49432] = "Mendil",
  [49482] = "Orthelos",
  [49534] = "Herminius Sophus",
  [49608] = "Archimbert Dantaine",
  [49624] = "Maenlin",
  [49646] = "Lashgikh",
  [49669] = "None^n",
  [49698] = "Cirmo",
  [49708] = "Adainurr",
  [49709] = "Meleras",
  [49743] = "Najan",
  [49778] = "Dozorca Sali",
  [49863] = "Thoreki",
  [49898] = "Uczony Cantier",
  [49926] = "Gerweruin",
  [49955] = "Mistrz Ostrza Qariar",
  [49958] = "Glothorien",
  [49985] = "Sarandel",
  [50037] = "Vorundil",
  [50091] = "Eminaire",
  [50141] = "Caesonia",
  [50228] = "Turshan-dar",
  [50233] = "Kapitan Wardush",
  [50237] = "Kapitan Gemelle",
  [50416] = "Semusa",
  [50525] = "Afwa",
  [50550] = "Kailstig Topór",
  [50639] = "Szkielet",
  [50684] = "Daleko-Zarzuca",
  [50765] = "Turuk Czerwone Pazury",
  [50990] = "Angamar",
  [51086] = "Malma",
  [51088] = "Brendar",
  [51134] = "Israk Lodowa Burza",
  [51310] = "Kapitan Thayer",
  [51397] = "Titus Valerius",
  [51461] = "Federic Seychelle",
  [51615] = "Sadaifa",
  [51842] = "Vaerarre",
  [51901] = "Złodziejka",
  [51963] = "Wysłannik Wypatrujących-Gwiazd",
  [52071] = "Erold",
  [52096] = "Dathlyn",
  [52103] = "Caalorne",
  [52105] = "Hjagir",
  [52118] = "Widzi-Wiele-Dróg",
  [52166] = "Shuldrashi",
  [52169] = "Arethil",
  [52181] = "Parquier Gimbert",
  [52291] = "Sierżant Oorga",
  [52731] = "Pusty Strażnik",
  [52741] = "Genthel",
  [52751] = "Firtorel",
  [52752] = "Król Laloriaran Dynar",
  [52753] = "Aerona Berendas",
  [52929] = "Zakonnica Tanaame",
  [52930] = "Zakonnica Firinore",
  [52931] = "Nilyne Hlor",
  [53979] = "Stróż Cirdur",
  [53980] = "Aldunie",
  [53983] = "Hartmin",
  [54043] = "Gorvyn Dran",
  [54049] = "Greban",
  [54154] = "Umbarile",
  [54228] = "Nazdura",
  [54410] = "Fada at-Glina",
  [54577] = "Rekrutka Maelle",
  [54580] = "Ibrula",
  [54848] = "Królewska Posłanka",
  [55120] = "Kapral Adel",
  [55125] = "Lodiss",
  [55221] = "Ralai",
  [55270] = "Walczy-Ogonem",
  [55351] = "Sara Benele",
  [55378] = "Nhalan",
  [56177] = "Wypatrująca-Gwiazd Nudryn",
  [56248] = "Mocarna Mordra",
  [56459] = "Mihayya",
  [56501] = "Safa al-Satakalaam",
  [56503] = "Rozrzucone-Liście",
  [56504] = "Lashburr Łamacz-Zębów",
  [56513] = "Kapitan Tremouille",
  [56525] = "Riurik",
  [56701] = "Thalinfar",
  [57474] = "Regentka Cassipia",
  [57577] = "Nendirume",
  [57649] = "Mały Liść",
  [57850] = "Atildel",
  [58495] = "Krzyżowiec Dalamar",
  [58640] = "Mederic Vyger",
  [58826] = "Maj al-Ragath",
  [58841] = "Glirion Czerwonobrody",
  [58889] = "Millenith",
  [59027] = "Niebiański Wojownik",
  [59046] = "Danel Telleno",
  [59335] = "Orgotha",
  [59362] = "Fedar Githrano",
  [59388] = "Glurbasha",
  [59604] = "Cinosarion",
  [59685] = "Matka-Kuźni Alga",
  [59780] = "Dirdre",
  [59840] = "Żona-Kuźni Kharza",
  [59873] = "Archiwistka Murboga",
  [59900] = "Rogzesh",
  [59908] = "Laurig",
  [59963] = "Wódz Bazrag",
  [60187] = "Siostra Terran Arminus",
  [60285] = "Adara'hai",
  [64703] = "Mazgroth",
  [64741] = "Żona-Tarczy Razbela",
  [64769] = "Lazghal",
  [64805] = "Eveli Ostra-Strzała",
  [64864] = "Meram Farr",
  [64891] = "Lord Ethian",
  [65199] = "Fa-Nuit-Hen",
  [65239] = "Talviah Aliaria",
  [65270] = "Brulak",
  [65296] = "Nashruth",
  [65444] = "Lozruth",
  [65634] = "Orzorga",
  [65717] = "Zabani",
  [65736] = "Mulzah",
  [65951] = "Kustoszka Umutha",
  [66284] = "Kyrtos",
  [66293] = "Youss",
  [66310] = "Dagarha",
  [66412] = "Nammadin",
  [66701] = "Doranar",
  [66830] = "Wódz Urgdosh",
  [66840] = "Eshir",
  [66846] = "Zinadia",
  [67016] = "Borfree Tępe-Ostrze",
  [67018] = "Arzorag",
  [67019] = "Guruzug",
  [67033] = "Drudun",
  [67826] = "Grazda",
  [67828] = "Astara Caerellius",
  [67843] = "Mówca Terenus",
  [68132] = "Zeira",
  [68328] = "Quen",
  [68594] = "Shalug Rekin",
  [68654] = "Rohefa",
  [68688] = "Bakhum",
  [68825] = "Thrag",
  [68884] = "Stuga",
  [69048] = "Andarri",
  [69081] = "Sabileh",
  [69142] = "Lund",
  [69854] = "Spencer Rye",
  [70383] = "Quen",
  [70459] = "Elam Drals",
  [70472] = "Nevusa",
  [72001] = "Amelie Crowe",
  [72002] = "Do <<player{mojego przyjaciela/mojej przyjaciółki}>> z plaży",
  [72003] = "Kapitan Mulamurr",
  [72004] = "Dayna Imayn",
  [72005] = "Fa-Nuit-Hen",
  [72006] = "Larafil",
  [72007] = "Gryzie-Ogon",
  [72008] = "Pomocniczka Diina",
  -- holliday
  [77001] = "Zwój Festiwalu Nowego Życia",
  [77002] = "Breda",
  [77003] = "Petronius Galenus",
  [77004] = "Alvos Orain", -- check might not be holiday
  [77005] = "Błazeńska Królowa Ayrenn",
  [77006] = "Błazeński Król Jorunn",
  [77007] = "Błazeński Król Jorunn",
  -- Shar Morrowind
  [78000] = "Vivek",
  [78001] = "Kanoniczka Valasa",
  [78002] = "Deminah Salvi",
  [78003] = "Murgonak",
  [78004] = "Sierżant Faldrus",
  [78005] = "Malur Rethan",
  [78006] = "Veya Releth",
  [78007] = "Avo Elarven",
  [78008] = "Mistrzyni Dratha",
  [78009] = "Halinjirr",
  [78010] = "Edryno Giryon",
  [78011] = "Kanonik Llevule",
  [78012] = "Gilan Lerano",
  [78013] = "Radny Eris",
  [78014] = "Trilam Rindo",
  -- Shar Crown Store
  [79000] = "Imperial Missive^M", --??
  [79001] = "Crown Store", --??
  -- Shar Misc
  [80000] = "Adelle Montagne",
  [80001] = "Ulliceta gra-Kogg",
  [80002] = "Josajeh",
  [80003] = "Roguzog",
  [80004] = "Bolgrul",
  [80005] = "Beleru Omoril",
  [80006] = "Lyris Dziecię Tytanów",
  [80007] = "Adelle Montagne",
  [80008] = "Igeke Szczurzy Kęs",
  [80009] = "Alessio Guillon",
  [80010] = "Cardea Gallus",
  [80011] = "Alvur Baren",
  [80012] = "Llonas Givyn",
  [80013] = "Relulae",
  [80014] = "Stróż Yannodil",
  [80015] = "Stróż Vinenoldil",
  [80016] = "Bibliotekarz Bradyn",
  [80017] = "Kontrakt rodu Kruczej Warty",
  [80018] = "Matka Wiedźma Olyve",
  [80019] = "Lamia",
  [80020] = "Finoriell",
  [80021] = "Jorvuld Davaux",
  [80022] = "Sharnag gro-Barkbite",
  [80023] = "Wezwanie do Godnego",
  [80024] = "Gurund",
  [80025] = "Erilthel",
  [80026] = "Serileth",
  [80027] = "Lost Cat Note",
  [80028] = "Praktykant Harlin",
  [80029] = "Elusara-la",
  -- Shar Elsweyr
  [81000] = "Nisuzi",
  [81001] = "Elianna Pevengius",
  [81002] = "Anais Davaux",
  [81003] = "Iraya",
  [81004] = "Abnur Tharn",
  [81005] = "Bebbia Gładkie-Futro",
  [81006] = "Isadati",
  [81007] = "Bruccius Baenius",
  [81008] = "Księżycowy Kapłan Haduras",
  [81009] = "Iokkas",
  [81010] = "Khamira",
  [81011] = "Chizbari Trajkotka",
  [81012] = "Shazar Syczący",
  [81013] = "Catina Garrana",
  [81014] = "Daini",
  [81015] = "Vigwenn Sowia-Obserwatorka",
  [81016] = "Jansen Nashrith",
  [81017] = "Zhasim",
  [81018] = "Okazały worek",
  [81019] = "Notatka J'saada",
  -- Wrothgar
  [82000] = "Arvnir",
  -- Eastmarch
  [83000] = "Eitaki Śnieżny Miód",
  [83001] = "Adonatus Varian",
  [83002] = "Wódz-Wodzów Cannear",
  -- Shar Skyrim
  [90000] = "Porucznik Korleva",
  [90001] = "Arana",
  [90002] = "List do Kitza-Enoo",
  [90003] = "List od Ansdurrana",
  [90004] = "List do praktykantki Gweriny",
  [90005] = "Hiretta",
  [90006] = "Medone",
  [90007] = "Psijic Calis",
  [90008] = "Praktykantka Fialyn",
  [90009] = "Angair",
  [90010] = "Quintor",
  [90011] = "Matrona Rytuałów",
  [90012] = "Która gildia jest dla Ciebie?",
  [90013] = "Praca dla najemnika w Markarcie",
  [90014] = "Gwenyfe",
  [90015] = "Bralthahawn",
  [90016] = "Nelldena",
  [90017] = "Arcyszaman Glynroch",
  [90018] = "Zwiadowca Fulgof",
  [90019] = "Ardanir",
  [90020] = "Vinicius Maximus",
  [90021] = "Ezabi",
  [90022] = "Yrsild",
  -- Summerset
  [91000] = "Lanarie",
  [91001] = "Valsirenn",
  [91002] = "Tindoria",
  [91003] = "Mistrz Rytuału Iachesis",
  [91004] = "Szuka-Mroku",
  [91005] = "Naliara",
  [91006] = "Calibar",
  [91007] = "Hiranesse",
  [91008] = "Kinlady Helenaere",
  [91009] = "Rinyde",
  [91010] = "Manacar",
  [91011] = "Linwenvar",
  [91012] = "Zawiadomienie Boskiego Sądu",
  [91013] = "Kapitan Telomure",
  [91014] = "Celinar",
  [91015] = "Talomar",
  [91016] = "Telarniel",
  [91017] = "Merenfire",
  [91018] = "Tableau",
  [91019] = "Ruliel",
  [91020] = "Squire Bayenor",
  [91021] = "Oriandra",
  [91022] = "Faralan",
  [91023] = "Vandoril",
  [91024] = "Mistrz Wiedzy Celarus",
  -- Clockwork City
  [92001] = "Sotha Sil",
  [92002] = "Brengolin",
  [92003] = "Cenzorka Luciana Pullo",
  [92004] = "Lilatha",
  [92005] = "Psychiatra Llandras",
  [92006] = "Wspólnik Zanon",
  [92007] = "Cenzor Sovor Saryoni",
  [92008] = "Zwierzchniczka Varuni Arvel",
  [92009] = "Dziennik osamotnionego maga",
  [92010] = "Divayth Fyr",
  [92011] = "Kwestor Danin",
  [92012] = "Nowicjuszka Holli",
  -- Craglorn
  [93000] = "Anneke",
  [93001] = "Engariel",
  [93002] = "Thaenaneth",
  -- Murkmire
  [94000] = "Nisswo Xode",
  [94001] = "Dłonie-Które-Leczą",
  [94002] = "Argoniański wiersz miłosny",
  [94003] = "Dradeiva",
  [94004] = "Łowy Śmierci czekają",
  [94005] = "Nesh-Deeka",
  -- Blackwood
  [95000] = "Dowódca Axius",
  [95001] = "Członek Brygady Antonius",
  [95002] = "Zwiadowczyni Brygady Iscaria",
  [95003] = "Praca dla najemnika w Leyawiin",
  [95004] = "Deetum-Jas",
  [95005] = "Kapitan Rian Liore",
  [95006] = "Britta Silanus",
  [95007] = "Daluion",
  [95008] = "Amalia Vasatoln",
  [95009] = "Malosza",
  [95010] = "Wiadomość o skarbie piratów",
  [95011] = "Nocnica",
  [95012] = "Fantazmatyczne odkrycie czeka!",
  [95013] = "Jela",
  [95014] = "Khud af-Hadajja",
  [95015] = "Zeechis",
  [95016] = "Wypoczywa-Na-Mchu",
  [95017] = "Faric Gemain",
  [95018] = "Nuxul",
  [95019] = "Hokatsei",
  [95020] = "Poszukiwani poszukiwacze przygód do ekscytującej okazji!",
  [95021] = "Adrahawn",
  [95022] = "Author's Assistant Wanted!",
  [95023] = "Mim-Jasa",
  [95024] = "Come One, Come All!",
  [95025] = "Heem-Jas",
  [95026] = "Pył-Na-Łuskach",
  [95027] = "Książę Wron",
  [95034] = "Zlecenia Gildii Morgane",
  [95035] = "Kroczy-Pod-Cieniem",
  [95036] = "Tan Ogvar",
  [95037] = "Dahfnar",
  [95038] = "Cursare",
  [95039] = "Notatka Vinnusa",
  [95040] = "Tuwul",
  [95041] = "Notatka Aloysiusa",
  [95042] = "Keshu Czarna Płetwa",
  [95043] = "Peek-Ereel",
  -- Companions?
  [95028] = "Mirri Elendis",
  [95029] = "Bastian Hallix",
  -- Not Companions?
  [95030] = "Ajim-Ma",
  [95031] = "Yisara",
  [95032] = "Iulius Averno",
  [95033] = "Norianwe",
  -- Deadlands
  [96000] = "Rogatina Cinna",
  [96001] = "List Robhira",
  [96002] = "Praca dla najemnika w Odległym Kurhanie",
  [96003] = "Noroth",
  [96004] = "Wydarta strona dziennika",
  [96005] = "Pamiętnik Telofasy",
  [96006] = "Notatka Khazashy",
  [96007] = "Tufeh",
  [96008] = "Jarl Woof",
  [96009] = "Chanil-Jei",
  -- New auto created
  [100000] = "Warfront Missions Board",
  [100001] = "Księżycowy Biskup Azin-jo",
  [100002] = "Szare-Nieba",
  [100003] = "Tythis Nirith",
  [100004] = "Słońce-w-Cieniu",
  [100005] = "Ridena Devani",
  [100006] = "Manore Mobaner",
  [100007] = "Theyo Prevette",
  [100008] = "Szkarłatny Sędzia",
  [100009] = "Tilenra Sildreth",
  [100010] = "Drelyth Hleran",
  [100011] = "Nakhul",
  [100012] = "Arcykapłan Tarvus",
  [100013] = "Gwardzistka Viveka",
  [100014] = "Eoki",
  [100015] = "Elfbetta Nieśmiała",
  [100016] = "Sztygar Lathdar",
  [100017] = "Udami",
  [100018] = "Pandermalion",
  [100019] = "Famia Mercius",
  [100020] = "Vinafwe",
  [100021] = "Miranrel",
  [100022] = "Kinlady Ilunsare",
  [100023] = "Silurie",
  [100024] = "Rządca Erator",
  [100025] = "Zwiadowczyni Gunthe",
  [100026] = "Renzir",
  [100027] = "Concordia Mercius",
  [100028] = "Hinzuur",
  [100029] = "Mehdze",
  [100030] = "Stróżka Mandalime",
  [100031] = "Vivienne Muric",
  [100032] = "Notatka Nafariona", -- His Final gift
  [100033] = "Sai Sahan",
  [100034] = "Guybert Flaubert",
  [100035] = "A Job Offer!",
  [100036] = "Hadamnargo",
  [100037] = "Natrada",
  [100038] = "Adiunkt Daro",
  [100039] = "Eldrasea Deras",
  [100040] = "Tablica ogłoszeniowa",
  [100041] = "Razgurug",
  [100042] = "Tilelle Uzdrawiaczka",
  [100043] = "Sherizar",
  [100044] = "Palbatan",
  [100045] = "Mechaniczna Facylitatorka",
  [100046] = "Inactive Brassilisk",
  [100047] = "CCHW-04",
  [100048] = "Olorime",
  [100049] = "Daynillo Rethul",
  [100050] = "Notice",
  [100051] = "Housing Brochure",
  [100052] = "Domy na sprzedaż!",
  [100053] = "Stromgruf Solidny",
  [100054] = "Andiryewen",
  [100055] = "Yushiha",
  [100056] = "Allanwen",
  [100057] = "Hanu",
  [100058] = "Kapitan Ronag",
  [100059] = "Nahfahlaar",
  [100060] = "Tablica ze zleceniami bitewnymi",
  [100061] = "Tablica z płatnymi zleceniami",
  [100062] = "Tablica ze zleceniami zwiadu",
  [100063] = "Alamar",
  [100064] = "Magistrantka Sulma",
  [100065] = "Nadzorczyni Jahi",
  [100066] = "Krwawy zwój",
  [100067] = "Mistrz Bitwy Rivyn",
  [100068] = "Smoczyca Ostrzy",
  [100069] = "Loncano",
  [100070] = "Yisareh",
  [100071] = "Shelaria",
  [100072] = "Valga Atrius",
  [100073] = "Quintia Rullus",
  [100074] = "Generał Nesh-Tan",
  [100075] = "Generał Aklash",
  [100076] = "Tablica misji podbojowych",
  [100077] = "Tablica ze zleceniami działań wojennych",
  [100078] = "Sheogorath",
  [100079] = "Ashur",
  [100080] = "Mizzik Grzmiące Buty",
  [100081] = "Kiseravi",
  [100082] = "Tahara",
  [100083] = "Mazdurr Porażony Księżycem",
  [100084] = "Vastarie",
  [100085] = "Legat Gallus",
  [100086] = "Sarazi",
  [100087] = "Rakhzargo",
  [100088] = "Filbert Cienne",
  [100089] = "Inalzin",
  [100090] = "Saviwa",
  [100091] = "Mara'dahni",
  [100092] = "Elhalem",
  [100093] = "Pokorny Zaham",
  [100094] = "Narayun",
  [100095] = "Siostra J'Reeza",
  [100096] = "Dziennik Dulzy",
  [100097] = "Zahari",
  [100098] = "Brihana",
  [100099] = "Generał Nedras",
  [100100] = "Starsza Gubernator Wojskowa Dortene",
  [100101] = "Details on the Midyear Mayhem", -- 6014
  [100102] = "Zelanus Equitius",
  [100103] = "Kapitan Sireril",
  [100104] = "Kapitan Veranim",
  [100105] = "Zahreh",
  [100106] = "Kapitan Alesace",
  [100107] = "Poszukiwani poszukiwacze przygód!",
  [100108] = "Alavesa Arethan",
  [100109] = "Kapitan Durida",
  [100110] = "Starszy Gubernator Wojskowy Zimmeron",
  [100111] = "Ri'hirr",
  [100112] = "Archontka Tanerline",
  [100113] = "Depesza Zakonu Oka",
  [100114] = "Dirge Truptor",
  [100115] = "Jee-Lar",
  [100116] = "Terendras Varro",
  [100117] = "Sir Hadir",
  [100118] = "Kapitan Vistra",
  [100119] = "Kawaler Renald",
  [100120] = "Justycjariuszka Farowel",
  [100121] = "Qasna at-Toura",
  [100122] = "Brązowy-Ząb",
  [100123] = "Justycjariusz Tanorian",
  [100124] = "Dervenin",
  [100125] = "List Vanthongara",
  [100126] = "Tseedasi",
  [100127] = "Mistrz Reliktów Glenadir",
  [100128] = "Nomu",
  [100129] = "Narama-ko",
  [100130] = "Amili Lloryn",
  [100131] = "Nuhunza",
  [100132] = "Varo Hosidias",
  [100133] = "Sir Gidric",
  [100134] = "Cyrodiilskie Kolekcje potrzebują cię!",
  [100135] = "Ukrywa-Prochy",
  [100136] = "Kor",
  [100137] = "Zielony-Jadowity-Język",
  [100138] = "Festiwal Błazna",
  [100139] = "Wróg najbardziej świński",
  [100140] = "Fruwa-ze-Śmiechu",
  [100141] = "Jad'zirri",
  [100142] = "Amsha",
  [100143] = "Nadzorczyni Shiralas",
  [100144] = "Chuxu",
  [100145] = "Nisswo Uaxal",
  [100146] = "Słucha-Przez-Zapach",
  [100147] = "Ghashugg",
  [100148] = "Dajaleen",
  [100149] = "Guru-Więzi Topeth",
  [100150] = "Błazeński Król Emeryk",
  [100151] = "Bolu",
  [100152] = "Dziennik Mellerona",
  [100153] = "Hleseth Dalothran",
  [100154] = "Beel-Ranu",
  [100155] = "Aliskeeh",
  [100156] = "Tarnamir",
  [100157] = "Kiza",
  [100158] = "Jekka-Wass Vozei",
  [100159] = "Potrzebna pomoc: Radosna Dolina!",
  [100160] = "Nagroda za skradzione wino",
  [100161] = "Zakapturzona Postać",
  [100162] = "Bystre-Oko",
  [100163] = "Rogatus Cinna",
  [100164] = "Irna",
  [100165] = "Maesar",
  [100166] = "Azinar",
  [100167] = "Surii Dreth",
  [100168] = "Batuus",
  [100169] = "Korespondencja Dominium",
  [100170] = "Sienna",
  [100171] = "Religijny posążek bożka",
  [100172] = "Sierżant Banthor",
  [100173] = "Talon na jubileuszowy tort",
  [100174] = "Nimriell",
  [100175] = "Daifa",
  [100176] = "Duch Sir Edaina",
  [100177] = "Hamza",
  [100178] = "Tasnasi",
  [100179] = "Porucznik Fairfax",
  [100180] = "Toura",
  [100181] = "Obwoźna menażeria Tahary",
  [100182] = "Do głównej justycjariuszki Carawen",
  [100183] = "Dziennik Tharayyi, wpis 19",
  [100184] = "Zwiadowca Yashamud",
  [100185] = "Giermek Theo Rocque",
  [100186] = "List do Tavo",
  [100187] = "Legionista Itan-Nei",
  [100188] = "Zadaza",
  [100189] = "Kassandra",
  [100190] = "Xukas",
  [100191] = "Z'Maja",
  [100192] = "Vaveli Indavel",
  [100193] = "Luna Beriel",
  [100194] = "Kyn Uścisku Zyr",
  [100195] = "Nass",
  [100196] = "Tumma-Shah",
  [100197] = "Dama Falhut",
  [100198] = "Varen Aquilarios",
  [100199] = "Narir",
  [100200] = "Vaveli Indavel",
  [100201] = "Zadaza",
  [100202] = "Luna Beriel",
  [100203] = "Chanil-Jei",
  [100204] = "Xukas",
  [100205] = "Kassandra",
  [100206] = "Matka Wiedźma Taerma",
  [100207] = "Anachoretka",
  [100208] = "Kyn Uścisku Zyr",
  [100209] = "Mikget's To-Do List",
  [100210] = "Urzędniczka Reyna",
  [100211] = "Azei at-Owynok",
  [100212] = "Fangil",
  [100213] = "Kapitan Rythe",
  [100214] = "Eolaf",
  [100215] = "Ilemin",
  [100216] = "Cinucil",
  [100217] = "Erudil",
  [100218] = "Gilzir",
  [100219] = "Liezl",
  [100220] = "Zwiadowca Merton",
  [100221] = "Samuel Gourone",
  [100222] = "Iradal",
  [100223] = "Szef Kuchni Donolon",
  [100224] = "Armin Demalle",
  [100225] = "Balki's Instructions",
  [100226] = "Kapitan Eshmadin",
  [100227] = "Cynrik Ginise",
  [100228] = "Druidka Audrine",
  [100229] = "Druid Jend",
  [100230] = "Ferone's Instructions",
  [100231] = "Genalda Ervine",
  [100232] = "Hannah Izard",
  [100233] = "Ilyes Maul",
  [100234] = "Ladlow Menant",
  [100235] = "Lady Arabelle Davaux",
  [100236] = "Lendanor",
  [100237] = "Lord Remard DeFulley",
  [100238] = "Marcelle Dantaine",
  [100239] = "Meryline Barthel",
  [100240] = "Morik Guidroz",
  [100241] = "Rhadh's Instructions",
  [100242] = "Seeking New Members!",
  [100243] = "Sierżant Brusic",
  [100244] = "Giermek Rayan",
  [100245] = "Titus Stolo",
  [100246] = "Vinilsare",
  [100247] = "Praca w Zatoce Gonfalonu",
  [100248] = "Yeoman Geline",
  [100249] = "Isobel Veloise",
  [100250] = "Uzdrawiaczka Senna",
  [100251] = "To Marcelle",
  [100252] = "Sorinne Gaerard",
  [100253] = "Sir Nathain Galien",
  [100254] = "Mistrz Razhamad",
  [100255] = "Marunji the Broker",
  [100256] = "Kishka the Broker",
  [100257] = "Brahgas",
  [100258] = "Llivas Gadar",
  [100259] = "Head Overseer's Orders",
  [100260] = "Wayllod",
  [100261] = "Druidka Peeska",
  [100262] = "Parisse Plouff",
  [100263] = "Lady Arabelle",
  [100264] = "Żar",
  [100265] = "Fasaria",
  [100266] = "Nowicjuszka Gine",
  [100267] = "Adeptka Thalmoru",
  [100268] = "Dhulef",
  [100269] = "Druidka Laurel",
  [100270] = "Druidka Edaen",
  [100271] = "Frog Stealing Plans",
  [100272] = "Joslin Coravel",
  [100273] = "Szef Kuchni Rhazeez",
  [100274] = "Juline Courcelles",
  [100275] = "Lanazha",
  [100276] = "Hierot Birian",
  [100277] = "Elder Pitof",
  [100278] = "Jocien Rane",
  [100279] = "Wroni gwizdek",
  [100280] = "Niro Gratas",
  [100281] = "Wyblakła notatka",
  [100282] = "Zadanie 'Piach, śnieg i krew'",
  [100283] = "Martus Tullius",
  [100284] = "Zaproszenie do Elsweyr",
  [100285] = "Czarne Mokradła oczekują!",
  [100286] = "Odwiedź Dom Dziejów!",
  [100287] = "Calonir",
  [100288] = "Kapitan Za'ji",
  [100289] = "Weylin",
  [100290] = "Philien Visour",
  [100291] = "Łupy z Czarnego Lasu",
  [100292] = "Amminus Varo",
  [100293] = "Potrzebna pomoc: Wycieczki Philiena",
  [100294] = "Poszukujemy nowych członków!",
  [100295] = "Eborik Mroźny Szron",
  [100296] = "Swords Needed for House Mornard",
  [100297] = "Hrabia Leonard Mornard",
  [100298] = "Sir Stefan Mornard",
  [100299] = "Greily Gray-Tongs",
  [100300] = "Haven Archer",
  [100301] = "Time is of the Essence",
  [100302] = "Keshargo",
  [100303] = "Magister Irin",
  -- Skyrim
  [200000] = "Tyrvera",
  [200001] = "Kapłan Isonir",
  [200002] = "Wezwanie do wszystkich antykwariuszy!",
  [200003] = "Hamvir",
  [200004] = "Tan Miecza Jylta",
  [200005] = "Verita Numida",
  [200006] = "Hidaver",
  [200007] = "Tinzen",
  [200008] = "Njoll",
  [200009] = "Adelrine",
  [200010] = "Alfgar",
  [200011] = "Alwyn",
  [200012] = "Majtek Bazler",
  [200013] = "Evska",
  [200014] = "Lalka Heiruna",
  [200015] = "Jolfr",
  [200016] = "List do Dorbina",
  [200017] = "Magreta",
  [200018] = "Nadzorca Urlvar",
  [200019] = "Osobliwa butelka",
  [200020] = "Phebe Peronard",
  [200021] = "Relmerea Sethandus",
  [200022] = "Svana",
  [200023] = "Umgaak",
  [200024] = "Telline",
  [200025] = "Wódz Urzikh",
  [200026] = "Lady Ninetha",
  [200027] = "Tranya",
  [200028] = "Rafilerrion",
  [200029] = "Yvara Plouff",
  [200030] = "Leiborn",
  [200031] = "Bosman Narz",
  [200032] = "Felarian",
  [200033] = "Traylan Omoril",
  [200034] = "Hyava",
  [200035] = "Rozdęta ryba",
  [200036] = "Górnicze próbki Inguyi",
  [200037] = "Górnicze próbki Adanzdy",
  [200038] = "Żołnierze chwały i sławy",
  [200039] = "Górnicze próbki Ghamborza",
  [200040] = "Górnicze próbki Reeh-Ly",
  [200041] = "Górnicze próbki Kelbarna",
  [200042] = "Numani-Rasi",
  [200043] = "Mistrz Łowów Sorim-Nakar",
  [200044] = "Brondold",
  [200045] = "Urgarlag Zguba-Wodzów",
  [200046] = "Aerolf",
  [200047] = "Kapitan Hingrid",
  [200048] = "Sarkofag",
  [200049] = "Kasura",
  [200050] = "Notatki Falkfyra, strona 1",
  -- Necrom
  [210000] = "Adventurers, Take Heed!",
  [210001] = "Strażniczka Świątynna Tandasea",
  [210002] = "Leramil Mądra",
  [210003] = "Strażniczka Świątynna Tilena",
  [210004] = "Badacz An'Xeh",
  [210005] = "Strażnik Świątynny Nelyn",
  [210006] = "Ogle",
  [210007] = "Azandar",
  [210008] = "Curate Gadayn",
  [210009] = "Retainer Balver",
  [210010] = "Miner Omalen",
  [210011] = "Folsi Othril",
  [210012] = "Elouan Genin",
  [210013] = "Thoryn Armas",
  [210014] = "Cindieth",
  [210015] = "Nireli Redoran",
  [210016] = "Dacia Caro",
  [210017] = "Cipher Huljorn",
  [210018] = "Cipher Nelfynn's Note",
  [210019] = "Cipher Huzmargo",
  [210020] = "Cipher Tlaxalt's Note",
  [210021] = "Cipher Dreyla's Note",
  [210022] = "Archivist Bartalus",
  [210023] = "Landolvel",
  [210024] = "Zirokh",
  [210025] = "Morian Zenas",
  [210026] = "Call to the Cloisters",
  [210027] = "Sharp-as-Night",
  -- Existing
  [500000] = "Ayleidzki sarkofag",
  [500001] = "Tablica napadów",
  [500002] = "Tablica ponownego nabycia",
  [500003] = "Dziennik Tharayyi, wpis 10",
  [500004] = "Dziennik Tharayyi, wpis drugi",
  [500005] = "Notatka poświadczająca",
  [500006] = "Tavo (dead)",
  [500007] = "List do Fadeela",
  [500008] = "Altmerski Relikt",
  [500009] = "Zlecenia rzemieślnicze wyposażenia",
  [500010] = "Użytkowe zlecenia rzemieślnicze",
  [500011] = "Zakrwawiony dziennik",
  [500012] = "Ulotka Gildii Magów",
  [500013] = "Złożona notatka",
  [500014] = "Lista załadunkowa",
  [500015] = "Lekarska torba",
  [500016] = "Skrzynia",
  [500017] = "List",
  [500018] = "Mokra Torba",
  [500019] = "Notatnik",
  [500020] = "Wiadomość do Jeny",
  [500021] = "Wyblakłe notatki",
  [500022] = "List do Belyi",
  [500023] = "Skrzynia",
  [500024] = "Notatka",
  [500025] = "Strona dziennika",
  [500026] = "List od historyka Maaga",
  [500027] = "Zaproszenie do Enklawy Nieustraszonych", -- In the player's mailbox after reaching level 45
  [500028] = "Rozkazy od Dowódcy Rycerzy Varaine",
  [500029] = "Zapiski badawcze Pelorraha",
  [500030] = "Kontrakt dostawczy",
  [500031] = "Straszliwe Ostrzeżenie",
  [500033] = "Ognisko",
  [500034] = "Daedryczna urna",
  [500035] = "Wisiorek",
  [500036] = "Porzucony plecak",
  [500037] = "Pospiesznie napisana notatka",
  [500038] = "Lutnia Idrii",
  [500039] = "Dziennik Nettiry",
  [500040] = "Liścik Dziecka Zimy",
  [500041] = "Szary Szlak",
  [500042] = "Planetarium",
  [500043] = "Leksykon Kontroli Centuriona",
  [500044] = "Niespotykana Rzeźba w Kamieniu",
  [500045] = "Zapiski badawcze o socjalizacji trolli",
  [500046] = "Pośpiesznie nabazgrana wiadomość",
  [500047] = "Ulotka Gildii Wojowników",
  [500048] = "Notatka bandyty",
  [500049] = "Sfatygowana tarcza",
  [500050] = "Dziennik Risy",
  [500051] = "Uczciwe ostrzeżenie",
  [500052] = "Mówiący kamień",
  [500053] = "Zakurzony zwój",
  [500054] = "Urna pogrzebowa",
  [500055] = "Ogłoszenie",
  [500056] = "Starożytny nordowa urna pogrzebowa",
  [500057] = "Urna grobowa",
  [500058] = "Ostatnia wola Handre",
  [500059] = "Suspicious Keg",
  [500060] = "Rozkazy zwiadowców",
  [500061] = "Notatka Czerwonych Gawronów",
  [500062] = "Szkicownik Guifforda Vinielle",
  [500063] = "Dziennik Bandyty",
  [500064] = "Fragment kamienia runicznego",
  [500065] = "Porwany List",
  [500066] = "Badania Nimriell",
  [500067] = "Azura Shrine",
  [500068] = "Łuk Storgha",
  [500069] = "Dziennik Mercano",
  [500070] = "Plecak",
  [500071] = "Dziennik Nadafy",
  [500072] = "Dziwne drzewko",
  [500073] = "Tablica zwiadu",
  [500074] = "Bosmerska waza",
  [500075] = "Dziennik kapłana Z'ena",
  [500076] = "Przemoknięty dziennik",
  [500077] = "Diadem z Morandy",
  [500078] = "Dziennik Graccusa Tom II",
  [500079] = "Zakurzony instrument",
  [500080] = "Oczyszczaj puszczę, zarabiaj złoto",
  [500081] = "Dziennik Yenadara",
  [500082] = "Podejrzana butelka",
  [500083] = "Starożytny zwój",
  [500084] = "Dziennik Klaandora",
  [500085] = "Dziennik Nedrasa",
  [500086] = "Stary miecz",
  [500087] = "Miecz",
  [500088] = "Świątynia Sul",
  [500089] = "Dziwne urządzenie",
  [500090] = "Ostrzeżenie",
  [500091] = "Plany ataku",
  [500092] = "Ogorzały Kufer",
  [500093] = "Przeklęta czaszka",
  [500094] = "Ostatnia Wola i Testament Frodiberta Fontbonne'a",
  [500095] = "Skradzione towary",
  [500096] = "Odkopana skrzynia",
  [500097] = "Kwiat mroźnego serca",
  [500098] = "Zwój Ceremonialny",
  [500099] = "Starożytny Zwój",
  [500100] = "Amulet Paktu",
  [500101] = "Oferta amnestii",
  [500102] = "Dziennik Agolasa",
  [500103] = "Stara paczka",
  [500104] = "Bohater Wrothgaru!",
  [500105] = "Dom Orsimerskiej Chwały",
  [500106] = "Notatka od Velsy",
  [500107] = "Tablica",
  [500108] = "Wiadomość od Quen",
  [500109] = "Liścik od Zeiry",
  [500110] = "Notatka od Delikatnie-Kroczącego",
  [500111] = "Wiadomość od Delikatnie-Kroczącego",
  [500112] = "Wiadomość od Velsy",
  [500113] = "Thieves Guild",
  [500114] = "Mages Guild",
  [500115] = "Fighters Guild",
  [500116] = "Nieustraszony",
  [500117] = "Kaptur Julianosa",
  [500118] = "Tablica ze zleceniami",
  [500119] = "Dark Brotherhood",
  [500120] = "Naznaczeni śmiercią",
  [500121] = "Liścik od Astary",
  [500122] = "Liścik od Kora",
  [500123] = "Notatka Azary",
}
