--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
  \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["br"] = {
  [30] = "Dark Brotherhood Assassination",
  [35] = "Example Strings",
  [41] = "Thieving from Thieves",
  [45] = "Mansão de Aldcroft",
  [51] = "In Pursuit of Gargast",
  [53] = "A Crossroad",
  [56] = "Espíritos dos Esquecidos",
  [57] = "JR_NMSQ1",
  [58] = "KG A Sabedoria da Idade",
  [61] = "The Lost Courier",
  [62] = "Conclusão em Glenumbra",
  [67] = "Orelha no Chão",
  [73] = "Dano Colateral",
  [78] = "Alertar Sebastien",
  [79] = "Murder In Camlorn",
  [80] = "Plantação Falha",
  [100] = "Shornhelm",
  [105] = "A Family Divided",
  [123] = "Encontrar Evidência de Lobisomens",
  [134] = "Reunindo para Próxima Onda",
  [142] = "Peering Into Darkness",
  [143] = "Embracing the Darkness",
  [153] = "On the Tail of a Wolf",
  [157] = "Problema em Grisburgo",
  [171] = "Artefatos de Mundus",
  [180] = "A Ritual in Camlorn",
  [189] = "Fora da Escuridão, Luz OLD",
  [192] = "Assassinato nas Docas",
  [196] = "The Third Squad",
  [197] = "Rallying the Redoubt",
  [198] = "Rallying Cries of Northmoor",
  [210] = "Cleansing the Lake",
  [231] = "Quelling the Dead",
  [235] = "Binding the Grave",
  [304] = "O Derretimento Após o Gelo",
  [328] = "Matador de Serpentes",
  [387] = "Breaking Bones",
  [405] = "Vestrial's Research Book",
  [406] = "Crypt Cleansing",
  [410] = "A Royal Summons",
  [412] = "Lost and Found",
  [418] = "Choice Quest",
  [422] = "The Largest Threats",
  [423] = "Missing Soldiers",
  [424] = "In Crucial Need",
  [427] = "Blackmoore's End",
  [428] = "Exposing the Baron",
  [435] = "Tesouros Além da Imaginação",
  [465] = "O Escudo Ensanguentado",
  [467] = "O Destino de Sir Hughes",
  [499] = "Perseguindo o Fragmento",
  [521] = "A Ajuda de Azura",
  [523] = "A Vila do Sangue Maldito",
  [560] = "dummyQuest",
  [575] = "O Gambito de Vaermina",
  [614] = "Um Olhar no Espelho",
  [617] = "Comunhão de Mentes",
  [657] = "A Liberdade de Fadeel",
  [669] = "Preso na Teia",
  [701] = "Queen's Emissary - Isque",
  [702] = "Queen's Emissary - Orrery",
  [703] = "Queen's Emissary - Dusk",
  [728] = "A Reparação do Farol de Koeglin",
  [730] = "Praga da Morte",
  [736] = "A Chama da Dissidência",
  [737] = "Retomando a Forte Flamejante",
  [939] = "A História do Arquiteto Louco",
  [966] = "As Ruínas Anãs",
  [973] = "A Contra-Proposta de Weller",
  [974] = "Um Duque no Exílio",
  [1058] = "Spy Hunter",
  [1070] = "Morto Lumpy",
  [1076] = "A Barcaça de Guerra",
  [1079] = "Junte-se à Briga na Taverna",
  [1085] = "What Little Aid",
  [1097] = "Fora de Campo",
  [1145] = "Purificando Espíritos",
  [1165] = "Uma Ameaça Maior",
  [1216] = "Espíritos Selados",
  [1287] = "Adoração Proibida - Old Ver.",
  [1294] = "O Tomo do Mago",
  [1295] = "Assuntos dos Comerciantes",
  [1339] = "Um Coração de Predador",
  [1341] = "Dentes de Ogro",
  [1346] = "O Fim da Ameaça dos Ogros",
  [1380] = "Dividir e Conquistar",
  [1383] = "O Enterro Perfeito",
  [1384] = "Velhos Aventureiros",
  [1432] = "Derrote os Mortos-Vivos",
  [1437] = "As Ordens do General Godrun",
  [1477] = "Waste of the Wood",
  [1485] = "Levaram Ele Para Longe",
  [1489] = "O Mercador de Vinhos de Waylaid",
  [1514] = "Para Bug Musk Screal",
  [1515] = "Para Nocent Abad",
  [1517] = "Para Loqueach",
  [1518] = "Para Nocent Abad",
  [1519] = "Para As Terras Silvestres Altas",
  [1527] = "Quem Planta, Colhe",
  [1529] = "Guardião de Azura",
  [1536] = "Fogo nos Campos",
  [1541] = "Uma Prisão nos Sonhos",
  [1554] = "Vingança Sangrenta",
  [1562] = "A Father's Plea",
  [1568] = "Um Meio Para Um Fim",
  [1591] = "Guardiões Espirituais Feridos",
  [1615] = "Descendente",
  [1633] = "O Retorno do Fragmento dos Sonhos",
  [1637] = "Desviar e Entregar",
  [1639] = "Outro Presságio",
  [1678] = "O Fazendeiro Adormecido",
  [1687] = "Os Cavaleiros Falsos",
  [1709] = "O Sonho de Rozenn",
  [1735] = "Perguntas Não Respondidas",
  [1749] = "A Miner's Vengeance",
  [1799] = "Uma Cidade de Luto",
  [1802] = "Senhora do Lago",
  [1803] = "A Pedra da Água",
  [1804] = "Conhecimento Afundado",
  [1815] = "Greg's Training Quest",
  [1834] = "O Coração do Mal",
  [1835] = "A Última Spriggan",
  [1839] = "Box Clicking For the Win!",
  [2016] = "O Fardo de Hallin",
  [2017] = "A Cova do Leão",
  [2018] = "Uma Sede de Revolução",
  [2046] = "De Sonhos para Pesadelos",
  [2047] = "O Portão para Quagmire",
  [2068] = "A Ameaça Dreugh",
  [2130] = "Ascensão dos Mortos",
  [2146] = "O Cofre Impenetrável",
  [2161] = "Macacadas Mágicas",
  [2184] = "O Sopro de Tu'whacca",
  [2187] = "Antepassados Reverenciados",
  [2192] = "Um Reconhecimento com Uwafa",
  [2193] = "A Sábia de Bergama",
  [2222] = "O Plano de Alasan",
  [2240] = "A Pesquisa de Shiri",
  [2251] = "Desaparacimentos",
  [2255] = "Um Caos Rastejante",
  [2344] = "Serpentes nas Areias",
  [2356] = "A Marcha dos Ra Gada",
  [2364] = "Demônios Emplumados",
  [2403] = "A Busca por Shiri",
  [2404] = "Incursão Imperial",
  [2408] = "Em Busca dos Ash'abah",
  [2436] = "Um Último Jogo",
  [2450] = "Uma Mulher Injustiçada",
  [2451] = "Um Resgate para Miranda",
  [2481] = "As Dívidas do Cobrador de Dívidas",
  [2488] = "Uma Gangue de Bandidos",
  [2494] = "Não Posso Ir Sem Ela",
  [2495] = "O Anel de Sinete",
  [2496] = "Evidências Contra Adima",
  [2497] = "Salvando Hosni",
  [2504] = "As Relíquias de Azura",
  [2536] = "De Arados para Espadas",
  [2537] = "A Espada do Rei Aphren",
  [2538] = "O Presente de um Pretendente",
  [2549] = "Abominações do Além",
  [2550] = "A Maldição dos Crânios",
  [2552] = "Um Exército nos Portões",
  [2553] = "Bones of a Ghost",
  [2556] = "Acusações Falsas",
  [2558] = "Os Traficantes de Escravos",
  [2561] = "Negócios de Família",
  [2564] = "Os Dois Lados da Moeda",
  [2566] = "A Vida da Duquesa",
  [2567] = "A Segurança do Reino",
  [2569] = "O Legado dos Três",
  [2576] = "Rastreando o Sir Hughes",
  [2578] = "A Invasão dos Pirraças",
  [2599] = "O Descanso das Cinzas",
  [2608] = "Pergaminho Antigo de Ghartok",
  [2609] = "Pergaminho Antigo de Chim",
  [2610] = "Pergaminho Antigo de Altadoon",
  [2611] = "Pergaminho Antigo de Mnem",
  [2612] = "Pergaminho Antigo de Ni-Mohk",
  [2613] = "Pergaminho Antigo de Alma Ruma",
  [2634] = "Pergaminho Antigo de Ni-Mohk",
  [2635] = "Pergaminho Antigo de Alma Ruma",
  [2637] = "Pergaminho Antigo de Altadoon",
  [2638] = "Pergaminho Antigo de Mnem",
  [2639] = "Pergaminho Antigo de Ghartok",
  [2640] = "Pergaminho Antigo de Chim",
  [2655] = "Pergaminho Antigo de Altadoon",
  [2656] = "Pergaminho Antigo de Mnem",
  [2658] = "Pergaminho Antigo de Ghartok",
  [2659] = "Pergaminho Antigo de Chim",
  [2660] = "Pergaminho Antigo de Ni-Mohk",
  [2661] = "Pergaminho Antigo de Alma Ruma",
  [2672] = "Explore o Forte Warden",
  [2673] = "Explore o Forte Rayles",
  [2674] = "Explore o Forte Glademist",
  [2675] = "Explore o Forte Cinza",
  [2676] = "Explore o Forte Aleswell",
  [2677] = "Explore o Forte Garra de Dragão",
  [2678] = "Explore a Fortaleza Chalman",
  [2679] = "Explore a Fortaleza Arrius",
  [2680] = "Explore a Fortaleza Kingscrest",
  [2682] = "Explore a Bastilha Farragut",
  [2683] = "Explore a Fortaleza da Estrada-Azul",
  [2684] = "Explore a Fortaleza Drakelowe",
  [2685] = "Explore o Castelo de Alessia",
  [2686] = "Explore o Castelo Faregyl",
  [2687] = "Explore o Castelo Roebeck",
  [2688] = "Explore o Castelo de Brindle",
  [2689] = "Explore o Castelo da Bota Negra",
  [2690] = "Explore o Castelo de Crinasangrenta",
  [2691] = "Explore a Mina Warden",
  [2692] = "Explore a Mina de Rayles",
  [2693] = "Explore a Mina Brumaclara",
  [2694] = "Explore a Mina Cinza",
  [2697] = "Explore a Mina Aleswell",
  [2698] = "Explore a Mina de Garra de Dragão",
  [2699] = "Explore a Mina Chalman",
  [2700] = "Explore a Mina de Arrius",
  [2701] = "Explore a Mina Kingscrest",
  [2702] = "Explore a Mina Farragut",
  [2703] = "Explore a Mina Blue Road",
  [2704] = "Explore a Mina de Dracorei",
  [2705] = "Explore a Mina Alessia",
  [2706] = "Explore a mina Faregyl",
  [2707] = "Explore a mina Roebeck",
  [2708] = "Explore a Mina Brindle",
  [2709] = "Explore a Mina Black Boot",
  [2710] = "Explore a Mina Bloodmayne",
  [2711] = "Scout Farm 1",
  [2712] = "Scout Farm 2",
  [2713] = "Scout Farm 3",
  [2714] = "Scout Farm 4",
  [2715] = "Scout Farm 5",
  [2721] = "Explore a fazenda Warden",
  [2722] = "Explore a fazenda Rayles",
  [2723] = "Explore a fazenda Brumaclara",
  [2724] = "Explore a fazenda das Cinzas",
  [2726] = "Explore a fazenda de Aleswell",
  [2727] = "Explore a fazenda Garra-dragão",
  [2728] = "Explore a fazenda Chalman",
  [2729] = "Explore a fazenda Arrius",
  [2730] = "Explore a fazenda Kingscrest",
  [2731] = "Explore a fazenda Farragut",
  [2732] = "Explorar a Fazenda Blue Road",
  [2733] = "Explore a fazenda Dracorei",
  [2734] = "Explore a fazenda de Alessia",
  [2736] = "Explore a fazenda Faregyl",
  [2737] = "Explore a fazenda de Roebeck",
  [2738] = "Explore a fazenda Brindle",
  [2739] = "Explore a fazenda Black Boot",
  [2740] = "Explore a fazenda Bloodmayne",
  [2741] = "Explore a Serraria Warden",
  [2742] = "Explore a Serraria Rayles",
  [2743] = "Explore a Serraria Brumaclara",
  [2744] = "Explore a Serraria Ash",
  [2745] = "Explore a Serraria Aleswell",
  [2746] = "Explore a Serraria de Dragonclaw",
  [2747] = "Explore a Serraria Chalman",
  [2748] = "Explore a Serraria Arrius",
  [2749] = "Explore a Serraria Kingscrest",
  [2750] = "Explore a Serraria Farragut",
  [2751] = "Explore a Serraria Blue Road",
  [2752] = "Explore a Serraria Drakelowe",
  [2753] = "Explore a Serraria de Alessia",
  [2754] = "Explore a Serraria de Faregyl",
  [2755] = "Explore a Serraria Roebeck",
  [2756] = "Explore a Serraria Brindle",
  [2757] = "Explore a Serraria Black Boot",
  [2758] = "Explore a Serraria Crinossangue",
  [2759] = "Mate Jogadores Inimigos",
  [2767] = "Explore o Forte Warden",
  [2768] = "Explore o Forte Rayles",
  [2769] = "Explore o Forte Glademist",
  [2770] = "Explore o Forte Cinza",
  [2771] = "Explore o Forte Aleswell",
  [2772] = "Explore o Forte Garra de Dragão",
  [2773] = "Explore a Fortaleza Chalman",
  [2774] = "Explore a Fortaleza Arrius",
  [2775] = "Explore a Fortaleza Kingscrest",
  [2776] = "Explore a Bastilha Farragut",
  [2777] = "Explore a Fortaleza da Estrada-Azul",
  [2778] = "Explore a Fortaleza Drakelowe",
  [2779] = "Explore o Castelo de Alessia",
  [2780] = "Explore o Castelo Faregyl",
  [2781] = "Explore o Castelo Roebeck",
  [2782] = "Explore o Castelo de Brindle",
  [2783] = "Explore o Castelo da Bota Negra",
  [2784] = "Explore o Castelo de Crinasangrenta",
  [2786] = "Explore a Mina Warden",
  [2787] = "Explore a Mina de Rayles",
  [2788] = "Explore a Mina Brumaclara",
  [2789] = "Explore a Mina Cinza",
  [2790] = "Explore a Mina Aleswell",
  [2791] = "Explore a Mina de Garra de Dragão",
  [2793] = "Explore a Mina Chalman",
  [2794] = "Explore a Mina de Arrius",
  [2795] = "Explore a Mina Kingscrest",
  [2796] = "Explore a Mina Farragut",
  [2797] = "Explore a Mina Blue Road",
  [2798] = "Explore a Mina de Dracorei",
  [2799] = "Explore a Mina Alessia",
  [2800] = "Explore a mina Roebeck",
  [2801] = "Explore a Mina Brindle",
  [2802] = "Explore a Mina Black Boot",
  [2803] = "Explore a Mina Bloodmayne",
  [2804] = "Explore a fazenda Warden",
  [2805] = "Explore a fazenda Rayles",
  [2806] = "Explore a fazenda Brumaclara",
  [2807] = "Explore a fazenda das Cinzas",
  [2808] = "Explore a fazenda de Aleswell",
  [2809] = "Explore a fazenda Garra-dragão",
  [2810] = "Explore a fazenda Chalman",
  [2811] = "Explore a fazenda Arrius",
  [2812] = "Explore a fazenda Kingscrest",
  [2813] = "Explore a fazenda Farragut",
  [2814] = "Explorar a Fazenda Blue Road",
  [2815] = "Explore a fazenda Dracorei",
  [2816] = "Explore a fazenda de Alessia",
  [2817] = "Explore a fazenda Faregyl",
  [2818] = "Explore a fazenda de Roebeck",
  [2819] = "Explore a fazenda Brindle",
  [2820] = "Explore a fazenda Black Boot",
  [2821] = "Explore a fazenda Bloodmayne",
  [2822] = "Explore a Serraria Warden",
  [2823] = "Explore a Serraria Rayles",
  [2824] = "Explore a Serraria Brumaclara",
  [2825] = "Explore a Serraria Ash",
  [2826] = "Explore a Serraria Aleswell",
  [2827] = "Explore a Serraria de Dragonclaw",
  [2828] = "Explore a Serraria Chalman",
  [2829] = "Explore a Serraria Arrius",
  [2830] = "Explore a Serraria Kingscrest",
  [2831] = "Explore a Serraria Farragut",
  [2832] = "Explore a Serraria Blue Road",
  [2833] = "Explore a Serraria Drakelowe",
  [2834] = "Explore a Serraria de Alessia",
  [2835] = "Explore a Serraria de Faregyl",
  [2836] = "Explore a Serraria Roebeck",
  [2837] = "Explore a Serraria Brindle",
  [2838] = "Explore a Serraria Black Boot",
  [2839] = "Explore a Serraria Crinossangue",
  [2840] = "Explore o Forte Warden",
  [2841] = "Explore o Forte Rayles",
  [2842] = "Explore o Forte Glademist",
  [2843] = "Explore o Forte Cinza",
  [2844] = "Explore o Forte Aleswell",
  [2845] = "Explore o Forte Garra de Dragão",
  [2846] = "Explore a Fortaleza Chalman",
  [2847] = "Explore a Fortaleza Arrius",
  [2848] = "Explore a Fortaleza Kingscrest",
  [2849] = "Explore a Bastilha Farragut",
  [2850] = "Explore a Fortaleza da Estrada-Azul",
  [2851] = "Explore a Fortaleza Drakelowe",
  [2852] = "Explore o Castelo de Alessia",
  [2853] = "Explore o Castelo Faregyl",
  [2854] = "Explore o Castelo Roebeck",
  [2855] = "Explore o Castelo de Brindle",
  [2856] = "Explore o Castelo da Bota Negra",
  [2857] = "Explore o Castelo de Crinasangrenta",
  [2858] = "Explore a Mina Warden",
  [2859] = "Explore a Mina de Rayles",
  [2860] = "Explore a Mina Brumaclara",
  [2861] = "Explore a Mina Cinza",
  [2862] = "Explore a Mina Aleswell",
  [2863] = "Explore a Mina de Garra de Dragão",
  [2864] = "Explore a Mina Chalman",
  [2865] = "Explore a Mina de Arrius",
  [2866] = "Explore a Mina Kingscrest",
  [2867] = "Explore a Mina Farragut",
  [2868] = "Explore a Mina Blue Road",
  [2869] = "Explore a Mina de Dracorei",
  [2870] = "Explore a Mina Alessia",
  [2871] = "Explore a mina Faregyl",
  [2872] = "Explore a mina Roebeck",
  [2873] = "Explore a Mina Brindle",
  [2874] = "Explore a Mina Black Boot",
  [2875] = "Explore a Mina Bloodmayne",
  [2876] = "Explore a fazenda Warden",
  [2877] = "Explore a fazenda Rayles",
  [2878] = "Explore a fazenda Brumaclara",
  [2879] = "Explore a fazenda das Cinzas",
  [2880] = "Explore a fazenda de Aleswell",
  [2881] = "Explore a fazenda Garra-dragão",
  [2882] = "Explore a fazenda Chalman",
  [2883] = "Explore a fazenda Arrius",
  [2884] = "Explore a fazenda Faregyl",
  [2885] = "Explore a fazenda de Roebeck",
  [2886] = "Explore a fazenda Brindle",
  [2887] = "Explore a fazenda Black Boot",
  [2888] = "Explore a fazenda Bloodmayne",
  [2889] = "Explore a Serraria Warden",
  [2890] = "Explore a Serraria Rayles",
  [2891] = "Explore a Serraria Brumaclara",
  [2892] = "Explore a Serraria Ash",
  [2893] = "Explore a Serraria Aleswell",
  [2894] = "Explore a Serraria de Dragonclaw",
  [2895] = "Explore a Serraria Chalman",
  [2896] = "Explore a Serraria Arrius",
  [2898] = "Explore a Serraria Kingscrest",
  [2899] = "Explore a Serraria Farragut",
  [2900] = "Explore a Serraria Blue Road",
  [2901] = "Explore a Serraria Drakelowe",
  [2902] = "Explore a Serraria de Alessia",
  [2903] = "Explore a Serraria de Faregyl",
  [2904] = "Explore a Serraria Roebeck",
  [2905] = "Explore a Serraria Brindle",
  [2906] = "Explore a Serraria Black Boot",
  [2907] = "Explore a Serraria Crinossangue",
  [2915] = "Capture o Forte Warden",
  [2916] = "Capture o Forte Rayles",
  [2917] = "Capture o Forte Brumaclara",
  [2918] = "Capture o Forte Cinza",
  [2919] = "Capture o Forte Aleswell",
  [2920] = "Capture o Forte Garra de Dragão",
  [2921] = "Capture a Fortaleza Chalman",
  [2922] = "Capture a Fortaleza Arrius",
  [2923] = "Capture a Fortaleza Kingscrest",
  [2924] = "Capture a Fortaleza Farragut",
  [2925] = "Capture a Fortaleza Blue Road",
  [2926] = "Capture a Fortaleza Drakelowe",
  [2927] = "Capture o Castelo de Alessia",
  [2928] = "Capture o Castelo de Faregyl",
  [2929] = "Capture o Castelo de Roebeck",
  [2930] = "Capture o Castelo de Brindle",
  [2931] = "Capture o Castelo da Bota Negra",
  [2932] = "Capture o Castelo de Crinasangrenta",
  [2933] = "Capture a Mina Warden",
  [2934] = "Capture a Mina Rayles",
  [2935] = "Capture a mina de Névoa Clara (Glademist)",
  [2936] = "Capture a mina das Cinzas (Ash Mine)",
  [2937] = "Capture a mina de Aleswell",
  [2938] = "Capture a mina Garra de Dragão",
  [2939] = "Capture a Mina Chaman",
  [2940] = "Capture a Mina de Arrius",
  [2941] = "Capture a mina de Kingscrest",
  [2942] = "Capture a mina de Farragut",
  [2943] = "Capture a mina de Blue Road",
  [2944] = "Capture a mina Dracorei",
  [2945] = "Capture a mina de Alessia",
  [2946] = "Capture a mina Faregyl",
  [2947] = "Capture a mina Roebeck",
  [2950] = "Capture a mina Brindle",
  [2951] = "Capture a Mina Black Boot",
  [2952] = "Capture a Mina Bloodmayne",
  [2953] = "Capture a Fazenda Warden",
  [2954] = "Capture a Fazenda Rayles",
  [2955] = "Capture a Fazenda Glademist",
  [2956] = "Capture a Fazenda Cinza",
  [2957] = "Capture a Fazenda Aleswell",
  [2958] = "Capture a Fazenda Garra de Dragão",
  [2959] = "Capture a Fazenda Chalman",
  [2960] = "Capture a Fazenda Arrius",
  [2961] = "Capture a Fazenda Kingscrest",
  [2962] = "Capture a Fazenda Farragut",
  [2963] = "Capture a Fazenda Blue Road",
  [2964] = "Capture a Fazenda Dracorei",
  [2965] = "Capture a Fazenda Alessia",
  [2966] = "Capture a Fazenda Faregyl",
  [2967] = "Capture a Fazenda Roebeck",
  [2968] = "Capture a Fazenda Brindle",
  [2969] = "Capture a Fazenda Black Boot",
  [2970] = "Capture a Fazenda Bloodmayne",
  [2972] = "Capture a Serraria Warden",
  [2973] = "Capture a Serraria Rayles",
  [2974] = "Capture a Serraria Glademist",
  [2975] = "Capture a Serraria Ash",
  [2976] = "Capture a Serraria Aleswell",
  [2977] = "Capture a Serraria Garra de Dragão",
  [2978] = "Capture a Serraria Chalman",
  [2979] = "Capture a Serraria Arrius",
  [2980] = "Capture a Serraria Kingscrest",
  [2981] = "Capture a Serraria Farragut",
  [2982] = "Capture a Serraria Blue Road",
  [2983] = "Capture a Serraria Dracorei",
  [2984] = "Capture a Serraria Alessia",
  [2985] = "Capture a Serraria Faregyl",
  [2986] = "Capture a Serraria Roebeck",
  [2987] = "Capture a Serraria Brindle",
  [2988] = "Capture a Serraria Black Boot",
  [2989] = "Capture a Serraria Bloodmayne",
  [2997] = "Amputando a Mão",
  [2998] = "Restaurando as Proteções Ansei",
  [3000] = "Sangue e Lua Crescente",
  [3001] = "Estratégia de Farlivere",
  [3003] = "Crime Desorganizado",
  [3004] = "O Cofre da Senhora Eloise",
  [3006] = "Assassinos do Espinho Sangrento",
  [3009] = "O Chacoalhar das Árvores",
  [3011] = "Ladrão de Porco",
  [3013] = "Os Lobos na Esquina",
  [3016] = "As Raízes da Árvore Wyrd",
  [3017] = "Assassinatos nos Becos",
  [3018] = "Uma Linhagem de Dentes e Garras",
  [3019] = "Os Fantasmas de Oesttre",
  [3020] = "Memento Mori",
  [3023] = "Comércio Perverso",
  [3026] = "As Irmãs Wyrd",
  [3027] = "Efeito Cascata",
  [3029] = "Tesouros do Templo",
  [3035] = "A Wyrd e o Coven",
  [3039] = "Recompensa de Crocodilo",
  [3040] = "Herança Vital",
  [3047] = "Uma Volta no Tempo",
  [3049] = "O Soldado Anônimo",
  [3050] = "Tesouro Amaldiçoado",
  [3059] = "Servos dos Antigos Reis",
  [3060] = "Buscando os Guardiões",
  [3063] = "Campeão dos Guardiões",
  [3064] = "Grito de Motivação",
  [3082] = "O Retiro da Guarda do Leão",
  [3083] = "Capture o Forte Warden",
  [3084] = "Capture o Forte Rayles",
  [3085] = "Capture o Forte Brumaclara",
  [3086] = "Capture o Forte Cinza",
  [3087] = "Capture o Forte Aleswell",
  [3088] = "Capture o Forte Garra de Dragão",
  [3089] = "Capture a Fortaleza Chalman",
  [3090] = "Capture a Fortaleza Arrius",
  [3091] = "Capture a Fortaleza Kingscrest",
  [3092] = "Capture a Fortaleza Farragut",
  [3093] = "Capture a Fortaleza Blue Road",
  [3094] = "Capture a Fortaleza Drakelowe",
  [3095] = "Capture o Castelo de Alessia",
  [3096] = "Capture o Castelo de Faregyl",
  [3097] = "Capture o Castelo de Roebeck",
  [3098] = "Capture o Castelo de Brindle",
  [3099] = "Capture o Castelo da Bota Negra",
  [3100] = "Capture o Castelo de Crinasangrenta",
  [3101] = "Capture a Fazenda Warden",
  [3102] = "Capture a Fazenda Rayles",
  [3103] = "Capture a Fazenda Glademist",
  [3104] = "Capture a Fazenda Cinza",
  [3105] = "Capture a Fazenda Aleswell",
  [3106] = "Capture a Fazenda Garra de Dragão",
  [3108] = "Capture a Fazenda Chalman",
  [3109] = "Capture a Fazenda Arrius",
  [3110] = "Capture a Fazenda Kingscrest",
  [3111] = "Capture a Fazenda Farragut",
  [3112] = "Capture a Fazenda Blue Road",
  [3113] = "Capture a Fazenda Dracorei",
  [3114] = "Capture a Fazenda Alessia",
  [3115] = "Capture a Fazenda Faregyl",
  [3116] = "Capture a Fazenda Roebeck",
  [3117] = "Capture a Fazenda Brindle",
  [3118] = "Capture a Fazenda Black Boot",
  [3119] = "Capture a Fazenda Bloodmayne",
  [3120] = "Capture a Mina Warden",
  [3121] = "Capture a Mina Rayles",
  [3122] = "Capture a mina de Névoa Clara (Glademist)",
  [3123] = "Capture a mina das Cinzas (Ash Mine)",
  [3124] = "Capture a mina de Aleswell",
  [3125] = "Capture a mina Garra de Dragão",
  [3126] = "Capture a Mina Chaman",
  [3127] = "Capture a Mina de Arrius",
  [3128] = "Capture a mina de Kingscrest",
  [3130] = "Capture a mina de Farragut",
  [3131] = "Capture a mina de Blue Road",
  [3132] = "Capture a mina Dracorei",
  [3133] = "Capture a mina de Alessia",
  [3134] = "Capture a mina Faregyl",
  [3135] = "Capture a mina Roebeck",
  [3136] = "Capture a mina Brindle",
  [3137] = "Capture a Mina Black Boot",
  [3138] = "Capture a Mina Bloodmayne",
  [3139] = "Capture a Serraria Warden",
  [3140] = "Capture a Serraria Rayles",
  [3141] = "Capture a Serraria Glademist",
  [3142] = "Capture a Serraria Ash",
  [3143] = "Capture a Serraria Aleswell",
  [3144] = "Capture a Serraria Garra de Dragão",
  [3145] = "Capture a Serraria Chalman",
  [3146] = "Capture a Serraria Arrius",
  [3147] = "Capture a Serraria Kingscrest",
  [3148] = "Capture a Serraria Farragut",
  [3149] = "Capture a Serraria Blue Road",
  [3150] = "Capture a Serraria Dracorei",
  [3151] = "Capture a Serraria Alessia",
  [3152] = "Capture a Serraria Faregyl",
  [3153] = "Capture a Serraria Roebeck",
  [3154] = "Capture a Serraria Brindle",
  [3155] = "Capture a Serraria Black Boot",
  [3156] = "Capture a Serraria Bloodmayne",
  [3157] = "Mate Jogadores Inimigos",
  [3172] = "Deixada no Altar",
  [3174] = "Uma Esperança Inabalável",
  [3183] = "Para a Árvore Wyrd",
  [3184] = "Os Pântanos de Glenumbra",
  [3187] = "Apreensão de Mercadorias",
  [3189] = "Escondido em Chamas",
  [3190] = "A Ascensão Ash'abah",
  [3191] = "Recuperando os Elementos",
  [3192] = "Ancestralidade Esquecida",
  [3194] = "Capture a Fazenda Warden",
  [3195] = "Capture a Fazenda Rayles",
  [3196] = "Capture a Fazenda Glademist",
  [3197] = "Capture a Fazenda Cinza",
  [3198] = "Capture a Fazenda Aleswell",
  [3199] = "Capture a Fazenda Garra de Dragão",
  [3200] = "Capture a Fazenda Chalman",
  [3201] = "Capture a Fazenda Arrius",
  [3202] = "Capture a Fazenda Kingscrest",
  [3203] = "Capture a Fazenda Farragut",
  [3204] = "Capture a Fazenda Blue Road",
  [3205] = "Capture a Fazenda Dracorei",
  [3206] = "Capture a Fazenda Alessia",
  [3207] = "Capture a Fazenda Faregyl",
  [3208] = "Capture a Fazenda Roebeck",
  [3209] = "Capture a Fazenda Brindle",
  [3210] = "Capture a Fazenda Black Boot",
  [3211] = "Capture a Fazenda Bloodmayne",
  [3212] = "Capture o Forte Warden",
  [3213] = "Capture o Forte Rayles",
  [3214] = "Capture o Forte Brumaclara",
  [3215] = "Capture o Forte Cinza",
  [3216] = "Capture o Forte Aleswell",
  [3217] = "Capture o Forte Garra de Dragão",
  [3218] = "Capture a Fortaleza Chalman",
  [3219] = "Capture a Fortaleza Arrius",
  [3220] = "Capture a Fortaleza Kingscrest",
  [3221] = "Capture a Fortaleza Farragut",
  [3222] = "Capture a Fortaleza Blue Road",
  [3223] = "Capture a Fortaleza Drakelowe",
  [3224] = "Capture o Castelo de Alessia",
  [3225] = "Capture o Castelo de Faregyl",
  [3226] = "Capture o Castelo de Roebeck",
  [3227] = "Capture o Castelo de Brindle",
  [3228] = "Capture o Castelo da Bota Negra",
  [3229] = "Capture o Castelo de Crinasangrenta",
  [3231] = "Capture a Serraria Warden",
  [3232] = "Capture a Serraria Rayles",
  [3233] = "Capture a Serraria Glademist",
  [3234] = "Capture a Serraria Ash",
  [3235] = "Purificando a Árvore Wyrd",
  [3236] = "Capture a Serraria Aleswell",
  [3237] = "Capture a Serraria Garra de Dragão",
  [3238] = "Capture a Serraria Chalman",
  [3239] = "Capture a Serraria Arrius",
  [3240] = "Capture a Serraria Kingscrest",
  [3241] = "Capture a Serraria Farragut",
  [3242] = "Capture a Serraria Blue Road",
  [3243] = "Capture a Serraria Dracorei",
  [3244] = "Capture a Serraria Alessia",
  [3245] = "Capture a Serraria Faregyl",
  [3246] = "Capture a Serraria Roebeck",
  [3247] = "Capture a Serraria Brindle",
  [3248] = "Capture a Serraria Black Boot",
  [3249] = "Capture a Serraria Bloodmayne",
  [3250] = "Capture a Mina Warden",
  [3251] = "Capture a Mina Rayles",
  [3252] = "Capture a mina de Névoa Clara (Glademist)",
  [3253] = "Capture a mina das Cinzas (Ash Mine)",
  [3254] = "Capture a mina de Aleswell",
  [3255] = "Capture a mina Garra de Dragão",
  [3256] = "Capture a Mina Chaman",
  [3257] = "Capture a Mina de Arrius",
  [3258] = "Capture a mina de Kingscrest",
  [3259] = "Capture a mina de Farragut",
  [3260] = "Capture a mina de Blue Road",
  [3261] = "Capture a mina Dracorei",
  [3262] = "Capture a mina de Alessia",
  [3263] = "Capture a mina Faregyl",
  [3265] = "Capture a mina Roebeck",
  [3266] = "Capture a mina Brindle",
  [3267] = "A Queda de Faolchu",
  [3268] = "Capture a Mina Black Boot",
  [3269] = "Capture a Mina Bloodmayne",
  [3277] = "Dominando o Talismã",
  [3280] = "Infiltração Imperial",
  [3281] = "Liderando o Embate",
  [3283] = "Lobisomens no Norte",
  [3285] = "A Coroa Adornada de Anton",
  [3286] = "Sob Cerco",
  [3296] = "Provoções do Herói",
  [3302] = "O Lamento dos Mineradores",
  [3303] = "Frustrando o Domínio Aldmeri",
  [3305] = "O Mais Velho dos Orcs",
  [3314] = "A Horda de Cadáveres",
  [3315] = "O Tesouro Escondido",
  [3317] = "Línguas de Pedra",
  [3322] = "O Índice de Dresan",
  [3330] = "A Reconquista de Camlorn",
  [3333] = "Erguidos das Profundezas",
  [3335] = "A Carga de Eternalém",
  [3337] = "Interesses Legítimos",
  [3338] = "Neblina da Corrupção",
  [3343] = "A Reconquista de Crosswych",
  [3344] = "Satak foi a Primeira Serpente",
  [3345] = "O Fim da Extorsão",
  [3353] = "A Natureza do Destino",
  [3357] = "O Labirinto",
  [3367] = "A Natureza do Destino: Parte Dois",
  [3379] = "Angof o Chantretumba",
  [3381] = "Um Vencedor para Onwyn",
  [3383] = "Mina das Águas-Turvas",
  [3385] = "Lealdade Imortal",
  [3389] = "Capture the Farm",
  [3390] = "Capture Fort Balfiera",
  [3391] = "Capture the Lumbermill",
  [3392] = "Capture the Mine",
  [3393] = "Kill Thirty Enemy Players",
  [3394] = "Kill Thirty Ebonheart Players",
  [3395] = "Kill Thirty Daggerfall Players",
  [3396] = "Scout the Farm",
  [3397] = "Scout the Lumbermill",
  [3398] = "Scout the Mine",
  [3399] = "Kill a Daggerfall Player",
  [3400] = "Scout Fort Balfiera",
  [3402] = "Kill an Ebonheart Player",
  [3403] = "Kill an Enemy Guard",
  [3404] = "Kill a Daggerfall Guard",
  [3405] = "Kill an Ebonheart Guard",
  [3406] = "Kill Ten Enemy Players",
  [3407] = "Kill Twenty Guards",
  [3412] = "Um Sonho Perigoso",
  [3414] = "Legado da Rocha Baelborne",
  [3416] = "Sinais do Domínio",
  [3419] = "Kill Ten Enemy players",
  [3421] = "Capture the Farm",
  [3422] = "Capture the Farm",
  [3431] = "Capture Três Fortalezas Diferentes",
  [3436] = "Falsos Feitos nas Profundezas",
  [3437] = "Uma Curiosidade Misteriosa",
  [3438] = "Passado em Ruínas",
  [3440] = "Batedores Rebeldes",
  [3441] = "Capture Fort Balfiera",
  [3442] = "Capture Balfiera Lumbermill",
  [3443] = "Capture BalfieraMine",
  [3444] = "Kill Thirty Aldmeri Players",
  [3445] = "Kill Thirty Enemy Players",
  [3446] = "Kill Thirty Daggerfall Players",
  [3447] = "Scout the Farm",
  [3448] = "Scout the Lumbermill",
  [3449] = "Scout the Mine",
  [3450] = "Scout Fort Balfiera",
  [3451] = "Kill a Daggerfall Player",
  [3452] = "Kill an Enemy Guard",
  [3453] = "KIll an Aldmeri Guard",
  [3454] = "Kill Ten Enemy Players",
  [3455] = "Kill a Daggerfall Guard",
  [3456] = "Kill Twenty Guards",
  [3457] = "Capture Fort Balfiera",
  [3458] = "Capture the Lumbermill",
  [3459] = "Capture the Mine",
  [3460] = "Kill Thirty Enemy Players",
  [3461] = "Kill Thirty Ebonheart Players",
  [3462] = "Kill Thirty Aldmeri Players",
  [3463] = "Scout the Farm",
  [3464] = "Scout the Lumbermill",
  [3465] = "Scout the Mine",
  [3466] = "Scout Fort Balfiera",
  [3467] = "Kill an Aldmeri Player.",
  [3468] = "Kill an Ebonheart Player",
  [3469] = "Kill an Enemy Guard",
  [3470] = "Kill an Ebonheart Guard",
  [3471] = "Kill twenty Enemy Guards",
  [3472] = "Kill an Aldmeri Guard.",
  [3473] = "Kill an Ebonheart Guard",
  [3474] = "Explore a fazenda Kingscrest",
  [3475] = "Explore a fazenda Farragut",
  [3476] = "Explorar a Fazenda Blue Road",
  [3477] = "Explore a fazenda Dracorei",
  [3478] = "Explore a fazenda de Alessia",
  [3481] = "Explore a mina Faregyl",
  [3482] = "Preso nas Falácias",
  [3496] = "Em busca do Escaravelho",
  [3497] = "Wave Event Template Quest",
  [3503] = "Generic Defend NPC Event",
  [3509] = "Vinhas e Vilões",
  [3520] = "Janela no Passado",
  [3527] = "Sample Escort",
  [3530] = "Destruindo as Testemunhas Sombrias",
  [3533] = "Escuridão à espreita",
  [3566] = "Reino em luto",
  [3572] = "Kill Twenty Daggerfall Guards",
  [3574] = "Demo OR Quest",
  [3581] = "Purificando o Passado",
  [3583] = "Silêncio Suspeito",
  [3584] = "O Coração de Coral",
  [3585] = "Legado dos Antepassados",
  [3587] = "Atrasando as Adagas",
  [3588] = "Uma Cidade sob Cerco",
  [3589] = "Silenciando o Toque do Sino",
  [3590] = "Futuros Difíceis",
  [3591] = "O Veneno de Ahknara",
  [3592] = "Provando a Confiança",
  [3593] = "Intrusos em Deshaan",
  [3594] = "Escravizados na Morte",
  [3595] = "Filho desobediente",
  [3597] = "Generic Escort Quest",
  [3598] = "Sacrifício pelo bem maior",
  [3600] = "Interrompendo o Juramento",
  [3602] = "Rancho de percussão",
  [3604] = "Desafie a Maré",
  [3605] = "Ritual de Angústia",
  [3608] = "Os Medalhões de São Veloth",
  [3610] = "Para sua Própria Proteção",
  [3611] = "Vingança Ardente",
  [3612] = "O Nord Nu",
  [3615] = "Despertando os Mortos",
  [3616] = "Chamas Devoradoras",
  [3617] = "Quietando um Coração",
  [3618] = "Para a Montanha das Cinzas",
  [3620] = "A Aldeia Devastada",
  [3621] = "Perigo nas Poças",
  [3622] = "A Ascensão dos Irmãos",
  [3624] = "A Salvação do Atoleiro Silencioso",
  [3626] = "Protegendo o Salão",
  [3627] = "A Vingança de Fafnyr",
  [3631] = "Recuperando os Guar",
  [3632] = "Quebrando o Forte Virak",
  [3633] = "Noite das Probabilidades",
  [3634] = "A Morte do General",
  [3635] = "Cidade na Espiral",
  [3637] = "Sonho de Godrun",
  [3639] = "Restaurando a Ordem",
  [3642] = "A Maldição da Fortaleza de Heimlyn",
  [3643] = "O Que foi Feito Deve ser Desfeito",
  [3645] = "A Pequena Árvore",
  [3646] = "Um Gêmeo Indesejado",
  [3647] = "Espelho Quebrado",
  [3648] = "Uma História Contada nas Pegadas",
  [3650] = "Vingança a Sangue Frio",
  [3651] = "O Desafio da Serpente Fantasma",
  [3652] = "Contra Ataque",
  [3653] = "Correndo dos Ratos",
  [3656] = "Procurar e Resgatar",
  [3657] = "De Dar Água na Boca",
  [3658] = "Uma questão de tempo",
  [3659] = "Convidados Indesejados",
  [3660] = "O Esconderijo Mais Óbvio",
  [3661] = "Assassinato Mecânico",
  [3662] = "Um pouco de esporte",
  [3663] = "O Que Mais Importa",
  [3666] = "Regras e Regulamentos",
  [3667] = "A Noite da Alma",
  [3670] = "Almas Desesperadas",
  [3671] = "Para Forte Virak",
  [3672] = "The Game of Chance",
  [3673] = "Armadilha Mortal",
  [3674] = "Boas-Vindas Calorosas",
  [3675] = "O Último em Pé",
  [3676] = "Conversa de Pirata",
  [3678] = "Provações dos Escamas Polidas",
  [3679] = "Sonhos da Hist",
  [3680] = "Sobre Valores Duvidosos",
  [3681] = "Peregrinação Perdida",
  [3683] = "O Que Espreita Abaixo",
  [3684] = "Soldados Ruins",
  [3685] = "Os Esquálidos",
  [3686] = "Três Almas Sensíveis",
  [3687] = "Chegando na Verdade",
  [3688] = "Convidados Indesejados",
  [3690] = "Vasculhando o Pântano",
  [3695] = "Negociações Agressivas",
  [3696] = "Salvando o Filho",
  [3697] = "Uma Reunião de Guar",
  [3698] = "Para a Espiral Atormentada",
  [3699] = "Das Terras Desoladas",
  [3702] = "O Álibi do Soldado",
  [3703] = "Uma Questão de Honra",
  [3705] = "Dando o Troco",
  [3708] = "Wave Combat Quest",
  [3709] = "O Fim da Barganha",
  [3712] = "Almas Cativas",
  [3715] = "Bestas de Guarda Estranhas",
  [3717] = "O Rei da Poeira",
  [3718] = "Adentrando o Templo",
  [3719] = "Tempo Capturado",
  [3721] = "Comandos Dissonantes",
  [3724] = "Perdido no Atoleiro",
  [3728] = "Lembranças de Risa",
  [3729] = "Um Estranho Sem Convite",
  [3730] = "Sussurros dos Fogos-Fátuos",
  [3731] = "Um Amor Despedaçado",
  [3732] = "Invasão",
  [3734] = "Restaurando os Guardiões",
  [3735] = "A Morte de Balreth",
  [3736] = "Fechando as Cavernas dos Pirraças",
  [3737] = "Seguindo a Maré",
  [3742] = "Orgulho despedaçado de Geoffroi",
  [3744] = "Pedras quebradas",
  [3745] = "Cristal roubado",
  [3747] = "Cristal capturado",
  [3748] = "O cristal quebrado",
  [3749] = "Dentro da Boca da Loucura",
  [3751] = "Caçando Invasores",
  [3752] = "A Tempestade Quebrada",
  [3756] = "Q3756 Save the Son",
  [3757] = "Rescuing Leonar",
  [3759] = "The Rescue",
  [3760] = "Mate o chefe",
  [3761] = "Escape Quest",
  [3762] = "Free Steve",
  [3764] = "Free Harvey",
  [3766] = "Lidando com o senhor do medo",
  [3769] = "Crystal Champion",
  [3782] = "JB - Generic Wave Event - Surv",
  [3783] = "Leões Perdidos",
  [3784] = "Reparando a Jaula",
  [3787] = "Vingança dos Oprimidos",
  [3788] = "Vingança pela Casa Dres",
  [3789] = "Um Grande Clássico",
  [3791] = "Interferência Forasteira",
  [3794] = "Favor Divino",
  [3795] = "Distúrbios Profundos",
  [3796] = "Nada Mais a Perder",
  [3797] = "O Transmissor da Praga",
  [3799] = "A Retribuição das Escamas",
  [3802] = "O que aconteceu em Águaturva",
  [3804] = "Perdido no Pântano",
  [3806] = "A Mineração no Templo",
  [3809] = "Intercâmbio Cultural",
  [3810] = "Motivo para Heresia",
  [3815] = "Quebrando o Ovo",
  [3816] = "Mercenários Extraviados",
  [3817] = "O Selo dos Três",
  [3818] = "Corrupção",
  [3819] = "Curando Corações",
  [3820] = "Espíritos Atormentados",
  [3822] = "O Cisma",
  [3824] = "Uma Última Lembrança",
  [3826] = "Escalando a Espiral",
  [3827] = "O Destino da Cuidadora das Árvores",
  [3828] = "Uma Vingança a Sangue Frio",
  [3831] = "O Julgamento de Veloth",
  [3837] = "Abrindo o Portal",
  [3838] = "As Feridas do Mundo",
  [3840] = "Salvando as Relíquias",
  [3841] = "O Mistério de Razak",
  [3845] = "E Jogue Fora a Chave",
  [3846] = "A Pedra-chave",
  [3847] = "Os Que Ficaram Para Trás",
  [3849] = "O Desapego Final",
  [3850] = "A Infiltrada da Coalizão",
  [3852] = "Resgate e Vingança",
  [3854] = "Afeição de Um Goblin",
  [3855] = "O Mistério de Othrenis",
  [3856] = "As Âncoras do Porto",
  [3858] = "O Perigoso Passado",
  [3860] = "Lágrimas Delicadas",
  [3861] = "QUEST IO BUG CHECK",
  [3863] = "Tomando a Torre",
  [3864] = "Os Exploradores de Masmorras",
  [3865] = "Selvagens de Stonefalls",
  [3868] = "A Derrota Final de Sadal",
  [3872] = "The Talking Quest",
  [3874] = "A Luz Fantástica",
  [3880] = "Um Golpe Para a Ordem",
  [3882] = "Placeholder Start",
  [3885] = "O Núcleo Prismático",
  [3886] = "O Fetiche",
  [3888] = "Enterrado no Passado",
  [3889] = "As Presas de Sithis",
  [3890] = "Arrancando a Última Presa",
  [3893] = "Apenas Por Convite",
  [3896] = "Devotees of Knowledge",
  [3898] = "Provando o Fato",
  [3900] = "No Atoleiro",
  [3902] = "A Promessa de um Filho",
  [3903] = "Letargia Escolar",
  [3904] = "Corrida por Suprimentos",
  [3905] = "Clareza",
  [3907] = "Contract: Armando",
  [3908] = "Missão Espiritual",
  [3909] = "O Alquimista do Domínio",
  [3910] = "O Sonho da Hist",
  [3911] = "O Abraço do Pântano",
  [3912] = "Fim da Vigília",
  [3914] = "O Filho Desaparecido",
  [3915] = "Decreto da Corte",
  [3916] = "Conhecimentos Há Muito Esquecidos",
  [3917] = "O Esclarecimento Precisa de Sal",
  [3918] = "O Circo de Massacre Alegre",
  [3919] = "Sob a Pedra",
  [3920] = "Desenterrado",
  [3921] = "Evacuando os Mineradores",
  [3923] = "O Campeão do Fazendeiro",
  [3924] = "Canção do Despertar",
  [3925] = "Guarde o Conhecimento",
  [3927] = "Em seu Despertar",
  [3928] = "União Perigosa",
  [3929] = "Shattered Realm",
  [3930] = "Slaying the Dreamers",
  [3931] = "Eternal Quest",
  [3932] = "Stolen Dream Crystal",
  [3933] = "Murder for Crystals",
  [3937] = "Filho Cativo",
  [3938] = "Prisioneiro",
  [3939] = "Sobre um Prisioneiro",
  [3940] = "Resgate Bob",
  [3941] = "A Fuga Dramática de Bob",
  [3942] = "Para o Resgate",
  [3943] = "O Prisioneiro",
  [3944] = "Seqüestrado!",
  [3945] = "Wreck Up the Place",
  [3946] = "Killing Dreams",
  [3947] = "Kill the Leader",
  [3948] = "Stop the Dream",
  [3949] = "Kill Remelie",
  [3950] = "Kill the Boss!",
  [3951] = "Kill the Beast",
  [3952] = "Bongo Boss Beatdown",
  [3953] = "Castelo do Roedor Voraz",
  [3955] = "Rastreando a Praga",
  [3956] = "Mensagem para Mournhold",
  [3957] = "Um Presente do Verme",
  [3958] = "A Praga De Llodos",
  [3959] = "Fumaça no Horizonte",
  [3961] = "Aumente as Cores",
  [3963] = "O Que Retornou",
  [3964] = "Segredos da Cidade Perdida",
  [3966] = "Perseguindo a Magistrada",
  [3968] = "Através da Mortalha",
  [3970] = "Uma Aventura Funesta",
  [3973] = "A Vontade do Conselho",
  [3974] = "Invadindo o Salão",
  [3977] = "Para a Floresta de Vernim",
  [3978] = "Uma Tumba Sob a Montanha",
  [3980] = "Objeto de Pesquisa",
  [3981] = "Para Taarengrav",
  [3982] = "Ligado ao Pântano",
  [3984] = "Forgotten Heroes",
  [3985] = "O Jogo do Caçador",
  [3986] = "Sob os pés",
  [3987] = "Perdição de Hozzin",
  [3988] = "Teias Perigosas",
  [3990] = "Um Começo na Rocha Desolada",
  [3991] = "Escape da Rocha Desolada",
  [3992] = "O Que Vem de Baixo",
  [3993] = "Reis da Gruta",
  [3995] = "O Homem Congelado",
  [3996] = "Na Investida da Geada",
  [3997] = "A Barganha do Deus Louco",
  [3999] = "Perdido na Rocha Desolada",
  [4002] = "Acendendo a Chama",
  [4016] = "Os Desaparecidos da Rocha Desolada",
  [4018] = "Problemas Gigantes",
  [4022] = "Sal da Terra",
  [4023] = "Alerta Marítimo",
  [4024] = "Procurando a Família",
  [4026] = "Zeren em Perigo",
  [4028] = "Quebrando a Maré",
  [4030] = "Santuário da Corrupção",
  [4034] = "Um Amigo na Bebida",
  [4037] = "A Vingança de Um Irmão",
  [4038] = "Táticas Não Ortodoxas",
  [4041] = "Encruzilhada",
  [4043] = "Colecionador de Peles",
  [4048] = "A abordagem Direta",
  [4051] = "Alerte a Guarda de Davon",
  [4052] = "Morte à Megera",
  [4054] = "Sussurros Mortais",
  [4055] = "Uma Cura Para Droi",
  [4056] = "Pela Honra de Kyne",
  [4058] = "Sombras Sobre Windhelm",
  [4059] = "O Konunleikar",
  [4060] = "Campeão de Windhelm",
  [4061] = "Um Vencedor, Um Rei",
  [4062] = "Ponto Cego",
  [4065] = "Uma Presença Maligna",
  [4066] = "A Pele do Urso",
  [4067] = "O Bardo dos Cães",
  [4068] = "Mementos",
  [4069] = "Fazendo As Pazes",
  [4070] = "Detalhes de Segurança",
  [4071] = "Um Repouso para os Mortos",
  [4072] = "Diplomacia do Osso de Pedra",
  [4073] = "O Estandarte Roubado",
  [4074] = "Para um Amigo",
  [4075] = "Um Direito à Vida",
  [4076] = "Para o Front",
  [4077] = "The Dreamers",
  [4078] = "Um Conselho de Thanes",
  [4079] = "A Essência da Chama",
  [4080] = "Tempos de Colheita",
  [4081] = "Escamas de Prata",
  [4083] = "Caged Heat",
  [4085] = "Um Conto Perpétuo",
  [4086] = "Estranhos Aliados",
  [4087] = "Infiltração",
  [4088] = "De Volta para Oblivion",
  [4089] = "Os Homens do Cão de Caça",
  [4091] = "Cumprindo um Destino",
  [4092] = "De volta ao Descanso",
  [4095] = "O Cerco de Esmagaberço",
  [4096] = "Diversão e Mistério",
  [4099] = "Um Desejo de Morte",
  [4101] = "Pagamento em Espécie",
  [4103] = "Z'en e Mauloch",
  [4104] = "Em Busca de Kireth Vanos",
  [4105] = "O Incrível Plano de Kireth",
  [4106] = "O Menor dos Males",
  [4107] = "Banindo o Banido",
  [4108] = "O Conto da Dama Verde",
  [4111] = "O Espetáculo Tem Que Continuar",
  [4112] = "E Sobem as Cortinas",
  [4115] = "Descanso Eterno",
  [4116] = "Neve e Chamas",
  [4117] = "Canções de Sovngarde",
  [4118] = "Ações Sombrias",
  [4119] = "O Chamado da Tempestade",
  [4123] = "Que os Deuses Protejam o Rei",
  [4124] = "O Prisioneiro de Jathsogur",
  [4126] = "Disputa Trabalhista",
  [4128] = "Metal Misterioso",
  [4129] = "Marinheiros Náufragos",
  [4130] = "A Honra da Capitã",
  [4131] = "Os Navios dos Maormer",
  [4133] = "Colheita de Almas",
  [4134] = "Algo Podre",
  [4135] = "Puxado para Baixo",
  [4136] = "Atire no Mensageiro",
  [4137] = "A Estação de Cada Coisa",
  [4138] = "Análise Alquímica",
  [4139] = "Esperanças Despedaçadas",
  [4140] = "O Soldado Caído",
  [4141] = "Mate o Mensageiro",
  [4142] = "O Despertar",
  [4143] = "Restaure o Silvenar",
  [4144] = "Os Menestréis Infelizes",
  [4145] = "Mina Toda Minha",
  [4146] = "Uma Família Dividida",
  [4147] = "O Guardião Acorrentado",
  [4149] = "Planejando a Festa",
  [4150] = "Dormindo no Trabalho",
  [4151] = "Uma Pílula Amarga",
  [4152] = "Do Pântano para a Neve",
  [4153] = "Armas Ocultas",
  [4155] = "Arithiel",
  [4156] = "A Armadilha de Alma",
  [4158] = "O Orgulho De Um Príncipe",
  [4160] = "Trovão se Aproximando",
  [4161] = "Uma Ideia de Romance",
  [4163] = "A Caminho de Charco Sombrio",
  [4164] = "Um Gigante nos Picos de Esfumagelo",
  [4165] = "A Noite Escura da Alma",
  [4166] = "O Conselho de Guerra",
  [4167] = "Uma Proposta de Negócio",
  [4169] = "Sobre Conselhos e Reis",
  [4171] = "A Ascensão da Sábia Svari",
  [4173] = "A Explosão do Trovão",
  [4174] = "Explorando a Mina",
  [4176] = "Quebrando o Coven",
  [4177] = "Vitória em Morvunskar",
  [4178] = "Companheiros Perdidos",
  [4184] = "Para a Cavernas de Monte-dos-Pinheiros",
  [4185] = "Para a Torre de Honrich",
  [4186] = "Controlando a Passagem",
  [4188] = "Atropelando Sinmur",
  [4189] = "Os Nomes dos Caídos",
  [4193] = "Casa e Lar",
  [4194] = "Apenas Uma Vez",
  [4195] = "O Corte Mais Cruel",
  [4196] = "Inimigo do Meu Inimigo",
  [4197] = "Sons de Alarme",
  [4199] = "Uma Rede Emaranhada",
  [4201] = "Um Passeio Acima das Nuvens",
  [4202] = "Força da Natureza",
  [4203] = "Linha da Vida",
  [4204] = "Hora do Banho",
  [4205] = "Nossa Pobre Cidade",
  [4206] = "Acordo da Natureza",
  [4208] = "O Resgate de Silsailen",
  [4209] = "O Fim de Teldur",
  [4210] = "Os Marinheiros Reais",
  [4211] = "Para Tanzelwil",
  [4212] = "Dilacerado",
  [4213] = "EM IND CONTENT 2",
  [4217] = "Em Nome da Rainha",
  [4218] = "Melhor dos Melhores",
  [4219] = "O Farol da Serpente",
  [4220] = "O Mallari-Mora",
  [4221] = "Um Favor Devolvido",
  [4222] = "Os Ritos da Rainha",
  [4223] = "Pedras Corrompidas",
  [4224] = "Abominations",
  [4225] = "Para Nimalten",
  [4226] = "Morte aos Adagas Negras!",
  [4228] = "Garra de Akatosh",
  [4229] = "Presa Sagrada, Caçada Profana",
  [4237] = "A Vida da Festa",
  [4238] = "Suprimentos Atrasados",
  [4242] = "O Lich",
  [4244] = "Suprimentos para a Adaga Negra",
  [4246] = "Fraude nas Sombras",
  [4247] = "Trabalho de Guarda Nunca Termina",
  [4248] = "O Guardião de Geirmund",
  [4249] = "A Provação do Corpo",
  [4250] = "A Provação da Mente",
  [4251] = "A Provação do Espírito",
  [4252] = "Economize Sua Voz",
  [4253] = "O Juramento de Geirmund",
  [4254] = "Aqueles Que Ela Devora",
  [4255] = "Garantindo a Segurança",
  [4256] = "Uma Situação Hostil",
  [4257] = "Uma Tripulação Desacompanhada",
  [4259] = "Safra Estrangeira",
  [4260] = "Quebrando a Barreira",
  [4261] = "Cortando Todos os Laços",
  [4263] = "Campo de Fogo",
  [4264] = "A Praga de Phaer",
  [4265] = "O Alto Custo da Mentira",
  [4266] = "O Primeiro Paciente",
  [4267] = "Tudo Justo",
  [4270] = "O Esconderijo",
  [4272] = "As Profundezas da Loucura",
  [4273] = "Para o Rei",
  [4274] = "Read Two Books",
  [4275] = "A Longa Estrada de Volta",
  [4276] = "O Solucionador de Problemas",
  [4277] = "A Vila Silenciosa",
  [4278] = "Uma Aldeia Desperta",
  [4282] = "The Skald and the Scholar",
  [4283] = "Rio de Nomes",
  [4285] = "A Promessa de Um Pai",
  [4286] = "As Cavernas de Monte-dos-Pinheiros",
  [4287] = "Ritual no Santuário Dracônico",
  [4288] = "O Blefe do Homem Cego",
  [4289] = "O Sangue no Solo",
  [4291] = "O Ponto de Verão",
  [4292] = "Um Ritual nos Picos de Esfumagelo",
  [4293] = "Juntando as Peças",
  [4294] = "O Desvelamento",
  [4295] = "Os Adagas Rebeldes",
  [4296] = "Alma Penada em Coldharbour",
  [4300] = "As Bênçãos dos Oito",
  [4301] = "Resgate de Relíquias",
  [4302] = "A Conjuradora do Culto do Verme",
  [4303] = "Iluminando as Sombras",
  [4304] = "O Rubraguarda Em Fuga",
  [4306] = "Procurando o Martelo de Inverno",
  [4307] = "Devolvendo a Mordida do Inverno",
  [4309] = "O Olho Espião",
  [4311] = "Um Ritual nas Colinas Irregulares",
  [4316] = "Em um Desafio",
  [4317] = "Onde Cresce o Coração de Gelo",
  [4318] = "Para o Exterior",
  [4320] = "As Bestas Ferozes de Ivarburgo",
  [4321] = "Problemas no Lucro",
  [4322] = "A Coroa Perdida",
  [4326] = "A Escolha Velada",
  [4327] = "Medida Preventiva",
  [4329] = "Uma Lição Rigorosa",
  [4330] = "Levantando o Véu",
  [4331] = "Vestindo o Véu",
  [4332] = "O Dilema do Prisioneiro",
  [4333] = "Uma Distração Valiosa",
  [4335] = "O Orgulho da Guarda do Leão",
  [4336] = "Restos Ancestrais",
  [4337] = "Compras Arriscadas",
  [4338] = "O Olho dos Ancestrais",
  [4339] = "Se os Mortos Pudessem Falar",
  [4340] = "A Máscara Branca de Merien",
  [4341] = "Cortando a Fonte",
  [4344] = "Como Mariposas em uma Vela",
  [4345] = "O Véu Cai",
  [4346] = "O Descanso dos Nobres",
  [4347] = "Mistura especial",
  [4348] = "Um Cemitério de Navios",
  [4349] = "Mate Jogadores Inimigos",
  [4351] = "Através da Lente Daédrica",
  [4352] = "A Livraria Crepuscular",
  [4354] = "A Guerra Sem Fim",
  [4355] = "Através das Cinzas",
  [4357] = "Para Primeiro-Forte",
  [4358] = "Entre Sangue e Osso",
  [4361] = "Herança Legítima",
  [4362] = "A Piada do Bufão",
  [4364] = "Um Espinho Em Seu Lado",
  [4365] = "Para Aurora",
  [4366] = "Para Mathiisen",
  [4368] = "Para Vigia do Céu",
  [4369] = "A Vontade do Verme",
  [4370] = "Uma Barganha Com As Sombras",
  [4371] = "Sabedoria Das Eras",
  [4372] = "Marq, o Goblin",
  [4373] = "Negócios de Exportação",
  [4374] = "Ossos Velhos",
  [4378] = "Inteligência Naval",
  [4379] = "Tormentos dos Amantes",
  [4380] = "Última Noite",
  [4381] = "Assembleia de Esferas",
  [4382] = "Hora da Verdade",
  [4385] = "Perdido nos Estudos",
  [4386] = "O Cerne da Questão",
  [4387] = "Amor Proibido",
  [4388] = "Uma Vida de Privilégios",
  [4390] = "Uma Riqueza Desenfreada",
  [4391] = "Capture o Raio",
  [4392] = "Verdade, Mentiras e Prisioneiros",
  [4395] = "Inimigos no Portão",
  [4396] = "Um Refúgio em Perigo",
  [4397] = "O Inimigo Interno",
  [4398] = "Uma Preocupação Primordial",
  [4399] = "Através do Bosque",
  [4401] = "Planos de Ataque ao Farol",
  [4403] = "Os Tripulantes Cativos",
  [4404] = "Tesouros Perdidos",
  [4405] = "Um Negócio um Pouco Suspeito",
  [4406] = "Alma Esquecida",
  [4408] = "Desviado Espiritualmente",
  [4409] = "O Corredor",
  [4410] = "Ajudando o Assistente",
  [4411] = "Golpes Finais",
  [4417] = "Águas Ensanguentadas",
  [4420] = "Lembrança",
  [4421] = "Espinhos no Nosso Lado",
  [4422] = "Especiaria",
  [4424] = "Uma Dívida Vencida",
  [4425] = "Prisioneiros de Guerra",
  [4426] = "Empilhando as Probabilidades",
  [4429] = "Last Rites",
  [4430] = "A Herdade Queimada",
  [4431] = "Segredos Enterrados",
  [4432] = "Sangue e Areia",
  [4433] = "Tesouro Ayleid",
  [4434] = "Por Piedade",
  [4435] = "Simplesmente Mal Colocado",
  [4436] = "A Sorte da Albatroz",
  [4440] = "A Folia de Baan Dar",
  [4441] = "O Plano de Dente do Malho",
  [4443] = "Para o Castelo de Alcaire",
  [4445] = "Ligação Eterna",
  [4446] = "Ajudando Sigunn",
  [4447] = "Yngrel, o Sangrento",
  [4448] = "O Adeus de Kalodar",
  [4449] = "O Legado de Carzog",
  [4450] = "Selvagens Bem Armados",
  [4452] = "A Hora da Colheita",
  [4453] = "Um Favor Devolvido",
  [4454] = "Canalha Inocente",
  [4455] = "Negociações Comerciais",
  [4456] = "O Plano do Cão de Caça",
  [4457] = "Caixa de Enigmas",
  [4458] = "Os Drublog de Dra'bul",
  [4459] = "Os Subterrâneos de Mournhold",
  [4460] = "Situação Sombria",
  [4461] = "As Sombras Continuam",
  [4462] = "O Rei Morto",
  [4463] = "A Coleção Merética",
  [4464] = "O Melhor Amigo da Natureza",
  [4466] = "A Ponta-da-Lança Quebrada",
  [4468] = "Desenterrando o Passado",
  [4469] = "Os Fogos da Batalha",
  [4471] = "Tesouro de Izad",
  [4472] = "Um Rato na Ratoeira",
  [4473] = "Vingança contra Rama",
  [4474] = "Filha de Gigantes",
  [4475] = "Choque no Sistema",
  [4476] = "A Ponta da Ponta-da-Lança",
  [4477] = "O Testemunho de um Casamento",
  [4478] = "Para as Colinas",
  [4479] = "Partículas ao Luar",
  [4480] = "Juramento de Excisão",
  [4481] = "Problemas de Cidade Pequena",
  [4482] = "Problemas com Ratos",
  [4483] = "Os Bandidos de Ezzag",
  [4484] = "A Assombração de Kalari",
  [4485] = "Pontas Soltas",
  [4486] = "Descendo pela Toca do Skeever",
  [4487] = "O Culto da Aurorarbórea",
  [4488] = "O Jardineiro Gentil",
  [4492] = "Solo Profanado",
  [4493] = "Uma Advertência Justa",
  [4494] = "Jogo de Búzios",
  [4495] = "Um Serviço Para os Mortos",
  [4497] = "A Filha Perdida",
  [4498] = "Waypoint Test",
  [4499] = "A Pancada de Baan Dar",
  [4500] = "Um Nórdico Necessitado",
  [4501] = "Portões de Fogo",
  [4503] = "Irmãos e Bandidos",
  [4505] = "Sementes de Esperança",
  [4506] = "Deslustrando a Coroa",
  [4507] = "Oferendas a Zenithar",
  [4508] = "Trazido à Praia",
  [4509] = "Tempo de Colheita",
  [4510] = "A Capitã da Ponta-da-Lança",
  [4511] = "Bracelete do Homem Morto",
  [4512] = "A Morte de Culotte",
  [4514] = "A Tripulação da Ponta-da-Lança",
  [4515] = "Os Laços Que Unem",
  [4516] = "Cinzas Roubadas",
  [4517] = "Ponto da Coroa",
  [4519] = "Mensagem dos Mortos",
  [4520] = "Espiões de Mãos Ensanguentadas!",
  [4522] = "A Herdade Hedoran",
  [4523] = "A Trama do Espinho Sangrento",
  [4524] = "Filho Arrependido",
  [4525] = "Almas Atormentadas",
  [4526] = "Aposta Perdida",
  [4527] = "Protegendo o Conhecimento",
  [4528] = "Vestuários por Odei",
  [4529] = "Os Recursos dos Gralhas Escarlates",
  [4530] = "Delicia Goblin",
  [4531] = "Um Encontro Com a Morte",
  [4532] = "Me Leve Para Casa",
  [4533] = "Uma Fortuna Em Declínio",
  [4535] = "A Ponta da Adaga",
  [4536] = "A Garra Dourada",
  [4537] = "Uma Oferenda",
  [4538] = "Olho da Tempestade",
  [4540] = "Problemas com Madeira",
  [4541] = "A Alma dos Sobreviventes",
  [4543] = "Buracos no Mundo",
  [4544] = "O Juba Negra",
  [4546] = "Retomando a Passagem",
  [4547] = "Prove seu Valor",
  [4548] = "Clarividência",
  [4549] = "Retorne para Vigia do Céu",
  [4550] = "As Chamas de Duna",
  [4551] = "Um Coração Envenenado",
  [4552] = "Perseguindo as Sombras",
  [4553] = "Tríplice Loucura",
  [4554] = "O Smorgasbord de Charco Sombrio",
  [4555] = "Relações de Sangue",
  [4556] = "A Força do Pai",
  [4557] = "A Vontade do Quebrado",
  [4558] = "Levando a Luta Até o Inimigo",
  [4559] = "A Filha de Montamar",
  [4560] = "Riqueza Além da Medida",
  [4561] = "Perigosamente Baixo",
  [4563] = "Chapéu de Cogumelo",
  [4564] = "Perdido e Sozinho",
  [4565] = "Faça o Que Eu Digo",
  [4566] = "Para Glenumbra",
  [4568] = "As Pedras Monolíticas",
  [4569] = "Reforços do Inimigo",
  [4570] = "Conheça Seu Inimigo",
  [4571] = "Colecionador de Presas",
  [4572] = "Pedidos de Ajuda",
  [4573] = "Assustando o Assustador",
  [4574] = "Véu de Ilusão",
  [4575] = "O Bosque Inundado",
  [4578] = "No Limite",
  [4579] = "Derrubando o Magistrado",
  [4580] = "Duplo Perigo",
  [4581] = "Invisível",
  [4583] = "Queridos Primos",
  [4584] = "Urna Roubada",
  [4585] = "Assuntos Relativos",
  [4586] = "A Bruxa de Silatar",
  [4587] = "A Trilha dos Ladrões de Pele",
  [4588] = "Disputa de Terras",
  [4589] = "Pular do Navio",
  [4590] = "O Covil dos Ladrões de Pele",
  [4591] = "Intervenção Oportuna",
  [4593] = "Audiência com o Rei Silvestre",
  [4596] = "Guardião Artesanal",
  [4597] = "O Plano",
  [4598] = "No Covil do Vício",
  [4599] = "Na Porta",
  [4601] = "Direito de Roubo",
  [4602] = "Luz em meio a Escuridão",
  [4605] = "A Cidade Vazia",
  [4606] = "Os Guardiões da Concha",
  [4607] = "Castelo do Verme",
  [4608] = "A Praga dos Bosmer",
  [4610] = "O Exército de Meridia",
  [4611] = "Névoa e Sombra",
  [4615] = "Perdida na Névoa",
  [4619] = "Colorbox Dummy",
  [4620] = "Tripulação à Deriva",
  [4621] = "A Tempestade Desencadeada",
  [4622] = "O Fim da Busca",
  [4623] = "O Mago Alma-Fundida",
  [4624] = "Os Riscos da Diplomacia",
  [4625] = "Lágrimas das Duas Luas",
  [4626] = "Liberdade de Vanus",
  [4628] = "Suprimentos para Vigia-Pomar",
  [4629] = "Segredos Revelados",
  [4630] = "Regret",
  [4631] = "Dívida Vencida",
  [4632] = "Entrega Especial",
  [4635] = "Herança",
  [4636] = "Passagem do Círculo Lunar",
  [4637] = "A Mensagem",
  [4638] = "A Serpente de Verdade",
  [4639] = "Antes Tarde Do Que Nunca",
  [4640] = "As Areias de Sentinela",
  [4641] = "O Que Foi Perdido",
  [4642] = "Salão do Julgamento",
  [4646] = "O Ovo Mnêmico",
  [4647] = "Um Pé na Porta",
  [4648] = "A Divisão dos Conjuradores",
  [4649] = "A Divisão dos Feiticeiros",
  [4650] = "A Divisão dos Espadachins",
  [4651] = "A Divisão dos Campeões",
  [4652] = "A Ocupação Coloviana",
  [4653] = "Maquinações da Pedra-Flamejante",
  [4654] = "Uma Circunstância Inusitada",
  [4655] = "A Queda de Hadran",
  [4656] = "A Trilha de Tharayya",
  [4657] = "O Conto do Tecelão",
  [4658] = "Conhecimento Perdido",
  [4659] = "As Boas Graças da Senhora Laurent",
  [4660] = "Os Demônios Que Você Conhece",
  [4662] = "Artigos de Fé",
  [4663] = "Sair Para Uma Caminhada",
  [4664] = "Medicamento de Açúcar-Lunar",
  [4665] = "O Destino de Ezreba",
  [4666] = "A Flauta de Prata",
  [4667] = "Conhecimento Sombrio",
  [4668] = "Corrida de Lagartos",
  [4669] = "Estacabol",
  [4670] = "Arena de Trolls",
  [4671] = "Parentes Distantes",
  [4672] = "A Maldição de Morwha",
  [4673] = "Raiz do Problema",
  [4674] = "Espólios de Guerra",
  [4675] = "Escuridão Provedora",
  [4676] = "Uma Afronta à Mara",
  [4678] = "Captura do Dia",
  [4679] = "O Abraço das Sombras",
  [4680] = "Tempestade no Horizonte",
  [4681] = "O Senhor das Serpentes",
  [4682] = "A Maleta do Doutor",
  [4683] = "Ervas Medicinais",
  [4684] = "Parabéns!",
  [4686] = "A Iniciação",
  [4687] = "Sorte de um Traidor",
  [4689] = "Uma Porta Para o Luar",
  [4690] = "Golpeando no Coração",
  [4691] = "Causa e Efeito",
  [4692] = "Uma Pitada de Açúcar",
  [4693] = "Negócios de Família",
  [4694] = "Notícias do Trono",
  [4695] = "Para Casa",
  [4696] = "O Alto Custo da Viagem",
  [4697] = "Para Rawl'kha",
  [4699] = "A Árvore Desvanecida",
  [4701] = "Cruzando O Abismo",
  [4704] = "Boas-Vindas à Cyrodiil",
  [4705] = "Guerra de Cerco",
  [4706] = "Apresentando-se Para o Serviço",
  [4707] = "Melhor Não Saber",
  [4709] = "O Caminho para Monta-a-Lua",
  [4710] = "Um Abençoado em Arenthia",
  [4711] = "Para Duna",
  [4712] = "O Primeiro Passo",
  [4714] = "A Natureza da Mudança",
  [4715] = "O Coração da Colheita",
  [4716] = "A Missão de Shurgak",
  [4717] = "Prisioneiros da Esfinge",
  [4719] = "O Caminho Lunar",
  [4720] = "O Covil de Lorkhaj",
  [4721] = "Honrando o Desonrado",
  [4722] = "Boas-Vindas à Cyrodiil",
  [4723] = "Guerra de Cerco",
  [4724] = "Apresentando-se Para o Serviço",
  [4725] = "Boas-Vindas à Cyrodiil",
  [4726] = "Guerra de Cerco",
  [4727] = "Apresentando-se Para o Serviço",
  [4730] = "Quebrando a Corrente",
  [4731] = "Uma Milícia Maligna",
  [4732] = "Para Honrar os Caídos",
  [4733] = "Conhecimento Obtido",
  [4735] = "O Cajado de Magnus",
  [4737] = "O Sonhador Desperto",
  [4738] = "A Canção da Tecelã",
  [4739] = "Uma Tempestade Sobre a Costa",
  [4740] = "Contrato Questionável",
  [4743] = "O Alaúde Perdido",
  [4744] = "Antes da Tempestade",
  [4746] = "Um Pingente Mal Colocado",
  [4747] = "A Joia da Angústia",
  [4748] = "Salve Stibbons",
  [4749] = "Tão Poucos Sobraram",
  [4750] = "Trono do Rei Silvestre",
  [4751] = "Projetos de Navios de Guerra",
  [4754] = "A Mestre da Lâmina de Leki",
  [4757] = "O que o Coração Quer",
  [4758] = "O Ataque Final",
  [4759] = "Um Abençoado em Rawl'kha",
  [4760] = "Casamento de Quem?",
  [4761] = "Problemas na Bênção de Tava",
  [4764] = "A Fala de Tharn",
  [4765] = "O Fim de Pelidil",
  [4766] = "Correntes da Liberdade",
  [4767] = "Um dos Destemidos",
  [4768] = "Cicatrizes Nunca Somem",
  [4770] = "Machado Amaldiçoado de Forthor",
  [4771] = "Bestas de Falinesti",
  [4773] = "Guardião dos Ossos",
  [4774] = "A Cidadela Deve Tombar",
  [4775] = "Uma Noite Para Esquecer",
  [4777] = "A Lista",
  [4778] = "Fio da Navalha",
  [4779] = "A Amronal da Floresta de Valen",
  [4780] = "Mensagens Através de Tamriel",
  [4783] = "O Peso de Três Coroas",
  [4784] = "Justiça Rápida",
  [4785] = "O Senche",
  [4786] = "A Filha do Taverneiro",
  [4787] = "Luto Pelos Perdidos",
  [4788] = "Os Fiéis de Falinesti",
  [4790] = "Quebrando a Barreira",
  [4791] = "O Artesão",
  [4792] = "Um Nó Emaranhado",
  [4793] = "A Dívida de Manthir",
  [4794] = "Na Barriga do Falcão do Mar",
  [4795] = "Captores em Escala",
  [4798] = "De olho em Arenthia",
  [4799] = "Para Saifa em Rawl'kha",
  [4802] = "Para Monta-a-Lua",
  [4808] = "Teste de Fé",
  [4809] = "Vinho de Raiz de Nirn",
  [4810] = "Vinho de Raiz de Nirn",
  [4811] = "Vinho de Raiz de Nirn",
  [4812] = "Canção da História",
  [4813] = "Sem segunda chance",
  [4814] = "Notícias dos Parentes Caídos",
  [4815] = "Advogado do Pacto",
  [4816] = "Uma Bênção para os Mortos",
  [4817] = "Rastreando a Mão",
  [4818] = "Para Auridon",
  [4821] = "Reporte para Marbruk",
  [4822] = "Mente da Loucura",
  [4824] = "Encrenqueiros",
  [4826] = "Caçando o Mamute",
  [4827] = "Caçando o Troll",
  [4828] = "Caçando a Vespa",
  [4831] = "O Refúgio",
  [4832] = "Conselho dos Cinco Companheiros",
  [4833] = "Intuição Bosmer",
  [4834] = "Um Passado Relembrado",
  [4836] = "Salões do Tormento",
  [4837] = "Vale das Lâminas",
  [4839] = "Amor Perdido",
  [4840] = "Poder Ancião",
  [4841] = "Problemas em Apanha-Chuva",
  [4842] = "O Morto Inquieto",
  [4843] = "O Conto do Traidor",
  [4844] = "O Preço da Longevidade",
  [4846] = "O Mau Uso do Conhecimento",
  [4847] = "Deus das Conspirações",
  [4848] = "Ambição Mortal",
  [4849] = "O Pedido Não Atendido",
  [4850] = "Tons de Verde",
  [4852] = "Reivindicar a Fama",
  [4853] = "Morada da Floresta",
  [4854] = "Olhos de Azura",
  [4857] = "O Véu Escondido",
  [4858] = "Esperança Perdida",
  [4863] = "Sobremesa de Trolls",
  [4864] = "Um Favor Entre Reis",
  [4867] = "Sombra de Sancre Tor",
  [4868] = "O Aperto da Loucura",
  [4869] = "Recompensa: Adagas Negras",
  [4870] = "Recompensa: Víboras Cinzentas",
  [4871] = "Recompensa: Caminho das Sombras",
  [4872] = "Recompensa: Goblins",
  [4873] = "Recompensa: Adagas Negras",
  [4874] = "Recompensa: Víboras Cinzentas",
  [4875] = "Recompensa: Caminho das Sombras",
  [4876] = "Recompensa: Goblins",
  [4877] = "Recompensa: Adagas Negras",
  [4878] = "Recompensa: Víboras Cinzentas",
  [4879] = "Recompensa: Caminho das Sombras",
  [4880] = "Recompensa: Goblins",
  [4881] = "A Vontade da Floresta",
  [4882] = "O Menestrel Errante",
  [4884] = "O Remanescente Sem Luz",
  [4885] = "Um Inverno Duradouro",
  [4887] = "De Volta no Tempo",
  [4888] = "O Cálice Esmeralda",
  [4891] = "As Negociações",
  [4893] = "Cara ou Coroa",
  [4894] = "Uma Carta para Deshaan",
  [4895] = "Culpa Fantasma",
  [4896] = "A Grande Árvore",
  [4898] = "Levantando-se Contra o Sopro de Onsi",
  [4899] = "Além do Chamado",
  [4900] = "Assaltantes na Encruzilhada",
  [4901] = "A Estrada Para Rivenspire",
  [4902] = "A Divisão de Shornhelm",
  [4903] = "Marcha-Onírica para as Trevas",
  [4906] = "A Quest",
  [4908] = "Importações Raras",
  [4911] = "Presente na Memória",
  [4912] = "Atacando a Guarnição",
  [4914] = "O Despertar da Escuridão",
  [4915] = "Caçada de Sangue",
  [4916] = "O Guar Desaparecido",
  [4917] = "A Prisão dos Seivanegra",
  [4918] = "As Areias Movediças do Destino",
  [4920] = "A Lembrança da Dama",
  [4922] = "O Planetário de Raiz Anciã",
  [4923] = "Relíquias Arcaicas",
  [4924] = "O Bretão Descalço",
  [4925] = "Lamento de Urenenya",
  [4926] = "Caçando Assassinos",
  [4927] = "A lista do assassino",
  [4928] = "Ameaça de Morte",
  [4929] = "Uma Adaga no Coração",
  [4930] = "Desfazendo o Passado",
  [4931] = "Um Povo Assustado",
  [4934] = "No Canil",
  [4936] = "A Coroa de Shornhelm",
  [4937] = "As Chamas Santificadoras",
  [4938] = "O Coração da Besta",
  [4939] = "Até a Morte",
  [4942] = "O Casulo da Aranha",
  [4943] = "A Honra da Rainha",
  [4944] = "A Amiga dos Trolls",
  [4945] = "Um Espião em Shornhelm",
  [4946] = "Uma Roupa de Seda",
  [4949] = "Um Favor Para a Rainha",
  [4950] = "O Arco de Storgh",
  [4951] = "Digna de Reinar",
  [4952] = "A Passagem dos Queridos",
  [4953] = "Problemas na Árvore",
  [4954] = "A Luz na Escuridão",
  [4955] = "Um Golpe de Sorte",
  [4956] = "Últimas Palavras",
  [4957] = "Breaking the News",
  [4958] = "Pontonorte em Perigo",
  [4959] = "Provações e Tribulações",
  [4960] = "Para Caminhar Na Costa Distante",
  [4961] = "O Dom de Hircine",
  [4963] = "Passagem Recusada",
  [4964] = "A Prole da Matrona de Sangue",
  [4965] = "Filhos de Yokuda",
  [4966] = "Procura-se: Sgolag",
  [4967] = "Um dos Destemidos",
  [4968] = "Cuidando de Kwama",
  [4969] = "Um Casamento em Ruínas",
  [4970] = "Para Ajudar o Inimigo",
  [4971] = "A Dádiva do Arquimago",
  [4972] = "A Libertação de Pontonorte",
  [4974] = "Espinhos de Samambalha",
  [4975] = "A Floresta Ferida",
  [4976] = "O Enigma da Trupe",
  [4977] = "Pedras Antigas, Palavras Antigas",
  [4978] = "Revide",
  [4979] = "Publique ou Pereça",
  [4980] = "Uma Questão Sombria",
  [4981] = "Emoções Conflitantes",
  [4982] = "Nós Vivemos Com Medo",
  [4984] = "Um Esquema Lucrativo",
  [4986] = "Um Troféu Simbólico",
  [4988] = "Encontro no Passo",
  [4989] = "Um Punhado de Sonhos Roubados",
  [4991] = "Asas Negras",
  [4992] = "Procurando pelos Pesquisadores",
  [4993] = "Reporte para Eternalém",
  [4994] = "Curiosidade Imperial",
  [4997] = "Um dos Destemidos",
  [4998] = "A Prata de Cadwell",
  [5000] = "O Ouro de Cadwell",
  [5004] = "Test",
  [5005] = "Beba, Beba e Seja Feliz",
  [5006] = "Para Porto Velyn",
  [5007] = "Túmulo da Mortalha",
  [5008] = "Um Diamante no Dente",
  [5009] = "O Cerco ao Porto Velyn",
  [5011] = "Abaixo da Superfície",
  [5012] = "Adagas Enferrujadas",
  [5013] = "Sussurros Abafados",
  [5014] = "Crimes do Passado",
  [5015] = "Olhos do Inimigo",
  [5016] = "Filhos da Hist",
  [5018] = "A Justiça dos Caídos",
  [5020] = "O Filho Rebelde",
  [5021] = "O Amante",
  [5022] = "Criminoso",
  [5024] = "O Enigma da Passagem",
  [5025] = "A Pedra Corrompida",
  [5027] = "Uma Mudança no Coração",
  [5028] = "South Winds Derby",
  [5033] = "Os Observadores-Estelares",
  [5034] = "Uma Grave Situação",
  [5035] = "Invocando Hakra",
  [5036] = "Torre de Honrich",
  [5037] = "Contendo a Maré",
  [5038] = "A Verdade Sobre as Aranhas",
  [5039] = "O Néctar do Vale Sombrio",
  [5040] = "Tomando Precauções",
  [5041] = "Para ajudar Guarda de Davon",
  [5042] = "Ajudante da Guarda de Davon",
  [5043] = "Uma Prioridade Mais Alta",
  [5044] = "Para a Montanha",
  [5045] = "O Destino De Um Amigo",
  [5050] = "Esperando por Notícias",
  [5051] = "Os Últimos Deles",
  [5052] = "Uma Oferenda para Azura",
  [5053] = "A Patrulha Perdida",
  [5055] = "Uma Missiva Para a Rainha",
  [5057] = "Remédio Ruim",
  [5058] = "Todo o Rebuliço",
  [5063] = "Pedra Fria",
  [5067] = "Fórmula Confidencial",
  [5068] = "Busca Pela Cura",
  [5069] = "O Chamado do Guerreiro",
  [5070] = "Broken Gazer",
  [5071] = "O Convite de Curinure",
  [5072] = "Ajuda para Brechespinho",
  [5073] = "Convite de Aicessar",
  [5074] = "Convite de Rudrasa",
  [5075] = "Convite de Hilan",
  [5076] = "Convite de Nemarc",
  [5077] = "Convite de Basile",
  [5079] = "O Arquivo do Investigador",
  [5080] = "A Flor da Juventude",
  [5081] = "A Cidade Caída de Shada",
  [5085] = "As Provas de Rahni'Za",
  [5087] = "Atacando a Cidadela",
  [5088] = "O Retorno de Naemon",
  [5091] = "Um Abençoado em Guardalúgubre",
  [5092] = "As Campeãs em Rawl'kha",
  [5093] = "Luas Sobre Guardalúgubre",
  [5097] = "The Beast Pits",
  [5098] = "The Trial of Air",
  [5099] = "Provação do Conhecimento Marcial",
  [5100] = "A Provação do Verdadeiro Caminho",
  [5102] = "A Torre do Mago",
  [5103] = "A Miséria do Mercado de Mournhold",
  [5104] = "Os Fragmentos de Wuuthrad",
  [5106] = "As Águas Correm Sujas",
  [5107] = "Poder Supremo",
  [5108] = "Massa Crítica",
  [5110] = "Jóia das Estrelas",
  [5111] = "Léxico Estranho",
  [5112] = "Mensagem Desconhecida",
  [5113] = "Limite da escuridão",
  [5115] = "O Guardião Desaparecido",
  [5116] = "Exército Elemental",
  [5118] = "A Razão Pela Qual Lutamos",
  [5120] = "Retornar às Cinzas",
  [5130] = "O Quebrado e o Perdido",
  [5136] = "Execução Sumária",
  [5151] = "As Presas Mais Verdadeiras",
  [5171] = "O Fantasma Mais Velho",
  [5174] = "Levado Vivo",
  [5175] = "Ferro e Escamas",
  [5186] = "O Sangue de Nirn",
  [5194] = "Nuvem rastejante",
  [5203] = "A Presa da Serpente",
  [5206] = "Rest in Peace",
  [5220] = "Mate Templários Inimigos",
  [5221] = "Mate Templários Inimigos",
  [5222] = "Mate Templários Inimigos",
  [5226] = "Mate Cavaleiros Dracônicos Inimigos",
  [5227] = "Mate Cavaleiros Dracônicos Inimigos",
  [5228] = "Mate Cavaleiros Dracônicos Inimigos",
  [5229] = "Mate Lâminas Noturnas Inimigos",
  [5230] = "Mate Lâminas Noturnas Inimigos",
  [5231] = "Mate Lâminas Noturnas Inimigos",
  [5232] = "Mate os Feiticeiros Inimigos",
  [5233] = "Mate os Feiticeiros Inimigos",
  [5234] = "Mate os Feiticeiros Inimigos",
  [5235] = "Defenda o Forte Warden",
  [5236] = "Almas dos Traídos",
  [5237] = "Instance Example",
  [5239] = "Alvorada da Víbora Exaltada",
  [5240] = "Libertado",
  [5242] = "Q5242 Example Theater Quest",
  [5243] = "Uma Folha ao Vento",
  [5244] = "Promessa: Cela dos Banidos I",
  [5245] = "Tribunal de Justiça",
  [5246] = "Promessa: Cela dos Banidos II",
  [5247] = "Promessa: Gruta dos Fungos I",
  [5248] = "Promessa: Gruta dos Fungos II",
  [5249] = "Certificado em Ferraria",
  [5257] = "BAR Switch Howto Example",
  [5258] = "O Guerreiro Que Perdeu o Tempo",
  [5259] = "Certificação de Fabricação",
  [5260] = "Promessa: Aranhol I",
  [5273] = "Promessa: Aranhol II",
  [5274] = "Promessa: Cavernas Sombrias I",
  [5275] = "Promessa: Cavernas Sombrias II",
  [5276] = "Promessa: Caverna Anciã I",
  [5277] = "Promessa: Caverna Anciã II",
  [5278] = "Promessa: Esgotos de Wayrest I",
  [5282] = "Promessa: Esgotos de Wayrest II",
  [5283] = "Promessa: Cripta dos Corações I",
  [5284] = "Promessa: Cripta dos Corações II",
  [5288] = "Promessa: Arx Corinium",
  [5289] = "Certificação de Cozinheiro",
  [5290] = "Promessa: Cidade das Cinzas I",
  [5291] = "Promessa: Fortaleza da Geada Lúgubre",
  [5301] = "Promessa: Ilha da Tempestade",
  [5302] = "Certificação de Marceneiro",
  [5303] = "Promessa: Volenfell",
  [5305] = "Promessa: Enseada do Coração Negro",
  [5306] = "Promessa: Crisol Abençoado",
  [5307] = "Promessa: Teias de Selene",
  [5309] = "Promessa: Criptas da Loucura",
  [5310] = "Certificação em Alfaiataria",
  [5312] = "Assumindo a Promessa Destemida",
  [5313] = "A Passagem Cinzenta",
  [5314] = "Certificado em Encantamento",
  [5315] = "Certificação de Alquimista",
  [5316] = "Uma Queda Inesperada",
  [5317] = "Promessas Quebradas",
  [5318] = "A Colheita Secreta",
  [5319] = "A Maldição do Canto dos Pássaros",
  [5320] = "O Apito de Durzog",
  [5321] = "Um Coração de Bronze",
  [5326] = "Enigma da Pedreira",
  [5328] = "História Oculta",
  [5329] = "Pelo Rei e pela Glória",
  [5335] = "Forros de Prata",
  [5337] = "Uma Questão de Sucessão",
  [5340] = "Sangue e Palavras Sagradas",
  [5342] = "Fusão Planar Anversa",
  [5348] = "Salvando um Chefe",
  [5349] = "O Gambito do Rei",
  [5352] = "Adentrando a Gorja",
  [5366] = "Group Layering Test",
  [5367] = "AvA Quest Branch Example",
  [5368] = "Ordem de Ferraria",
  [5374] = "Ordem de Alfaiataria",
  [5377] = "Ordem de Ferraria",
  [5381] = "Promessa: Cidade das Cinzas II",
  [5382] = "Promessa: Prisão da Cidade Imperial",
  [5383] = "The Deal's Not Dead",
  [5388] = "Ordem de Alfaiataria",
  [5389] = "Ordem de Alfaiataria",
  [5392] = "Ordem de Ferraria",
  [5394] = "Ordem de Marcenaria",
  [5395] = "Ordem de Marcenaria",
  [5396] = "Ordem de Marcenaria",
  [5400] = "Ordem de Encantamentos",
  [5403] = "Seiva e Pedra",
  [5406] = "Ordem de Encantamentos",
  [5407] = "Ordem de Encantamentos",
  [5409] = "Ordens de Culinária",
  [5412] = "Ordens de Culinária",
  [5413] = "Ordens de Culinária",
  [5414] = "Ordens de Culinária",
  [5415] = "Ordem de Alquimia",
  [5416] = "Ordem de Alquimia",
  [5417] = "Ordem de Alquimia",
  [5418] = "Ordem de Alquimia",
  [5422] = "Sightseeing TEST",
  [5431] = "Promessa: Torre de Ouro-Branco",
  [5434] = "Battleground",
  [5439] = "O Dilema Draugr",
  [5441] = "A Mão de Morkul",
  [5442] = "Afeições Culturais",
  [5443] = "Thukhozod, o Eterno",
  [5444] = "O Beijo do Lamento",
  [5445] = "Um Tesouro que Precisa de um Lar",
  [5446] = "Onde Está a Lealdade",
  [5447] = "Um Problema do Tamanho do Rei",
  [5448] = "Arena da Maelstrom",
  [5449] = "A Vingança dos Riekrs",
  [5450] = "Convite para Orsinium",
  [5452] = "O Túmulo de Corgrak",
  [5453] = "A História de um Khajiit",
  [5454] = "Almas Gêmeas",
  [5455] = "Q5455 Orsinium Stateful",
  [5458] = "Em Nome do Rei",
  [5462] = "As Cinzas dos Nossos Antepassados",
  [5464] = "Forçando a Fé",
  [5466] = "Problema do Funileiro",
  [5468] = "A Fúria de um Rei",
  [5469] = "O Preço do Sangue",
  [5470] = "Uma Escolha Saudável",
  [5471] = "Mais Espessa do que a Água",
  [5472] = "Um Banquete Memorável",
  [5473] = "De Marcas e Ossos",
  [5474] = "Uma Caneca Muito Feia",
  [5476] = "Desperte o Passado",
  [5477] = "O Observador nos Muros",
  [5479] = "O Vento Gélido da Montanha",
  [5480] = "O Templo Sangrento",
  [5481] = "Sangue nas Mãos de Um Rei",
  [5482] = "O Braseiro Sublime",
  [5483] = "O Padrão Imperial",
  [5484] = "Sobre Valor Sentimental",
  [5485] = "Os Favorecidos de Verdade",
  [5487] = "Uma Cidade no Limite",
  [5489] = "O Cadeado e a Legião",
  [5490] = "Conhecimento é Poder",
  [5491] = "Falando pelos Mortos",
  [5492] = "A Força Vital de um Império",
  [5493] = "Uma Cidade no Limite",
  [5494] = "Vida Longa Ao Rei",
  [5495] = "Tesouros Inestimáveis",
  [5496] = "Uma Cidade no Limite",
  [5497] = "Artista Atípico",
  [5498] = "Precisão Histórica",
  [5499] = "Desastre",
  [5500] = "Apagando as Chamas da Industria",
  [5501] = "Cuidado Onde Pisa",
  [5504] = "O Comércio de Pele",
  [5505] = "Fogo na Fortaleza",
  [5506] = "Explorando o Distrito Memorial",
  [5507] = "Café da Manhã do Bizarro",
  [5508] = "Explorando o Arboreto",
  [5509] = "Partes De Um Todo",
  [5510] = "Explorando o Distrito da Arena",
  [5511] = "Explorando os Jardins Élficos",
  [5512] = "Explorando o Distrito dos Nobres",
  [5513] = "Explorando o Distrito do Templo",
  [5514] = "Obtendo uma Barriga",
  [5515] = "Espíritos Livres",
  [5518] = "Carne Para as Massas",
  [5519] = "Salvaguarda Escolar",
  [5520] = "Chamas da Forja e dos Caídos",
  [5521] = "Recompensa da Natureza",
  [5522] = "Heresia da Ignorância",
  [5523] = "Neve e Vapor",
  [5524] = "Fedendo a Jogo Sujo",
  [5529] = "Sacramento: Gruta do Comerciante",
  [5531] = "Parceiros no Crime",
  [5532] = "Um Longo Jogo",
  [5534] = "Limpando a Casa",
  [5535] = "Uma Vida Dupla",
  [5536] = "Roubo: Salões do Sepulcro",
  [5537] = "Seu Maior Tesouro",
  [5538] = "Vozes na Escuridão",
  [5540] = "Assinado em Sangue",
  [5541] = "Intervenção Piedosa",
  [5542] = "Boas-Vindas ao Lar",
  [5543] = "Jogo de Búzios",
  [5544] = "Um Empreendimento Lucrativo",
  [5545] = "Fuga da prisão",
  [5546] = "Trabalho Honesto",
  [5547] = "A Presa do Vampiro",
  [5548] = "Dívidas de Guerra",
  [5549] = "Sempre Mantenha Sua Paz",
  [5552] = "Os Dentes do Tubarão",
  [5553] = "Aquele Que Partiu",
  [5554] = "As Mandíbulas da Lua Negra",
  [5556] = "Um Plano Impecável",
  [5565] = "Uma Vergonha Secreta",
  [5566] = "Uma Flor Desbotada",
  [5567] = "Revelações Sombrias",
  [5569] = "Uma Colaboração Cordial",
  [5570] = "Todo Mundo Tem Um Preço",
  [5572] = "Roubo: O Esconderijo",
  [5573] = "Roubo: Sepulturas Subterrâneas",
  [5575] = "Roubo: Gruta Cintilante",
  [5577] = "Roubo: Esgotos Isolados",
  [5581] = "Aquele Que Foi Perdido",
  [5582] = "Mestre dos Roubos",
  [5584] = "A Condessa Ávida",
  [5586] = "As Perolas Perdidas",
  [5587] = "Enseada dos Prisioneiros",
  [5588] = "Memórias de Infância",
  [5589] = "O Cachimbo do Marinheiro",
  [5590] = "Contrato: Glenumbra",
  [5591] = "Contrato: Glenumbra",
  [5592] = "Contrato: Glenumbra",
  [5593] = "Contrato: Glenumbra",
  [5594] = "Contrato: Glenumbra",
  [5595] = "Uma Lição em Silêncio",
  [5596] = "Um Pedido Especial",
  [5597] = "Um Fantasma do Passado",
  [5598] = "A Ira dos Sithis",
  [5599] = "Questões da Fé",
  [5600] = "Preenchendo o Vazio",
  [5602] = "Uma Cidade no Limite",
  [5603] = "Demônio Enterrado",
  [5604] = "O Bem Comum",
  [5605] = "Sombras Iminentes",
  [5606] = "O Rugido das Multidões",
  [5609] = "Dedos Leves",
  [5610] = "Mãos Ociosas",
  [5614] = "Contrato: Stormhaven",
  [5616] = "Contrato: Rivenspire",
  [5617] = "Contrato: Rivenspire",
  [5618] = "Contrato: Stormhaven",
  [5619] = "Contrato: Stormhaven",
  [5620] = "Contrato: Stormhaven",
  [5621] = "Contrato: Stormhaven",
  [5622] = "Contrato: Deserto de Alik'r",
  [5623] = "Contrato da Irmandade",
  [5624] = "Contrato: Deserto de Alik'r",
  [5625] = "Contrato: Deserto de Alik'r",
  [5626] = "Contrato: Rivenspire",
  [5627] = "Contrato: Deserto de Alik'r",
  [5629] = "Contrato: Rivenspire",
  [5630] = "Contrato: Bangkorai",
  [5631] = "Contrato: Bangkorai",
  [5632] = "Contrato: Bangkorai",
  [5633] = "Contrato: Bangkorai",
  [5634] = "Dízimo de Sangue",
  [5635] = "Desejo por Bolo",
  [5636] = "Promessa: Ruínas de Mazzatun",
  [5637] = "Arena da Maelstrom Veterana",
  [5638] = "Sob Nosso Controle",
  [5639] = "Mãos Ociosas",
  [5640] = "Mãos Ociosas",
  [5641] = "Dedos Leves",
  [5642] = "Dedos Leves",
  [5643] = "Sob Nosso Controle",
  [5644] = "Sob Nosso Controle",
  [5645] = "Onda de Crime",
  [5646] = "Onda de Crime",
  [5647] = "Onda de Crime",
  [5649] = "Contrato: Deshaan",
  [5650] = "Contrato: Deshaan",
  [5651] = "Contrato: Deshaan",
  [5652] = "Contrato: Deshaan",
  [5653] = "Contrato: Marcoleste",
  [5654] = "Contrato: Auridon",
  [5655] = "Contrato: Auridon",
  [5656] = "Contrato: Auridon",
  [5657] = "Contrato: Auridon",
  [5658] = "Contrato: Auridon",
  [5659] = "Contrato: Floresta Graht",
  [5660] = "Contrato: Floresta Graht",
  [5661] = "Contrato: Floresta Graht",
  [5662] = "Contrato: Malabal Tor",
  [5663] = "Contrato: Malabal Tor",
  [5664] = "Assassino do Pão Doce",
  [5665] = "Contrato: Malabal Tor",
  [5666] = "Contrato: Malabal Tor",
  [5667] = "Contrato: Marcoleste",
  [5668] = "O Ofício do Cutpurse",
  [5669] = "Contrato: Marcoleste",
  [5670] = "Contrato: Marcoleste",
  [5671] = "Contrato: Floresta Graht",
  [5672] = "Contrato: Floresta Graht",
  [5673] = "Contrato: Verdejante",
  [5674] = "Contrato: Verdejante",
  [5675] = "Contrato: Marcha do Ceifador",
  [5676] = "Contrato: Verdejante",
  [5677] = "Contrato: Verdejante",
  [5678] = "Contrato: Marcha do Ceifador",
  [5679] = "Contrato: Marcha do Ceifador",
  [5680] = "Contrato: Marcha do Ceifador",
  [5681] = "Contrato: Charco Sombrio",
  [5682] = "Contrato: Charco Sombrio",
  [5683] = "Contrato: Charco Sombrio",
  [5684] = "Contrato: Charco Sombrio",
  [5685] = "Contrato: Stonefalls",
  [5687] = "Contrato: Stonefalls",
  [5688] = "Contrato: Massacre na Costa do Ouro",
  [5689] = "Contrato: Stonefalls",
  [5690] = "Contrato: Stonefalls",
  [5691] = "Contrato: O Rift",
  [5692] = "Contrato: O Rift",
  [5693] = "Contrato: Massacre no Deserto de Alik'r",
  [5694] = "Contrato: Massacre em Auridon",
  [5695] = "Contrato: O Rift",
  [5696] = "Contrato: Massacre em Bangkorai",
  [5697] = "Contrato: O Rift",
  [5698] = "Contrato: Massacre em Deshaan",
  [5699] = "Contrato: Massacre em Marcoleste",
  [5700] = "Contrato: Massacre em Glenumbra",
  [5701] = "Contrato: Massacre na Floresta Graht",
  [5702] = "Seda e Sombra",
  [5703] = "Contrato: Massacre em Verdejante",
  [5704] = "Contrato: Massacre em Malabal Tor",
  [5705] = "Contrato: Massacre na Marcha do Ceifador",
  [5706] = "Contrato: Massacre em Rivenspire",
  [5707] = "Contrato: Massacre em Charco Sombrio",
  [5708] = "Contrato: Kvatch",
  [5709] = "Contrato: Massacre nas Stonefalls",
  [5710] = "Contrato: Massacre na Stormhaven",
  [5711] = "Contrato: Massacre no Rift",
  [5713] = "Sacramento: Gruta do Comerciante",
  [5714] = "Sacramento: Gruta do Comerciante",
  [5718] = "Sacramento: Covil do Contrabandista",
  [5719] = "Sacramento: Covil do Contrabandista",
  [5720] = "Sacramento: Covil do Contrabandista",
  [5724] = "Sacramento: O Cortiço do Esgoto",
  [5725] = "Sacramento: O Cortiço do Esgoto",
  [5726] = "Sacramento: O Cortiço do Esgoto",
  [5733] = "Armamentos Antigos em Bangkorai",
  [5734] = "A Armadilha Espiritual em Malabal Tor",
  [5735] = "Barreiras Ancestrais em Deshaan",
  [5737] = "Relíquias Enânicas de Stonefalls",
  [5738] = "Bugingangas Ayleid na Floresta Graht",
  [5739] = "Saque dos Gralhas Escarlates em Glenumbra",
  [5742] = "A Barganha da Bruxa Matriarca",
  [5743] = "O Fantasma Mais Velho",
  [5744] = "Roubo do Mascote na Marcha do Ceifador",
  [5745] = "Pérolas Fundidas do Deserto de Alik'r",
  [5746] = "A Pedra Corrompida",
  [5747] = "Os Observadores-Estelares",
  [5748] = "O Chamado do Guerreiro",
  [5749] = "O Arquivo do Investigador",
  [5750] = "A Cidade Caída de Shada",
  [5751] = "As Provas de Rahni'Za",
  [5754] = "As Águas Correm Sujas",
  [5755] = "Poder Supremo",
  [5756] = "Massa Crítica",
  [5757] = "Jóia das Estrelas",
  [5758] = "Léxico Estranho",
  [5759] = "Mensagem Desconhecida",
  [5760] = "O Guardião Desaparecido",
  [5761] = "Exército Elemental",
  [5762] = "A Razão Pela Qual Lutamos",
  [5763] = "O Quebrado e o Perdido",
  [5764] = "As Presas Mais Verdadeiras",
  [5765] = "Levado Vivo",
  [5766] = "Ferro e Escamas",
  [5767] = "O Sangue de Nirn",
  [5768] = "Nuvem rastejante",
  [5769] = "A Presa da Serpente",
  [5770] = "Almas dos Traídos",
  [5771] = "Alvorada da Víbora Exaltada",
  [5772] = "Libertado",
  [5774] = "Uma Folha ao Vento",
  [5775] = "Tribunal de Justiça",
  [5776] = "O Guerreiro Que Perdeu o Tempo",
  [5777] = "A Passagem Cinzenta",
  [5778] = "Dê e Tome em Charco Sombrio",
  [5779] = "Intriga de Gelo em Marcoleste",
  [5780] = "Promessa: Berço das Sombras",
  [5784] = "Âncoras Negras na Stormhaven",
  [5785] = "Âncoras Negras em Rivenspire",
  [5786] = "Âncoras Negras no Deserto de Alik'r",
  [5787] = "Âncoras Negras em Bangkorai",
  [5788] = "Âncoras Negras em Stonefalls",
  [5789] = "Âncoras Negras em Deshaan",
  [5790] = "Âncoras Negras em Charco Sombrio",
  [5791] = "Âncoras Negras em Marcoleste",
  [5792] = "Âncoras Negras no Rift",
  [5793] = "Âncoras Negras em Auridon",
  [5794] = "Âncoras Negras na Floresta Graht",
  [5795] = "Âncoras Negras em Malabal Tor",
  [5796] = "Âncoras Negras em Greenshade",
  [5797] = "Âncoras Negras na Marcha do Ceifador",
  [5798] = "Escuridão Velada em Auridon",
  [5799] = "Uma Contratada da Casa Telvanni",
  [5800] = "Enfeites Malditos da Stormhaven",
  [5802] = "Piras Inflamadas no Rift",
  [5803] = "Enigma Divino",
  [5804] = "Laços Quebrados",
  [5808] = "As Trevas Florescem em Rivenspire",
  [5811] = "O Mergulho do Urso da Neve",
  [5814] = "Loucura no Deserto de Alik'r",
  [5816] = "Loucura em Auridon",
  [5818] = "Loucura em Bangkorai",
  [5819] = "Loucura em Deshaan",
  [5820] = "Loucura em Marcoleste",
  [5822] = "Loucura em Glenumbra",
  [5823] = "Loucura na Floresta Graht",
  [5824] = "Loucura em Greenshade",
  [5825] = "Loucura em Malabal Tor",
  [5826] = "Loucura na Marcha do Ceifador",
  [5827] = "Loucura em Rivenspire",
  [5828] = "Loucura em Charco Sombrio",
  [5829] = "Loucura em Stonefalls",
  [5830] = "Loucura em Stormhaven",
  [5831] = "Loucura no Rift",
  [5832] = "Como Sangue de Pedra",
  [5833] = "Âncoras Negras em Glenumbra",
  [5834] = "A Provação da Astúcia de Cinco-Garras",
  [5835] = "Se a Magia Servir",
  [5836] = "Acorrentada pelo Amor",
  [5837] = "A Dança do Pé de Lava",
  [5838] = "A Folia da Bola de Lama",
  [5839] = "A Corrida do Sinal de Fogo",
  [5840] = "Retormando Vos",
  [5841] = "A Qualquer Custo",
  [5845] = "Desafio de Encantar o Castelo",
  [5852] = "Estadia dos Órfãos de Guerra",
  [5853] = "Justiça Culinária em Greenshade",
  [5855] = "Festa da Bóia de Peixe",
  [5856] = "A Pancada do Dente de Pedra",
  [5857] = "A Última Esperança do Contrabandista",
  [5859] = "Ascensão a Retentora",
  [5862] = "O Juiz Escarlate",
  [5863] = "Território Assombrado",
  [5864] = "Não Dá para Ignorar",
  [5865] = "Controlando o Enxame",
  [5866] = "Bife de Graça",
  [5872] = "Um Erro Melódico",
  [5876] = "Uma Espécie Perigosa",
  [5877] = "O Dever dos Armígeros",
  [5879] = "O Festival da Vida Nova",
  [5880] = "Questões Divinas",
  [5881] = "Uma Colheita Secreta",
  [5882] = "Adversidade Ancestral",
  [5883] = "Chocando um Plano",
  [5885] = "Laços Ancestrais",
  [5886] = "O Desejo do Coração",
  [5887] = "Fugindo do Passado",
  [5888] = "Desilusões Divinas",
  [5889] = "Sangue por Sangue",
  [5891] = "A Queda de Falkreath",
  [5893] = "Intervenção Divina",
  [5894] = "Forjando o Futuro",
  [5900] = "Ecos de uma Casa Caída",
  [5901] = "Objeções e Obstáculos",
  [5902] = "Desastre Divino",
  [5903] = "A Pedra da Memória",
  [5904] = "Maldição de Salothan",
  [5905] = "Restauração Divina",
  [5906] = "O Canto da Sereia",
  [5907] = "Caçada ao Grande Zexxin",
  [5908] = "Caçada ao Tarra-Suj",
  [5909] = "Caçada ao Sveeth Retorcido",
  [5910] = "A Caçada da Mãe Garra-Chanfrada",
  [5911] = "Caçada ao Devorador-de-Cinzas",
  [5912] = "Caçada ao Velho Andarilho",
  [5913] = "Caçada ao Rei Presa Afiada",
  [5914] = "O Magistrado faz um Movimento",
  [5915] = "Problemas Tribais",
  [5916] = "O Aprendiz Ansioso",
  [5918] = "Um Devorador Rastejante",
  [5919] = "Sobre Fé e Família",
  [5920] = "Através do Nevoeiro",
  [5921] = "Elegância Primaveril",
  [5922] = "O Coração de uma Telvanni",
  [5923] = "A Biblioteca Perdida",
  [5924] = "Relíquias de Yasammidan",
  [5925] = "Relíquias de Assarnatamat",
  [5926] = "Relíquias de Maelkashishi",
  [5927] = "Relíquias de Ashurnabitashpi",
  [5928] = "Relíquias de Ebernanit",
  [5929] = "Relíquias de Dushariran",
  [5930] = "Relíquias de Ashalmawia",
  [5931] = "Um Nobre Convidado",
  [5933] = "Um Mandado Determinado",
  [5934] = "Dedução Fiscal",
  [5935] = "A Profecia Perdida",
  [5936] = "Desejo por Bolo",
  [5937] = "Folia Real",
  [5941] = "O Festival dos Bufões",
  [5948] = "Reunião de Família",
  [5949] = "Pela Glória!",
  [5950] = "As Tumbas Ancestrais",
  [5952] = "Para o Vencedor",
  [5953] = "Que os jogos comecem!",
  [5954] = "Teste de Coragem",
  [5956] = "Perturbações Daédricas",
  [5958] = "Movimento Sindical",
  [5961] = "Plantando Desinformação",
  [5962] = "Enigma Kwama",
  [5964] = "Uma Trama de Problemas",
  [5972] = "Uma Arma Magistral",
  [5973] = "Um Glifo Magistral",
  [5974] = "Uma Armadura Magistral",
  [5975] = "Uma Arma Magistral",
  [5976] = "Um Escudo Magistral",
  [5977] = "Um Banquete Magistral",
  [5978] = "Alfaiataria Magistral",
  [5979] = "Couraria Magistral",
  [5980] = "Uma Mistura Magistral",
  [5981] = "Uma Mistura Magistral",
  [5982] = "Uma Mistura Magistral",
  [5983] = "Uma Mistura Magistral",
  [5984] = "Uma Mistura Magistral",
  [5985] = "Uma Mistura Magistral",
  [5986] = "Uma Mistura Magistral",
  [5987] = "Uma Mistura Magistral",
  [5988] = "Uma Mistura Magistral",
  [5989] = "Uma Mistura Magistral",
  [5990] = "Uma Mistura Magistral",
  [5991] = "Uma Mistura Magistral",
  [6000] = "Para Tel Fyr",
  [6003] = "Bençãos Divinas",
  [6004] = "Uma Entrega Atrasada",
  [6007] = "Um Chamado por Ajuda",
  [6008] = "Relações Ashlanders",
  [6010] = "Mate Inimigos Wardens",
  [6011] = "Mate Inimigos Wardens",
  [6012] = "Mate Inimigos Wardens",
  [6014] = "A Mutilação de Whitestrake",
  [6016] = "Uma Arma Magistral",
  [6017] = "Um Glifo Magistral",
  [6018] = "Uma Armadura Magistral",
  [6019] = "Uma Arma Magistral",
  [6020] = "Um Escudo Magistral",
  [6021] = "Alfaiataria Magistral",
  [6022] = "Couraria Magistral",
  [6023] = "Sobre Punhais e Longas Sombras",
  [6024] = "Brilho e Luminosidade",
  [6025] = "Aprofundando as Sombras",
  [6036] = "Maquina mais Complicada",
  [6037] = "Combustível para nossas Chamas",
  [6038] = "Rotina Diária",
  [6039] = "Pontas Soltas",
  [6040] = "Uma Solução Grudenta",
  [6041] = "Acumulação Encantada",
  [6042] = "Uma Pílula Amarga",
  [6045] = "Oasis em um Deserto de Metal",
  [6046] = "Na Escuridão",
  [6047] = "Onde as Sombras Residem",
  [6048] = "A Luz do Conhecimento",
  [6049] = "A Fenda das Sombras",
  [6050] = "Para a Cidade Mecânica",
  [6052] = "Perdido no Crepúsculo",
  [6053] = "Promessa: Forja da Raiz-Sangrenta",
  [6054] = "Promessa: Condado de Falkreath",
  [6056] = "O Aprendiz de Astrônomo",
  [6057] = "Em Busca de um Patrocinador",
  [6058] = "Os Salões da Regulação",
  [6059] = "Trufas Manchadas",
  [6060] = "Verniz de Língua Saborosa",
  [6061] = "Uma Questão de Ternura",
  [6063] = "A Estranheza de Seht",
  [6064] = "Juntando os Ossos",
  [6065] = "Planos da Peste",
  [6066] = "O Precursor",
  [6070] = "Petiscos e Bocados",
  [6071] = "Morselas e Bicadas",
  [6072] = "Um Assunto de Respeito",
  [6073] = "A Sombra Enganada",
  [6074] = "Engrenagens do Destino",
  [6075] = "O Filho Oscilante",
  [6076] = "Incitando o Imperfeito",
  [6077] = "Um Inimigo de Bela Plumagem",
  [6078] = "Caso de Família",
  [6079] = "Outra Vez nas Sombras",
  [6080] = "O Defeito na Sombra",
  [6081] = "Lubrificando as Hélices",
  [6082] = "O Mar Repugnante",
  [6083] = "Domando a Natureza",
  [6084] = "O Alquimista Abissal",
  [6085] = "Da Mesma Plumagem",
  [6086] = "Nunca Esquecidos",
  [6087] = "Tripulação à Deriva",
  [6088] = "Alterando os Filtros",
  [6089] = "Recolocando os Comutadores",
  [6090] = "A Misericórdia dos Santos",
  [6092] = "A Herança do Mercador",
  [6093] = "O Cão do Mago",
  [6094] = "O Bronzelisco Quebrado",
  [6095] = "A Solicitação do Registrador",
  [6096] = "O Decreto da Rainha",
  [6097] = "Através do Véu das Sombras",
  [6098] = "Ordem de Alquimia",
  [6099] = "Ordem de Alquimia",
  [6100] = "Ordem de Alquimia",
  [6101] = "Ordem de Alquimia",
  [6102] = "Ordem de Alquimia",
  [6103] = "Ordem de Alquimia",
  [6104] = "Ordem de Alquimia",
  [6105] = "Ordem de Alquimia",
  [6106] = "Uma Questão de Tributos",
  [6107] = "Uma Questão de Lazer",
  [6109] = "A Caverna dos Sonhos",
  [6110] = "Brilho e Luminosidade",
  [6111] = "Assassinato em Lillandril",
  [6112] = "Uma Pérola de Grande Valor",
  [6113] = "Perdido na Tradução",
  [6114] = "Solar das Máscaras",
  [6115] = "Ilusões de Grandeza",
  [6116] = "Um Conto de Duas Mães",
  [6117] = "O Sabor do Medo",
  [6118] = "O Lamento de Lauriel",
  [6119] = "O Santuário d'Ébano",
  [6121] = "Indomados e Soltos",
  [6125] = "Uma Aliança Necessária",
  [6126] = "A Torre de Cristal",
  [6127] = "Compreensões Semi-formadas",
  [6129] = "Os Riscos da Arte",
  [6130] = "Espaço de Sobra",
  [6131] = "Tempestade nas Muralhas",
  [6132] = "Memórias Enterradas",
  [6134] = "O Festival da Vida Nova",
  [6135] = "Antigas Feridas",
  [6136] = "O Cofre de Moawita",
  [6137] = "Saqueando a Luz",
  [6138] = "Verdades Selvagens",
  [6139] = "O Coração de um Hulkynd",
  [6140] = "Brincando com Bandidos",
  [6141] = "Choque Cultural",
  [6142] = "Os Sentinelas da Torre",
  [6143] = "A Armadilha da Mente",
  [6144] = "Entre Pérolas e Traidores",
  [6145] = "O Conto dos Fugitivos",
  [6146] = "Definhando",
  [6149] = "Perdido no Mar",
  [6150] = "Forte-Solar Dividido",
  [6151] = "O Dilema do Duelista",
  [6152] = "Fim da Peregrinação",
  [6153] = "Uma Nova Aliança",
  [6154] = "Promessa: Pico da Arauta das Escamas",
  [6155] = "Promessa: Covil da Presa",
  [6156] = "Apagando a Luz",
  [6157] = "A Beleza de uma Rosa",
  [6158] = "A Caça de Relíquias",
  [6159] = "Abatendo Serpentes",
  [6160] = "Arrancado da Memória",
  [6162] = "Uma Traição Inesperada",
  [6165] = "A Cabala Abissal",
  [6166] = "Afundando Summerset",
  [6168] = "Desejo por Bolo",
  [6170] = "Purificação Divina",
  [6171] = "Certificação de Criação de Joalheiria",
  [6172] = "O Chamado dos Psíjicos",
  [6174] = "Sussurros das Profundezas",
  [6175] = "Bebidas Perdidas",
  [6176] = "O Último Presente dele",
  [6177] = "O Legado de Gjadil",
  [6178] = "O Vândalo da Floresta",
  [6179] = "As Queixas de um Grifo",
  [6180] = "Problemas de Obediência",
  [6181] = "Brechas na Baía",
  [6185] = "Brechas de Gelo e Fogo",
  [6186] = "Ascensão do Luar",
  [6187] = "Promessa: Bastilha do Caçador Lunar",
  [6188] = "A Grande Caçada",
  [6189] = "Promessa: Marcha dos Sacrifícios",
  [6190] = "Momento de Lama e Cogumelos",
  [6192] = "Infortúnio dos Welkynars",
  [6193] = "Contando as Nuvens",
  [6194] = "Uma Brecha entre as Árvores",
  [6195] = "Tempo à Sombra do Penhasco da Perdição",
  [6196] = "Brechas dentre os Penhascos",
  [6197] = "O cajado quebrado",
  [6198] = "Os Restos da Torre",
  [6199] = "A Queda da Torre",
  [6202] = "Afundando Summerset",
  [6203] = "High Rock Gate Crashing",
  [6204] = "Joalheria Magistral",
  [6205] = "Joalheria Magistral",
  [6206] = "Elsweyr Gate Crasher",
  [6207] = "Capture Todas as 3 Vilas",
  [6208] = "Capture Nove Recursos Diferentes",
  [6209] = "Mate 150 Jogadores Inimigos",
  [6210] = "Capture Três Fortalezas Diferentes",
  [6211] = "Capture Nove Recursos Diferentes",
  [6212] = "Capture Todas as 3 Vilas",
  [6213] = "Mate 150 Jogadores Inimigos",
  [6214] = "Capture Três Fortalezas Diferentes",
  [6215] = "Capture Nove Recursos Diferentes",
  [6216] = "Capture Todas as 3 Vilas",
  [6217] = "Mate 150 Jogadores Inimigos",
  [6218] = "Ordem de Joalheria",
  [6219] = "High Rock Gate Crashing",
  [6220] = "Elsweyr Gate Crasher",
  [6221] = "Morrowind Gate Crashing",
  [6222] = "Morrowind Gate Crasher",
  [6223] = "Morrowind Gate Reclaimation",
  [6224] = "High Rock Gate Reclaimation",
  [6225] = "Elsweyr Gate Reclaimation",
  [6226] = "Competição Impiedosa",
  [6227] = "Ordem de Joalheria",
  [6228] = "Ordem de Joalheria",
  [6233] = "Graves Circunstâncias",
  [6234] = "Antigo Cultivo",
  [6235] = "Antigas Quinquilharias",
  [6236] = "Expectativas Fúnebres",
  [6237] = "Mementos",
  [6238] = "Inimigos Antigos",
  [6239] = "Aquela Que Come a Luz",
  [6240] = "A Legião Perdida",
  [6241] = "Sussurros no Bosque",
  [6242] = "O Crânio Amaldiçoado",
  [6243] = "O Pântano e a Serpente",
  [6244] = "O Remanescente de Argon",
  [6245] = "Pelo Rio e pela Raiz",
  [6246] = "Tesouro Afundado",
  [6247] = "O Peso das Palavras",
  [6248] = "Antigos Pergaminhos",
  [6249] = "Fechadura e Pedra-chave",
  [6250] = "Promessa: Criptas Gélidas",
  [6251] = "A Luz Guia",
  [6252] = "Promessa: Profundezas de Malatar",
  [6253] = "Armadura Antiga",
  [6254] = "Morte entre os Água-Morta",
  [6255] = "Agitação Anti-Veneno",
  [6256] = "Enrolando os Recrutas",
  [6257] = "Xô!",
  [6258] = "Ninho Vazio",
  [6259] = "Morte e Sonho",
  [6260] = "Carnes Salgadas",
  [6261] = "Os Ventos de Kyne",
  [6263] = "Um Gosto por Toxinas",
  [6264] = "Velas Sagradas",
  [6265] = "Sons de Casa",
  [6266] = "Perdido no Mangueturvo",
  [6267] = "Ferramentas de um Assassino",
  [6268] = "Assunto Grave",
  [6269] = "A Manopla Negra",
  [6270] = "Monumento da Mudança",
  [6271] = "Ritual da Mudança",
  [6275] = "Viragem do Totem da Rã",
  [6276] = "Perdido no Mangueturvo",
  [6277] = "A Arbitragem do Assassino",
  [6278] = "O Ramo Queimado",
  [6279] = "O Pega Peles",
  [6280] = "Arte de Nisswo",
  [6281] = "Sonata da Geléia do Pântano",
  [6282] = "Uma Vida nas Esculturas",
  [6284] = "Alguma Coisa sobre Stibbons",
  [6286] = "Aloe Que Cura",
  [6287] = "Cogumelos que Nutrem",
  [6288] = "Emissários Que Se Acovardam",
  [6289] = "Oferendas Que Escondem",
  [6290] = "Couro que Protege",
  [6293] = "Pretendentes Inadequados",
  [6295] = "Caçadas da Morte",
  [6296] = "A Batalha por Riverhold",
  [6297] = "A Ordem Final",
  [6298] = "Puzzle Test Switches",
  [6299] = "A Arma Demoníaca",
  [6300] = "O Ferro no Sangue",
  [6301] = "Preservando as Redondezas",
  [6302] = "Cicatrizes do Passado",
  [6303] = "Na Saúde e na Doença",
  [6304] = "Duas Rainhas",
  [6305] = "Cadwell o Traidor",
  [6306] = "Os Salões do Colossus",
  [6307] = "Descendente do Potentado",
  [6308] = "Parceiros de Crime",
  [6310] = "A Loucura das Duas Luas",
  [6311] = "Um Sequestro em Riverhold",
  [6312] = "Mensageiros estranhos",
  [6313] = "Caçando os Caçadores",
  [6314] = "Uma Apresentação Aterrorizante",
  [6315] = "Núcleo de Jode",
  [6316] = "Sangue e Lágrimas",
  [6317] = "Um Lunático Algemado",
  [6318] = "Almas Negras, Armas Poderosas",
  [6319] = "A Canção dos Reinos",
  [6320] = "O Cristal Cantante",
  [6321] = "A Bruxa de Azurah",
  [6322] = "O Caminho da Lua Oculta",
  [6323] = "A Lâmina do Luar",
  [6324] = "Luas Brilhantes, Areias Quentes",
  [6325] = "Lar Doce Lar",
  [6326] = "Morada Sinistra de um Animal",
  [6327] = "Uma Contribuição de Caridade",
  [6328] = "A herdeira de Anequina",
  [6329] = "Demonstração de Aranha",
  [6330] = "Uma Contribuição de Caridade",
  [6331] = "Uma Contribuição de Caridade",
  [6332] = "Uma Contribuição de Caridade",
  [6333] = "Uma Contribuição de Caridade",
  [6334] = "Uma Contribuição de Caridade",
  [6336] = "Fúria de Dragões",
  [6337] = "Uma Batalha entre Seda e Fogo",
  [6338] = "A Rainha Usurpadora",
  [6339] = "Lost Lute",
  [6341] = "Demonstração de Esqueleto",
  [6342] = "Demonstração de Goblin",
  [6343] = "Demonstração de Lurcher",
  [6344] = "Demonstração de Lamia",
  [6345] = "Folclore de Dragão: Cripta do Rochedo Tempestuoso",
  [6346] = "Folclore de Dragão: Cripta dos Martelo-Gélido",
  [6347] = "Folclore de Dragão: Sudário do Coração",
  [6348] = "Em Defesa de Elsweyr",
  [6349] = "O Sucessor Sanguíneo",
  [6350] = "Promessa: Santuário dos Túmulos Lunares",
  [6351] = "A Praga Azul",
  [6352] = "Promessa: Covil de Maarselok",
  [6353] = "O Retorno de Alkosh",
  [6354] = "Convocação de Sunspire",
  [6355] = "Conversa Relativa",
  [6356] = "Extinguindo a Chama Daédrica",
  [6357] = "Caça aos Dragões",
  [6358] = "Preocupação Doentia",
  [6359] = "Sabedoria nos Ventos",
  [6360] = "Vasculhando as Ruínas",
  [6361] = "A Benção do Gato Faminto",
  [6362] = "A Debandada da Serpente",
  [6363] = "Folhas De Chá Emaranhadas",
  [6364] = "Cerveja Doce de Rotmeth",
  [6365] = "A Joia de Baan Dar",
  [6366] = "Cuidado com o Mentiroso Ronronante",
  [6370] = "Desejo por Bolo",
  [6371] = "Confusão Intercultural",
  [6373] = "Magia do Caos",
  [6374] = "Guar e Amor",
  [6375] = "O Colecionador",
  [6376] = "Pária da Presa Manchada",
  [6377] = "Espada da Serpente",
  [6378] = "O Terror dos Comerciantes",
  [6379] = "O Despertar do Pesadelo",
  [6380] = "Outro Dia, Outra Morte",
  [6381] = "Uma Dupla Infame",
  [6382] = "O Senche da Decadência",
  [6384] = "Caça aos Dragões",
  [6389] = "Recuperação dos Presa Rubra",
  [6390] = "Mate Necromantes inimigos",
  [6391] = "Mate Necromantes inimigos",
  [6392] = "Mate Necromantes inimigos",
  [6393] = "O Éon Negro",
  [6394] = "Alianças Delicadas",
  [6395] = "Legado da Guarda do Dragão",
  [6396] = "Encruzilhada do Claro-escuro",
  [6397] = "Lua Nova Nascendo",
  [6398] = "O Chifre de Ja'darri",
  [6399] = "Ordem da Lua Nova",
  [6400] = "Uma Infância em Chamas",
  [6401] = "O Covil do Dragão",
  [6402] = "O Orgulho de Elsweyr",
  [6403] = "O Orgulho de Alkosh",
  [6404] = "A Guarda do Dragão",
  [6405] = "Levando-os para a Presa",
  [6406] = "Um Túmulo Solitário",
  [6407] = "Obras-primas",
  [6408] = "A Presa Mais Mortal",
  [6409] = "Reformation",
  [6412] = "Sequela de Skooma",
  [6413] = "Outro conto de Khajiit",
  [6414] = "A Ilha Congelada",
  [6415] = "Promessa: Icereach",
  [6416] = "Túmulo Profano",
  [6417] = "Promessa: Túmulo Profano",
  [6418] = "Sonhos dos Abandonados",
  [6419] = "Os Volumes de Tsaesci",
  [6420] = "Em Defesa de Pelitine",
  [6421] = "Ajudando os Curandeiros",
  [6422] = "Um Trapaceiro e Seu Arroz",
  [6423] = "Pó Liso",
  [6424] = "Observações Acadêmicas",
  [6425] = "Buscando as Aletas",
  [6427] = "Festival das Bruxas",
  [6428] = "Paus e Ossos",
  [6429] = "Desenterrando o Jardim",
  [6430] = "File Under D",
  [6431] = "Obtendo o Ensorcelled",
  [6432] = "Consolo à Luz de Velas",
  [6433] = "Despertar Bruto",
  [6434] = "A Pedreira da Guarda do Dragão",
  [6435] = "A Pedreira da Guarda do Dragão",
  [6436] = "Lírios para se Lembrar",
  [6437] = "Cogumelos Lunares",
  [6438] = "Uma Resposta em Sangue",
  [6439] = "Festival das Bruxas",
  [6441] = "Canção da Baleia-Areia",
  [6442] = "Gatinho Perdido",
  [6444] = "O Declínio da Guarda do Dragão",
  [6445] = "Pedra de J'saad",
  [6447] = "Fora do Mangueturvo",
  [6448] = "Produto do Herbalista",
  [6449] = "Leve Seus Caroços",
  [6450] = "Joalheria Magistral",
  [6451] = "Joalheria Magistral",
  [6452] = "Joalheria Magistral",
  [6453] = "As Partes Boas",
  [6454] = "A Conspiração do Coven",
  [6455] = "Relações de Sangue",
  [6456] = "A Hoste Cinza",
  [6459] = "Uma Longa Jornada Para Casa",
  [6460] = "Sobre Gelo e Morte",
  [6461] = "Cães de Hircine",
  [6462] = "Perigo nos Condados",
  [6463] = "O Enigma do Coven",
  [6464] = "Ascensão de Greymoor",
  [6465] = "Brilho de Meridia",
  [6466] = "O Vampiro Erudito",
  [6467] = "A Tempestade Crescente",
  [6468] = "O Sangue da Antiga Karth",
  [6469] = "Orchestrations",
  [6471] = "Um Problema Desenterrado",
  [6472] = "A Dama do Sangue",
  [6473] = "Crise na Ponte do Dragão",
  [6474] = "Montanha Adentro",
  [6475] = "Prisioneira do Passado",
  [6476] = "Nuvens Negras sobre Solitude",
  [6480] = "Uma Última Aventura",
  [6481] = "Filha do Lobo",
  [6482] = "Um Salskap Memorável",
  [6484] = "Um Clã Dividido",
  [6485] = "Uma Contribuição de Caridade",
  [6486] = "Uma Contribuição de Caridade",
  [6487] = "Uma Contribuição de Caridade",
  [6489] = "Uma Contribuição de Caridade",
  [6490] = "Uma Contribuição de Caridade",
  [6491] = "A Ferroada Venenosa",
  [6492] = "Soldados de Fortuna e Glória",
  [6493] = "A Força dos Gigantes",
  [6494] = "Uma Trilha que Esfriou",
  [6495] = "A Preservação da Vida",
  [6496] = "O Destino dos Congelados",
  [6497] = "As Notas das Profundezas",
  [6498] = "Enfeitiçada",
  [6499] = "Sucata Preciosa",
  [6500] = "O Fogo Desvanecido",
  [6501] = "Conciliação Cultural",
  [6503] = "A Luta Por Égide de Kyne",
  [6504] = "Reforços para Égide de Kyne",
  [6505] = "Método e Loucura",
  [6506] = "Promessa: Jardim de Pedra",
  [6507] = "Sangue do Passado",
  [6508] = "Promessa: Castelo dos Espinhos",
  [6509] = "Perdido ao Longo da Costa",
  [6510] = "O Mistério de Maelmoth",
  [6512] = "Acabando com Tormentas",
  [6513] = "O Homem Pálido",
  [6514] = "O Círculo dos Antiquários",
  [6515] = "A Arte dos Antiquários",
  [6516] = "A Aspirante à Acadêmica",
  [6517] = "Sequestro ao Luar",
  [6518] = "Círculo de Trapaceiros",
  [6519] = "Mãe das Sombras",
  [6520] = "Casca Preciosa",
  [6523] = "Desmontagem Dwemer",
  [6524] = "Liberação Espiritual",
  [6526] = "Festim nas Sombras",
  [6527] = "O Crescimento do Problema",
  [6528] = "Acabando com Tormentas",
  [6532] = "Anúncios de Guildas",
  [6533] = "Amostras de Minério de Kelbarn",
  [6534] = "Amostras de Minério de Inguya",
  [6535] = "Amostras de Minério de Reeh-La",
  [6536] = "Amostras de Minério de Ghamborz",
  [6537] = "Veneno Potente",
  [6538] = "Amostras de Minério da Adanzda",
  [6541] = "A Cidade em Chamas",
  [6547] = "O Estudo das Almas",
  [6548] = "O Despertar da Escuridão",
  [6549] = "O Inquérito Ravenwatch",
  [6550] = "O Déspota de Markarth",
  [6551] = "Sangue do Reach",
  [6552] = "O Fim da Eternidade",
  [6553] = "Procura-se Ajuda em Markarth",
  [6554] = "O Coração Sombrio",
  [6555] = "O Conselho Cinzento",
  [6556] = "Perversões de Namira",
  [6557] = "Talismãs Selvagens",
  [6558] = "Acabando com Tormentas",
  [6559] = "Acabando com Tormentas",
  [6560] = "Reino das Cinzas",
  [6561] = "Ritos de Vateshran Veteranos",
  [6562] = "Perdido no Reach",
  [6563] = "Depois da Tempestade",
  [6564] = "Glória dos Destemidos",
  [6565] = "Pelo Amor Traído",
  [6566] = "Um Banquete de Almas",
  [6567] = "O Coração-Espinhoso Contaminado",
  [6569] = "O Que é Dela é Nosso",
  [6570] = "Segunda Chance",
  [6571] = "Micologia Mágica",
  [6572] = "Contaminação Estranha",
  [6573] = "Ameaça Não Eclodida",
  [6574] = "U28 REUSE",
  [6575] = "Esforçar-se na Escuridão",
  [6576] = "Queimando Segredos",
  [6577] = "Promessa: Mansão do Dragão Negro",
  [6578] = "Nas Profundezas",
  [6579] = "Promessa: O Caldeirão",
  [6581] = "Notas do Vazio",
  [6582] = "Rupturas no Reach",
  [6583] = "O Pedido do Acadêmico",
  [6584] = "Guias Para as Profundezas",
  [6585] = "Tesouros Descartados",
  [6586] = "Traição na Pedra Espinhosa",
  [6588] = "Observância da Velha Vida",
  [6589] = "Canção da Águia Vermelha",
  [6590] = "Votos e Juramentos",
  [6591] = "O Relatório do Batedor Perdido",
  [6592] = "Uma Contribuição de Caridade",
  [6593] = "Uma Contribuição de Caridade",
  [6594] = "Uma Contribuição de Caridade",
  [6595] = "Uma Contribuição de Caridade",
  [6596] = "O Símbolo de Hrokkibeg",
  [6597] = "Um Desafio de Honra",
  [6598] = "O Símbolo de Gulibeg",
  [6599] = "O Símbolo de Storihbeg",
  [6600] = "Remanescentes do Povo Profundo",
  [6601] = "Para Queimar o Mal",
  [6602] = "A Luz de Arkthzand",
  [6603] = "Sozinho no Escuro",
  [6604] = "Defensores do Reach",
  [6605] = "A Linguagem da Noite",
  [6606] = "O Santuário Perdido",
  [6609] = "O Símbolo de Uricanbeg",
  [6610] = "Os Ritos de Vateshran",
  [6612] = "Um Toque Mortal",
  [6613] = "Uma Abundância de Stibbons",
  [6614] = "A Pira da Ambição",
  [6615] = "Um Segredo Mortal",
  [6616] = "Um Adversário Inesperado",
  [6617] = "Armas de Destruição",
  [6619] = "Um Evento Misterioso",
  [6620] = "A Ascensão dos Ventos",
  [6621] = "Sombras no Pântano",
  [6622] = "Um Inimigo Mais Porcino",
  [6623] = "A Bigorna Dourada",
  [6624] = "Ameaças de Ídolos",
  [6625] = "O Resgate da Fortaleza",
  [6626] = "Competição e Contratos",
  [6627] = "O Segredo do Imperador",
  [6628] = "Relíquias e Rumores",
  [6629] = "Uma Visita a Elsweyr",
  [6630] = "Uma Cripta Escondida",
  [6631] = "Desistência Fantasmagórica",
  [6632] = "Os Espólios do Rei",
  [6633] = "Colheita de Harrada",
  [6634] = "As Memórias de Giovesse",
  [6635] = "Destruindo o que Sobrou",
  [6636] = "A Face da Mudança",
  [6637] = "Hora do Banho",
  [6638] = "Areia, Neve e Sangue",
  [6640] = "Carnaval dos Brincalhões",
  [6641] = "A Sabedoria dos Druidas",
  [6642] = "Mentiras Brilhantes",
  [6643] = "Procura-se Ajuda em Leyawiin",
  [6644] = "Uma Bênção Adequada",
  [6645] = "A Lenda do Homem-Touro",
  [6646] = "Os Portões de Adamante",
  [6647] = "Dias de Cão",
  [6648] = "Quebrado e Espalhado",
  [6649] = "Pesquisa de Goblin",
  [6650] = "Os Ritos dos Sul-Xan",
  [6651] = "Um Reinado de Sapos",
  [6652] = "O Conquistador de Troféus",
  [6653] = "O Chamado do Ruinarca",
  [6654] = "Sobre Pedra e Vapor",
  [6655] = "Um Apelo das Chamas",
  [6658] = "Fazendo um Negócio",
  [6660] = "Os Heróis da Floresta Negra",
  [6661] = "Um Legado Assombrado",
  [6662] = "Coisas perdidas, Coisas Achadas",
  [6663] = "A Pesquisa de Vinnus",
  [6664] = "Segredos de Família",
  [6665] = "Táticas Sombrias",
  [6666] = "A Obsessão de Uma Mãe",
  [6667] = "Peso Morto",
  [6668] = "Beleza em Meio ao Perigo",
  [6669] = "O Tomo das Sombras",
  [6670] = "O Presente do Pirata",
  [6671] = "O Santuário de Nocturnal",
  [6672] = "O Amor Entre as Chamas",
  [6673] = "Conflito de Interesses",
  [6674] = "Quebrando a Corrente",
  [6675] = "O Salvador de Insetos",
  [6683] = "Uma Rosa com Muitos Espinhos",
  [6684] = "Promessa: Bastião da Pétala Vermelha",
  [6685] = "Tremendo de Pavor",
  [6686] = "Promessa: O Porão Sinistro",
  [6687] = "Recompensas da Floresta Negra",
  [6693] = "A Esperança é Eterna",
  [6694] = "O Preço Miserável da Paz",
  [6695] = "Expulsando o Corvo",
  [6696] = "A Última Ambição",
  [6697] = "O Fim da Ambição",
  [6698] = "Resgate no Reformatório",
  [6699] = "Luz Morta",
  [6700] = "Contra Todas as Esperanças",
  [6701] = "Uma Situação Apocalíptica",
  [6703] = "A Chave e o Cataclista",
  [6705] = "A Morte Espreita os Fracos",
  [6706] = "A Pedra e a Coragem",
  [6707] = "A Resistência Infame",
  [6708] = "Nascido da Aflição",
  [6709] = "Mercenário em Formação",
  [6710] = "Propaganda Suprimida",
  [6711] = "Relíquias do Reformatório de Brandfire",
  [6712] = "Túmulos de Bens Esqueçidos",
  [6713] = "Flores na Loucura",
  [6714] = "Comunicações Clandestinas",
  [6715] = "Uma Retirada Discreta",
  [6716] = "Negócios Perigosos",
  [6717] = "O Olho da Mente",
  [6718] = "O Tesouro do Desfazedor",
  [6719] = "Contaminação Descuidada",
  [6720] = "A Recuperação deu Errado",
  [6721] = "Uma Lição Paralisante",
  [6722] = "Juntando a Banda",
  [6723] = "O Palanquim Celestial",
  [6724] = "A Destruição Encarnada",
  [6727] = "Planos Recuperados",
  [6728] = "Uma Gema de Mistérios",
  [6729] = "Guia para os Guias",
  [6730] = "A Loucura do Mensageiro",
  [6731] = "A Entrega Final de Robhir",
  [6732] = "O Tesouro de Uxark",
  [6738] = "Teia de Mentiras",
  [6740] = "Uma ordem que deu errado",
  [6741] = "Promessa: Ninho de Coral",
  [6742] = "Estrutura perigosa",
  [6743] = "Promessa: Lamento do Construtor Naval",
  [6744] = "A Força da Mudança",
  [6749] = "A Oferta Irrecusável",
  [6750] = "Trabalho Honesto",
  [6751] = "A Dúvida Ascendente",
  [6752] = "Sobre Cavaleiros e Valetes",
  [6753] = "Pessoas que Importam",
  [6754] = "Investigações Mortais",
  [6755] = "Sobre Segredos e Sombras",
  [6756] = "Em Busca da Liberdade",
  [6757] = "Coletas Escaldantes",
  [6758] = "Uma Ovelha em Apuros",
  [6760] = "O Torneio do Coração",
  [6761] = "O Retiro do Rei",
  [6762] = "Sepultados na Baía",
  [6763] = "Espiões no Recife",
  [6764] = "Fuga de Amenos",
  [6765] = "Para Pegar um Mago",
  [6766] = "A Tempestade Ascendente",
  [6767] = "Uma Corrida pela Honra",
  [6768] = "Sangue, Livros e Aço",
  [6769] = "Enigma dos Corais",
  [6770] = "A Pedra Corrompida",
  [6771] = "Uma Torre Cheia de Problemas",
  [6772] = "Um Experimento Com a Paz",
  [6773] = "A Espreitadora Desaparecida",
  [6774] = "O Orgulho de um Pai",
  [6776] = "O Grande Delegado",
  [6778] = "Ajudando o Arquipélago",
  [6780] = "Um Longo Jogo",
  [6781] = "Uma Chance de Paz",
  [6783] = "Pragas do Recife",
  [6784] = "Todas as Mãos no Convés",
  [6785] = "Pistas Frias",
  [6786] = "Sangue Frio, Dor Antiga",
  [6787] = "Verde de Inveja",
  [6789] = "O Símbolo Perdido",
  [6790] = "O Pedido de uma Mãe",
  [6791] = "A Princesa Detetive",
  [6792] = "O Fragmento de Mapa de Balki",
  [6793] = "O Fragmento de Mapa de Ferone",
  [6794] = "O Fragmento de Mapa de Rhadh",
  [6795] = "Uma Longa Jornada Para Casa",
  [6796] = "A Maldição de Todas as Bandeiras",
  [6799] = "Contos do Tributo",
  [6800] = "Cartas por Todo o Continente",
  [6801] = "Duelos de Tributos",
  [6803] = "A Avareza da Maré Anciã",
  [6804] = "Um Novo Empreendimento",
  [6805] = "Uma Paz Definitiva",
  [6806] = "O Torneio Começa",
  [6807] = "O Cavaleiro Negro",
  [6808] = "Ira do Chifre Selvagem",
  [6809] = "Pesquisa Arcana",
  [6812] = "Dissipando a Ameaça",
  [6813] = "Dissipando a Ameaça",
  [6814] = "Uma Mistura Intoxicante",
  [6815] = "Procurar e Destruir",
  [6816] = "A Evocadora de Serpentes",
  [6818] = "Problemas na Prisão",
  [6821] = "Sombras Ascendentes",
  [6822] = "Um Reagente Especial",
  [6824] = "Desafios do Passado",
  [6825] = "Problemas de Piratas",
  [6826] = "Pesquisa Druídica",
  [6829] = "A Rodada Final",
  [6831] = "Cartas por Todo o Continente",
  [6832] = "Duelos de Tributos",
  [6833] = "Reunião Sangrenta",
  [6835] = "A Defesa de História em Pedra",
  [6836] = "Promessa: Enclave das Raízes da Terra",
  [6837] = "Profundezas Assombradas",
  [6838] = "Promessa: Abismo Sepulcral",
  [6839] = "A Visita da Ilha",
  [6843] = "A Estadia do Rei Druida",
  [6845] = "Um Olho por um Olho",
  [6846] = "Perspectivas de Trabalho Instáveis",
  [6847] = "O Lorde Oculto",
  [6848] = "O Trono de Heras",
  [6849] = "Um Mar de Problemas",
  [6850] = "Marés da Desgraça",
  [6851] = "A Ruína dos Dragões",
  [6852] = "O Sonho de Kasorayn",
  [6853] = "O Guardião de Y'ffelon",
  [6854] = "Amaldiçoado e Conífero",
  [6855] = "As Sementes da Destruição",
  [6857] = "O Mar Incansável",
  [6858] = "Um Coração Obscurecido",
  [6859] = "Cerco de Vastyr",
  [6860] = "Os Bucaneiros",
  [6862] = "Faunos em Perigo",
  [6878] = "Vigos do Girasool",
  [6880] = "Soldado das Ilhas",
  [6881] = "O Lamento do Bosque",
  [6883] = "Lembranças Radiantes",
  [6884] = "Virtuose Vulcânica",
  [6885] = "Captura de Criaturas",
  [6886] = "Fantasia Floral",
  [6887] = "Folhetos Úteis",
  [6888] = "Marcando o Caminho",
  [6889] = "O Estudo da Mariposa",
  [6890] = "Relíquias Recuperadas",
  [6891] = "Abordagem Tripla",
  [6892] = "Santuários em Solo Instável",
  [6894] = "E Agora, Talvez, Paz",
  [6896] = "À Deriva do Tempo",
  [6897] = "Promessa: Bal Sunnar",
  [6899] = "Perigo Iminente",
  [6901] = "Perigo Iminente",
  [6904] = "Dilema do Sapo Dragão",
  [6905] = "O Sabor da Vida",
  [6906] = "Um Golfo do Tempo",
  [6967] = "Olho do Destino",
  [6971] = "Representante do Destino",
  [6972] = "Guardião do Destino",
  [6973] = "Espírito do Destino",
  [6974] = "O Sonho Perdido do Destino",
  [6975] = "Um Destino Oculto",
  [6976] = "Conclave do Destino",
  [6977] = "Crônica do Destino",
  [6978] = "Subscrito",
  [6979] = "O Comércio dos Traidores",
  [6980] = "Loucura ao Vento",
  [6981] = "Virando a Página",
  [6982] = "Maré do Destino",
  [6983] = "Fome de Conhecimento",
  [6984] = "Efeitos Pessoais",
  [6985] = "Amolação de Llaro",
  [6990] = "Rastreando Sombras",
  [6991] = "Um Destino Doentio",
  [6992] = "Glórias Esquecidas",
  [6993] = "Uma Memória de Mistério",
  [6994] = "Fuga da Sanidade",
  [6995] = "Perdido em Pensamentos",
  [6996] = "Enviados Lamentáveis",
  [6997] = "Sob Estrelas Malignas",
  [6998] = "Um Ladrão para Capturar Outro",
  [6999] = "Doente de Amor",
  [7000] = "Chamado do Alto Ordenador",
  [7013] = "O Bastião Nímico - Rochacristal",
  [7015] = "Em uma Casa Problemática",
  [7016] = "Destinos Rejeitados",
  [7017] = "O Duplo Corte",
  [7018] = "Entre uma Rocha e uma Pedra de Afiar",
  [7019] = "Passados Obscuros e Distantes",
  [7020] = "Ilumine o Caminho da Liberdade",
  [7021] = "A Chave do Tecedestino",
  [7022] = "Caminhos Não Percorridos",
  [7023] = "Aventuras Adversárias",
  [7024] = "Destinos Tentadores",
  [7025] = "Uma Calamidade do Destino",
  [7027] = "A Guerra dos Escribas",
  [7028] = "Promessa: Salão do Escrivão",
  [7029] = "Bestas Pesadas",
  [7031] = "Guerra Interna",
  [7032] = "Aproximando-se de um Pesadelo",
  [7033] = "Caçador de Ovos",
  [7034] = "Pegando e Correndo",
  [7035] = "Confinado em Segredo",
  [7036] = "Segredos Recuperados",
  [7037] = "Proteção Secreta",
  [7038] = "Manifestando Esperança",
  [7039] = "Reconstituição Que Deu Errado",
  [7040] = "Rastreando Pesadelos",
  [7041] = "Devorador de Sonhos",
  [7042] = "Uma Onisciência Antiga",
  [7043] = "Conhecimento é Poder",
  [7044] = "Quebrando as Correntes",
  [7048] = "O Grimório Numinoso, Volume 1",
  [7049] = "O Grimório Numinoso, Volume 2",
  [7050] = "O Grimório Numinoso, Volume 3",
  [7051] = "Akacirn, o Imortal",
  [7056] = "Bastião Nímico - Baixos Fúngicos",
  [7057] = "Bastião Nímico - Ermos Contorcidos",
  [7058] = "Bastião Nímico - Cores Caídas",
  [7060] = "O Segredo Telvanni",
  [7061] = "As Margens da Ira",
  [7062] = "O Custo do Conhecimento",
  [7063] = "Virando a Página",
  [7065] = "Eliminação de Replicação",
  [7066] = "Matar Arcanistas Inimigos",
  [7067] = "Matar Arcanistas Inimigos",
  [7068] = "Matar Arcanistas Inimigos",
  [7069] = "Ajudando o Arquivo Infinito",
  [7091] = "Restaurador de Teorias",
  [7101] = "A Encadernação de um Encadernador",
  [7102] = "Restaurando os Ressuscitados",
}
