--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
  \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["de"] = {
  [30] = "Dark Brotherhood Assassination",
  [35] = "Beispieltext",
  [41] = "Thieving from Thieves",
  [45] = "Das Herrenhaus von Aldfelden",
  [51] = "In Pursuit of Gargast",
  [53] = "A Crossroad",
  [56] = "Die Geister der Vergessenen",
  [57] = "JR_NMSQ1",
  [58] = "KG Die Weisheit des Alters",
  [61] = "The Lost Courier",
  [62] = "Der Ausgang in Glenumbra",
  [67] = "Ein Ohr am Boden",
  [73] = "Materialverluste",
  [78] = "Eine Warnung an Sebastien",
  [79] = "Murder In Camlorn",
  [80] = "Die drohende Missernte",
  [100] = "Schornhelm",
  [105] = "A Family Divided",
  [123] = "Findet Hinweise auf Werwölfe",
  [134] = "Das Wappnen für die nächste Welle",
  [142] = "Peering Into Darkness",
  [143] = "Embracing the Darkness",
  [153] = "On the Tail of a Wolf",
  [157] = "Ärger in Graukind",
  [171] = "Mundusartefakte",
  [180] = "A Ritual in Camlorn",
  [189] = "Licht aus der Dunkelheit ALT",
  [192] = "Mord an den Docks",
  [196] = "The Third Squad",
  [197] = "Rallying the Redoubt",
  [198] = "Rallying Cries of Northmoor",
  [210] = "Cleansing the Lake",
  [231] = "Quelling the Dead",
  [235] = "Binding the Grave",
  [304] = "Die Schmelze nach dem Frost",
  [328] = "Schlangentöter",
  [387] = "Breaking Bones",
  [405] = "Vestrial's Research Book",
  [406] = "Crypt Cleansing",
  [410] = "A Royal Summons",
  [412] = "Lost and Found",
  [418] = "Choice Quest",
  [422] = "The Largest Threats",
  [423] = "Missing Soldiers",
  [424] = "In Crucial Need",
  [427] = "Blackmoore's End",
  [428] = "Exposing the Baron",
  [435] = "Unermesslicher Reichtum",
  [465] = "Der blutverschmierte Schild",
  [467] = "Das Schicksal von Sir Hughes",
  [499] = "Auf der Suche nach der Scherbe",
  [521] = "Azuras Hilfe",
  [523] = "Das Dorf unter dem Blutfluch",
  [560] = "dummyQuest",
  [575] = "Vaerminas Schachzug",
  [614] = "Ein Blick in den Spiegel",
  [617] = "Die Zusammenkunft großer Geister",
  [657] = "Fadeels Freiheit",
  [669] = "Gefangen im Netz",
  [701] = "Queen's Emissary - Isque",
  [702] = "Queen's Emissary - Orrery",
  [703] = "Queen's Emissary - Dusk",
  [728] = "Die Reparatur des Leuchtturms von Koeglin",
  [730] = "Fäulebann",
  [736] = "Die Flamme der Zwietracht",
  [737] = "Die Rückeroberung der Heißspornfeste",
  [939] = "Die Geschichte des Verrückten Architekten",
  [966] = "Die Dwemerruinen",
  [973] = "Wellers Gegenangebot",
  [974] = "Ein Herzog im Exil",
  [1058] = "Spy Hunter",
  [1070] = "Der getötete Pummel",
  [1076] = "Der Schlachtkahn",
  [1079] = "Auf zur Tavernenkeilerei",
  [1085] = "What Little Aid",
  [1097] = "Raus aus dem Lager",
  [1145] = "Geläuterte Geister",
  [1165] = "Eine größere Gefahr als Vignette",
  [1216] = "Gefangene Geister",
  [1287] = "Verbotene Verehrung – Alte Ver.",
  [1294] = "Der Foliant des Zaubermeisters",
  [1295] = "Händlerangelegenheiten",
  [1339] = "Das Herz eines Räubers",
  [1341] = "Ogerzähne",
  [1346] = "Das Ende der Ogerbedrohung",
  [1380] = "Teilen und herrschen",
  [1383] = "Ein würdiges Begräbnis",
  [1384] = "Alte Abenteurer",
  [1432] = "Räumt mit den Toten auf",
  [1437] = "Befehle von General Godrun",
  [1477] = "Waste of the Wood",
  [1485] = "Verschleppt",
  [1489] = "Trockengelegt",
  [1514] = "Nach Käfermoschuskreisch",
  [1515] = "Nach Nozentabad",
  [1517] = "Nach Loqueach",
  [1518] = "Nach Nozentabad",
  [1519] = "Zum Waldhochland",
  [1527] = "Der Säende erntet",
  [1529] = "Azuras Hüter",
  [1536] = "Feuer auf den Feldern",
  [1541] = "Ein Gefängnis aus Schlaf",
  [1554] = "Blutrache",
  [1562] = "A Father's Plea",
  [1568] = "Ein Mittel zum Zweck",
  [1591] = "Verwundete Geisthüter",
  [1615] = "Die nächste Verwandte",
  [1633] = "Die Rückkehr der Traumscherbe",
  [1637] = "Ablenkungen und Ablieferungen",
  [1639] = "Ein weiteres Omen",
  [1678] = "Der schlummernde Bauer",
  [1687] = "Falsche Ritter",
  [1709] = "Rozenns Traum",
  [1735] = "Unbeantwortete Fragen",
  [1749] = "A Miner's Vengeance",
  [1799] = "Eine Stadt in Schwarz",
  [1802] = "Die Herrin des Sees",
  [1803] = "Der Wasserstein",
  [1804] = "Versunkenes Wissen",
  [1815] = "Greg's Training Quest",
  [1834] = "Herz des Bösen",
  [1835] = "Der letzte Zweigling",
  [1839] = "Box Clicking For the Win!",
  [2016] = "Hallins Last",
  [2017] = "Die Löwengrube",
  [2018] = "Der Durst nach einer Revolution",
  [2046] = "Träume werden Albträume",
  [2047] = "Das Tor nach Modderfenn",
  [2068] = "Die Dreugh-Gefahr",
  [2130] = "Auferstehung der Toten",
  [2146] = "Das Undurchdringliche Gewölbe",
  [2161] = "Affenmagie",
  [2184] = "Tu'whaccas Atem",
  [2187] = "Verehrte Ahnen",
  [2192] = "Eine Abrechnung mit Uwafa",
  [2193] = "Die Gelehrte von Bergama",
  [2222] = "Alasans Komplott",
  [2240] = "Shiris Forschung",
  [2251] = "Vermisst",
  [2255] = "Krabbelndes Chaos",
  [2344] = "Schlangen im Sand",
  [2356] = "Der Marsch der Ro'Wada",
  [2364] = "Gefiedertes Grauen",
  [2403] = "Die Suche nach Shiri",
  [2404] = "Der kaiserliche Einfall",
  [2408] = "Auf der Suche nach den Ash'abah",
  [2436] = "Ein letztes Spiel",
  [2450] = "Die Rache einer Frau",
  [2451] = "Ein Lösegeld für Miranda",
  [2481] = "Die Schulden des Schuldeneintreibers",
  [2488] = "Eine Schlägerbande",
  [2494] = "Nicht ohne sie",
  [2495] = "Der Siegelring",
  [2496] = "Beweise gegen Adima",
  [2497] = "Die Rettung Hosnis",
  [2504] = "Die Relikte von Azura",
  [2536] = "Pflugscharen zu Schwertern",
  [2537] = "König Aphrens Schwert",
  [2538] = "Das Geschenk eines Verehrers",
  [2549] = "Abscheulichkeiten aus dem Jenseits",
  [2550] = "Der Fluch der Schädel",
  [2552] = "Die Armee vor den Toren",
  [2553] = "Bones of a Ghost",
  [2556] = "Falsche Anschuldigungen",
  [2558] = "Die Sklavenjäger",
  [2561] = "Eine Familienangelegenheit",
  [2564] = "Jede Medaille hat zwei Seiten",
  [2566] = "Das Leben der Herzogin",
  [2567] = "Die Sicherheit des Königreichs",
  [2569] = "Das Erbe der Drei",
  [2576] = "Auf der Spur von Sir Hughes",
  [2578] = "Die Skampeninvasion",
  [2599] = "Asche und Gnade",
  [2608] = "Die Ghartok-Schriftrolle der Alten",
  [2609] = "Die Chim-Schriftrolle der Alten",
  [2610] = "Die Altadoon-Schriftrolle der Alten",
  [2611] = "Die Mnem-Schriftrolle der Alten",
  [2612] = "Die Ni-Mohk-Schriftrolle der Alten",
  [2613] = "Die Alma Ruma-Schriftrolle der Alten",
  [2634] = "Die Ni-Mohk-Schriftrolle der Alten",
  [2635] = "Die Alma Ruma-Schriftrolle der Alten",
  [2637] = "Die Altadoon-Schriftrolle der Alten",
  [2638] = "Die Mnem-Schriftrolle der Alten",
  [2639] = "Die Ghartok-Schriftrolle der Alten",
  [2640] = "Die Chim-Schriftrolle der Alten",
  [2655] = "Die Altadoon-Schriftrolle der Alten",
  [2656] = "Die Mnem-Schriftrolle der Alten",
  [2658] = "Die Ghartok-Schriftrolle der Alten",
  [2659] = "Die Chim-Schriftrolle der Alten",
  [2660] = "Die Ni-Mohk-Schriftrolle der Alten",
  [2661] = "Die Alma Ruma-Schriftrolle der Alten",
  [2672] = "Kundschaftet die Feste Obhut aus",
  [2673] = "Erkundet die Feste Rayles",
  [2674] = "Erkundet die Feste Aunebel",
  [2675] = "Erkundet die Feste Asch",
  [2676] = "Erkundet die Feste Alebrunn",
  [2677] = "Erkundet die Feste Drachenklaue",
  [2678] = "Erkundet die Burg Chalman",
  [2679] = "Erkundet die Burg Arrius",
  [2680] = "Erkundet die Burg Königsbanner",
  [2682] = "Erkundet die Burg Farragut",
  [2683] = "Erkundet die Burg Blauweg",
  [2684] = "Erkundet die Burg Drakenschein",
  [2685] = "Erkundet das Kastell Alessia",
  [2686] = "Erkundet das Kastell Faregyl",
  [2687] = "Erkundet das Kastell Roebeck",
  [2688] = "Erkundet das Kastell Brindell",
  [2689] = "Erkundet das Kastell Schwarzstiefel",
  [2690] = "Erkundet das Kastell Blutmähne",
  [2691] = "Erkundet die Obhut-Mine",
  [2692] = "Erkundet die Rayles-Mine",
  [2693] = "Erkundet die Aunebel-Mine",
  [2694] = "Erkundet die Asch-Mine",
  [2697] = "Erkundet die Alebrunn-Mine",
  [2698] = "Erkundet die Drachenklaue-Mine",
  [2699] = "Erkundet die Chalman-Mine",
  [2700] = "Erkundet die Arrius-Mine",
  [2701] = "Erkundet die Königsbanner-Mine",
  [2702] = "Erkundet die Farragut-Mine",
  [2703] = "Erkundet die Blauweg-Mine",
  [2704] = "Erkundet die Drakenschein-Mine",
  [2705] = "Erkundet die Alessia-Mine",
  [2706] = "Erkundet die Faregyl-Mine",
  [2707] = "Erkundet die Roebeck-Mine",
  [2708] = "Erkundet die Brindell-Mine",
  [2709] = "Erkundet die Schwarzstiefel-Mine",
  [2710] = "Erkundet die Blutmähne-Mine",
  [2711] = "Scout Farm 1",
  [2712] = "Scout Farm 2",
  [2713] = "Scout Farm 3",
  [2714] = "Scout Farm 4",
  [2715] = "Scout Farm 5",
  [2721] = "Erkundet den Obhut-Bauernhof",
  [2722] = "Erkundet den Rayles-Bauernhof",
  [2723] = "Erkundet den Aunebel-Bauernhof",
  [2724] = "Erkundet den Asch-Bauernhof",
  [2726] = "Erkundet den Alebrunn-Bauernhof",
  [2727] = "Erkundet den Drachenklaue-Bauernhof",
  [2728] = "Erkundet den Chalman-Bauernhof",
  [2729] = "Erkundet den Arrius-Bauernhof",
  [2730] = "Erkundet den Königsbanner-Bauernhof",
  [2731] = "Erkundet den Farragut-Bauernhof",
  [2732] = "Erkundet den Blauweg-Bauernhof",
  [2733] = "Erkundet den Drakenschein-Bauernhof",
  [2734] = "Erkundet den Alessia-Bauernhof",
  [2736] = "Erkundet den Faregyl-Bauernhof",
  [2737] = "Erkundet den Roebeck-Bauernhof",
  [2738] = "Erkundet den Brindell-Bauernhof",
  [2739] = "Erkundet den Schwarzstiefel-Bauernhof",
  [2740] = "Erkundet den Blutmähne-Bauernhof",
  [2741] = "Erkundet das Obhut-Holzfällerlager",
  [2742] = "Erkundet das Rayles-Holzfällerlager",
  [2743] = "Erkundet das Aunebel-Holzfällerlager",
  [2744] = "Erkundet das Asch-Holzfällerlager",
  [2745] = "Erkundet das Alebrunn-Holzfällerlager",
  [2746] = "Erkundet das Drachenklaue-Holzfällerlager",
  [2747] = "Erkundet das Chalman-Holzfällerlager",
  [2748] = "Erkundet das Arrius-Holzfällerlager",
  [2749] = "Erkundet das Königsbanner-Holzfällerlager",
  [2750] = "Erkundet das Farragut-Holzfällerlager",
  [2751] = "Erkundet das Blauweg-Holzfällerlager",
  [2752] = "Erkundet das Drakenschein-Holzfällerlager",
  [2753] = "Erkundet das Alessia-Holzfällerlager",
  [2754] = "Erkundet das Faregyl-Holzfällerlager",
  [2755] = "Erkundet das Roebeck-Holzfällerlager",
  [2756] = "Erkundet das Brindell-Holzfällerlager",
  [2757] = "Erkundet das Schwarzstiefel-Holzfällerlager",
  [2758] = "Erkundet das Blutmähne-Holzfällerlager",
  [2759] = "Tötet feindliche Spieler",
  [2767] = "Erkundet die Feste Obhut",
  [2768] = "Erkundet die Feste Rayles",
  [2769] = "Erkundet die Feste Aunebel",
  [2770] = "Erkundet die Feste Asch",
  [2771] = "Erkundet die Feste Alebrunn",
  [2772] = "Erkundet die Feste Drachenklaue",
  [2773] = "Erkundet die Burg Chalman",
  [2774] = "Erkundet die Burg Arrius",
  [2775] = "Erkundet die Burg Königsbanner",
  [2776] = "Erkundet die Burg Farragut",
  [2777] = "Erkundet die Burg Blauweg",
  [2778] = "Erkundet die Burg Drakenschein",
  [2779] = "Erkundet das Kastell Alessia",
  [2780] = "Erkundet das Kastell Faregyl",
  [2781] = "Erkundet das Kastell Roebeck",
  [2782] = "Erkundet das Kastell Brindell",
  [2783] = "Erkundet das Kastell Schwarzstiefel",
  [2784] = "Erkundet das Kastell Blutmähne",
  [2786] = "Erkundet die Obhut-Mine",
  [2787] = "Erkundet die Rayles-Mine",
  [2788] = "Erkundet die Aunebel-Mine",
  [2789] = "Erkundet die Asch-Mine",
  [2790] = "Erkundet die Alebrunn-Mine",
  [2791] = "Erkundet die Drachenklaue-Mine",
  [2793] = "Erkundet die Chalman-Mine",
  [2794] = "Erkundet die Arrius-Mine",
  [2795] = "Erkundet die Königsbanner-Mine",
  [2796] = "Erkundet die Farragut-Mine",
  [2797] = "Erkundet die Blauweg-Mine",
  [2798] = "Erkundet die Drakenschein-Mine",
  [2799] = "Erkundet die Alessia-Mine",
  [2800] = "Erkundet die Roebeck-Mine",
  [2801] = "Erkundet die Brindell-Mine",
  [2802] = "Erkundet die Schwarzstiefel-Mine",
  [2803] = "Erkundet die Blutmähne-Mine",
  [2804] = "Erkundet den Obhut-Bauernhof",
  [2805] = "Erkundet den Rayles-Bauernhof",
  [2806] = "Erkundet den Aunebel-Bauernhof",
  [2807] = "Erkundet den Asch-Bauernhof",
  [2808] = "Erkundet den Asch-Bauernhof",
  [2809] = "Erkundet den Drachenklaue-Bauernhof",
  [2810] = "Erkundet den Chalman-Bauernhof",
  [2811] = "Erkundet den Arrius-Bauernhof",
  [2812] = "Erkundet den Königsbanner-Bauernhof",
  [2813] = "Erkundet den Farragut-Bauernhof",
  [2814] = "Erkundet den Blauweg-Bauernhof",
  [2815] = "Erkundet den Drakenschein-Bauernhof",
  [2816] = "Erkundet den Alessia-Bauernhof",
  [2817] = "Erkundet den Faregyl-Bauernhof",
  [2818] = "Erkundet den Roebeck-Bauernhof",
  [2819] = "Erkundet den Brindell-Bauernhof",
  [2820] = "Erkundet den Schwarzstiefel-Bauernhof",
  [2821] = "Erkundet den Blutmähne-Bauernhof",
  [2822] = "Erkundet das Obhut-Holzfällerlager",
  [2823] = "Erkundet das Rayles-Holzfällerlager",
  [2824] = "Erkundet das Aunebel-Holzfällerlager",
  [2825] = "Erkundet das Asch-Holzfällerlager",
  [2826] = "Erkundet das Alebrunn-Holzfällerlager",
  [2827] = "Erkundet das Drachenklaue-Holzfällerlager",
  [2828] = "Erkundet das Chalman-Holzfällerlager",
  [2829] = "Erkundet das Arrius-Holzfällerlager",
  [2830] = "Erkundet das Königsbanner-Holzfällerlager",
  [2831] = "Erkundet das Farragut-Holzfällerlager",
  [2832] = "Erkundet das Blauweg-Holzfällerlager",
  [2833] = "Erkundet das Drakenschein-Holzfällerlager",
  [2834] = "Erkundet das Alessia-Holzfällerlager",
  [2835] = "Erkundet das Faregyl-Holzfällerlager",
  [2836] = "Erkundet das Roebeck-Holzfällerlager",
  [2837] = "Erkundet das Brindell-Holzfällerlager",
  [2838] = "Erkundet das Schwarzstiefel-Holzfällerlager",
  [2839] = "Erkundet das Blutmähne-Holzfällerlager",
  [2840] = "Erkundet die Feste Obhut",
  [2841] = "Erkundet die Feste Rayles",
  [2842] = "Erkundet die Feste Aunebel",
  [2843] = "Erkundet die Feste Asch",
  [2844] = "Erkundet die Feste Alebrunn",
  [2845] = "Erkundet die Feste Drachenklaue",
  [2846] = "Erkundet die Burg Chalman",
  [2847] = "Erkundet die Burg Arrius",
  [2848] = "Erkundet die Burg Königsbanner",
  [2849] = "Erkundet die Burg Farragut",
  [2850] = "Erkundet die Burg Blauweg",
  [2851] = "Erkundet die Burg Drakenschein",
  [2852] = "Erkundet das Kastell Alessia",
  [2853] = "Erkundet das Kastell Faregyl",
  [2854] = "Erkundet das Kastell Roebeck",
  [2855] = "Erkundet das Kastell Brindell",
  [2856] = "Erkundet das Kastell Schwarzstiefel",
  [2857] = "Erkundet das Kastell Blutmähne",
  [2858] = "Erkundet die Obhut-Mine",
  [2859] = "Erkundet die Rayles-Mine",
  [2860] = "Erkundet die Aunebel-Mine",
  [2861] = "Erkundet die Asch-Mine",
  [2862] = "Erkundet die Alebrunn-Mine",
  [2863] = "Erkundet die Drachenklaue-Mine",
  [2864] = "Erkundet die Chalman-Mine",
  [2865] = "Erkundet die Arrius-Mine",
  [2866] = "Erkundet die Königsbanner-Mine",
  [2867] = "Erkundet die Farragut-Mine",
  [2868] = "Erkundet die Blauweg-Mine",
  [2869] = "Erkundet die Drakenschein-Mine",
  [2870] = "Erkundet die Alessia-Mine",
  [2871] = "Erkundet die Faregyl-Mine",
  [2872] = "Erkundet die Roebeck-Mine",
  [2873] = "Erkundet die Brindell-Mine",
  [2874] = "Erkundet die Schwarzstiefel-Mine",
  [2875] = "Erkundet die Blutmähne-Mine",
  [2876] = "Erkundet den Obhut-Bauernhof",
  [2877] = "Erkundet den Rayles-Bauernhof",
  [2878] = "Erkundet den Aunebel-Bauernhof",
  [2879] = "Erkundet den Asch-Bauernhof",
  [2880] = "Erkundet den Asch-Bauernhof",
  [2881] = "Erkundet den Drachenklaue-Bauernhof",
  [2882] = "Erkundet den Chalman-Bauernhof",
  [2883] = "Erkundet den Arrius-Bauernhof",
  [2884] = "Erkundet den Faregyl-Bauernhof",
  [2885] = "Erkundet den Roebeck-Bauernhof",
  [2886] = "Erkundet den Brindell-Bauernhof",
  [2887] = "Erkundet den Schwarzstiefel-Bauernhof",
  [2888] = "Erkundet den Blutmähne-Bauernhof",
  [2889] = "Erkundet das Obhut-Holzfällerlager",
  [2890] = "Erkundet das Rayles-Holzfällerlager",
  [2891] = "Erkundet das Aunebel-Holzfällerlager",
  [2892] = "Erkundet das Asch-Holzfällerlager",
  [2893] = "Erkundet das Alebrunn-Holzfällerlager",
  [2894] = "Erkundet das Drachenklaue-Holzfällerlager",
  [2895] = "Erkundet das Chalman-Holzfällerlager",
  [2896] = "Erkundet das Arrius-Holzfällerlager",
  [2898] = "Erkundet das Königsbanner-Holzfällerlager",
  [2899] = "Erkundet das Farragut-Holzfällerlager",
  [2900] = "Erkundet das Blauweg-Holzfällerlager",
  [2901] = "Erkundet das Drakenschein-Holzfällerlager",
  [2902] = "Erkundet das Alessia-Holzfällerlager",
  [2903] = "Erkundet das Faregyl-Holzfällerlager",
  [2904] = "Erkundet das Roebeck-Holzfällerlager",
  [2905] = "Erkundet das Brindell-Holzfällerlager",
  [2906] = "Erkundet das Schwarzstiefel-Holzfällerlager",
  [2907] = "Erkundet das Blutmähne-Holzfällerlager",
  [2915] = "Erobert die Feste Obhut",
  [2916] = "Erobert die Feste Rayles",
  [2917] = "Erobert die Feste Aunebel",
  [2918] = "Erobert die Feste Asch",
  [2919] = "Erobert die Feste Alebrunn",
  [2920] = "Erobert die Feste Drachenklaue",
  [2921] = "Erobert die Burg Chalman",
  [2922] = "Erobert die Burg Arrius",
  [2923] = "Erobert die Burg Königsbanner",
  [2924] = "Erobert die Burg Farragut",
  [2925] = "Erobert die Burg Blauweg",
  [2926] = "Erobert die Burg Drakenschein",
  [2927] = "Erobert das Kastell Alessia",
  [2928] = "Erobert das Kastell Faregyl",
  [2929] = "Erobert das Kastell Roebeck",
  [2930] = "Erobert das Kastell Brindell",
  [2931] = "Erobert das Kastell Schwarzstiefel",
  [2932] = "Erobert das Kastell Blutmähne",
  [2933] = "Erobert die Obhut-Mine",
  [2934] = "Erobert die Rayles-Mine",
  [2935] = "Erobert die Aunebel-Mine",
  [2936] = "Erobert die Asch-Mine",
  [2937] = "Erobert die Alebrunn-Mine",
  [2938] = "Erobert die Drachenklaue-Mine",
  [2939] = "Erobert die Chalman-Mine",
  [2940] = "Erobert die Arrius-Mine",
  [2941] = "Erobert die Königsbanner-Mine",
  [2942] = "Erobert die Farragut-Mine",
  [2943] = "Erobert die Blauweg-Mine",
  [2944] = "Erobert die Drakenschein-Mine",
  [2945] = "Erobert die Alessia-Mine",
  [2946] = "Erobert die Faregyl-Mine",
  [2947] = "Erobert die Roebeck-Mine",
  [2950] = "Erobert die Brindell-Mine",
  [2951] = "Erobert die Schwarzstiefel-Mine",
  [2952] = "Erobert die Blutmähne-Mine",
  [2953] = "Erobert den Obhut-Bauernhof",
  [2954] = "Erobert den Rayles-Bauernhof",
  [2955] = "Erobert den Aunebel-Bauernhof",
  [2956] = "Erobert den Asch-Bauernhof",
  [2957] = "Erobert den Alebrunn-Bauernhof",
  [2958] = "Erobert den Drachenklaue-Bauernhof",
  [2959] = "Erobert den Chalman-Bauernhof",
  [2960] = "Erobert den Arrius-Bauernhof",
  [2961] = "Erobert den Königsbanner-Bauernhof",
  [2962] = "Erobert den Farragut-Bauernhof",
  [2963] = "Erobert den Blauweg-Bauernhof",
  [2964] = "Erobert den Drakenschein-Bauernhof",
  [2965] = "Erobert den Bauernhof von Alessia",
  [2966] = "Erobert den Faregyl-Bauernhof",
  [2967] = "Erobert den Roebeck-Bauernhof",
  [2968] = "Erobert den Brindell-Bauernhof",
  [2969] = "Erobert den Schwarzstiefel-Bauernhof",
  [2970] = "Erobert den Blutmähne-Bauernhof",
  [2972] = "Erobert das Obhut-Holzfällerlager",
  [2973] = "Erobert das Rayles-Holzfällerlager",
  [2974] = "Erobert das Aunebel-Holzfällerlager",
  [2975] = "Erobert das Asch-Holzfällerlager",
  [2976] = "Erobert das Alebrunn-Holzfällerlager",
  [2977] = "Erobert das Drachenklaue-Holzfällerlager",
  [2978] = "Erobert das Chalman-Holzfällerlager",
  [2979] = "Erobert das Arrius-Holzfällerlager",
  [2980] = "Erobert das Königsbanner-Holzfällerlager",
  [2981] = "Erobert das Farragut-Holzfällerlager",
  [2982] = "Erobert das Blauweg-Holzfällerlager",
  [2983] = "Erobert das Drakenschein-Holzfällerlager",
  [2984] = "Erobert das Alessia-Holzfällerlager",
  [2985] = "Erobert das Faregyl-Holzfällerlager",
  [2986] = "Erobert das Roebeck-Holzfällerlager",
  [2987] = "Erobert das Brindell-Holzfällerlager",
  [2988] = "Erobert das Schwarzstiefel-Holzfällerlager",
  [2989] = "Erobert das Blutmähne-Holzfällerlager",
  [2997] = "Das Abschlagen der Hand",
  [2998] = "Die Instandsetzung der Wehren der Ansei",
  [3000] = "Blut und Sichelmond",
  [3001] = "Farliveres Schachzug",
  [3003] = "Unorganisiertes Verbrechen",
  [3004] = "Fürstin Eloises Kassette",
  [3006] = "Blutdorn-Assassinen",
  [3009] = "Der Angriff der Bäume",
  [3011] = "Schweinedieb",
  [3013] = "Wölfe in der Herde",
  [3016] = "Die Wurzeln des Wyrdbaums",
  [3017] = "Gassenmorde",
  [3018] = "Ein Erbe von Zähnen und Klauen",
  [3019] = "Die Geister von Westmüh",
  [3020] = "Memento Mori",
  [3023] = "Böser Handel",
  [3026] = "Die Wyrdschwestern",
  [3027] = "Der Verwerfungseffekt",
  [3029] = "Die Schätze des Tempels",
  [3035] = "Wyrd und Zirkel",
  [3039] = "Krokodiljagd",
  [3040] = "Ein überlebenswichtiges Erbe",
  [3047] = "Ein Schritt in die Vergangenheit",
  [3049] = "Der namenlose Soldat",
  [3050] = "Ein verfluchter Schatz",
  [3059] = "Die Diener uralter Könige",
  [3060] = "Die Suche nach den Wächterinnen",
  [3063] = "Champion der Wächterinnen",
  [3064] = "Schlachtruf",
  [3082] = "Die Tapferkeit der Löwengarde",
  [3083] = "Erobert die Feste Obhut",
  [3084] = "Erobert die Feste Rayles",
  [3085] = "Erobert die Feste Aunebel",
  [3086] = "Erobert die Feste Asch",
  [3087] = "Erobert die Feste Alebrunn",
  [3088] = "Erobert die Feste Drachenklaue",
  [3089] = "Erobert die Burg Chalman",
  [3090] = "Erobert die Burg Arrius",
  [3091] = "Erobert die Burg Königsbanner",
  [3092] = "Erobert die Burg Farragut",
  [3093] = "Erobert die Burg Blauweg",
  [3094] = "Erobert die Burg Drakenschein",
  [3095] = "Erobert das Kastell Alessia",
  [3096] = "Erobert das Kastell Faregyl",
  [3097] = "Erobert das Kastell Roebeck",
  [3098] = "Erobert das Kastell Brindell",
  [3099] = "Erobert das Kastell Schwarzstiefel",
  [3100] = "Erobert das Kastell Blutmähne",
  [3101] = "Erobert den Obhut-Bauernhof",
  [3102] = "Erobert den Rayles-Bauernhof",
  [3103] = "Erobert den Aunebel-Bauernhof",
  [3104] = "Erobert den Asch-Bauernhof",
  [3105] = "Erobert den Alebrunn-Bauernhof",
  [3106] = "Erobert den Drachenklaue-Bauernhof",
  [3108] = "Erobert den Chalman-Bauernhof",
  [3109] = "Erobert den Arrius-Bauernhof",
  [3110] = "Erobert den Königsbanner-Bauernhof",
  [3111] = "Erobert den Farragut-Bauernhof",
  [3112] = "Erobert den Blauweg-Bauernhof",
  [3113] = "Erobert den Drakenschein-Bauernhof",
  [3114] = "Erobert den Alessia-Bauernhof",
  [3115] = "Erobert den Faregyl-Bauernhof",
  [3116] = "Erobert den Roebeck-Bauernhof",
  [3117] = "Erobert den Brindell-Bauernhof",
  [3118] = "Erobert den Schwarzstiefel-Bauernhof",
  [3119] = "Erobert den Blutmähne-Bauernhof",
  [3120] = "Erobert die Obhut-Mine",
  [3121] = "Erobert die Rayles-Mine",
  [3122] = "Erobert die Aunebel-Mine",
  [3123] = "Erobert die Asch-Mine",
  [3124] = "Erobert die Alebrunn-Mine",
  [3125] = "Erobert die Drachenklaue-Mine",
  [3126] = "Erobert die Chalman-Mine",
  [3127] = "Erobert die Arrius-Mine",
  [3128] = "Erobert die Königsbanner-Mine",
  [3130] = "Erobert die Farragut-Mine",
  [3131] = "Erobert die Blauweg-Mine",
  [3132] = "Erobert die Drakenschein-Mine",
  [3133] = "Erobert die Alessia-Mine",
  [3134] = "Erobert die Faregyl-Mine",
  [3135] = "Erobert die Roebeck-Mine",
  [3136] = "Erobert die Brindell-Mine",
  [3137] = "Erobert die Schwarzstiefel-Mine",
  [3138] = "Erobert die Blutmähne-Mine",
  [3139] = "Erobert das Obhut-Holzfällerlager",
  [3140] = "Erobert das Rayles-Holzfällerlager",
  [3141] = "Erobert das Aunebel-Holzfällerlager",
  [3142] = "Erobert das Asch-Holzfällerlager",
  [3143] = "Erobert das Alebrunn-Holzfällerlager",
  [3144] = "Erobert das Drachenklaue-Holzfällerlager",
  [3145] = "Erobert das Chalman-Holzfällerlager",
  [3146] = "Erobert das Arrius-Holzfällerlager",
  [3147] = "Erobert das Königsbanner-Holzfällerlager",
  [3148] = "Erobert das Farragut-Holzfällerlager",
  [3149] = "Erobert das Blauweg-Holzfällerlager",
  [3150] = "Erobert das Drakenschein-Holzfällerlager",
  [3151] = "Erobert das Alessia-Holzfällerlager",
  [3152] = "Erobert das Faregyl-Holzfällerlager",
  [3153] = "Erobert das Roebeck-Holzfällerlager",
  [3154] = "Erobert das Brindell-Holzfällerlager",
  [3155] = "Erobert das Schwarzstiefel-Holzfällerlager",
  [3156] = "Erobert das Blutmähne-Holzfällerlager",
  [3157] = "Tötet feindliche Spieler",
  [3172] = "Die verlassene Braut",
  [3174] = "Ein Hoffnungsschimmer",
  [3183] = "Auf zum Wyrdbaum",
  [3184] = "Das Glenumbramoor",
  [3187] = "Die beim Schopf gepackte Gelegenheit",
  [3189] = "In Flammen verborgen",
  [3190] = "Die Ash'abah erheben sich",
  [3191] = "Die Rückgewinnung der Elemente",
  [3192] = "Vergessene Vorfahren",
  [3194] = "Erobert den Obhut-Bauernhof",
  [3195] = "Erobert den Rayles-Bauernhof",
  [3196] = "Erobert den Aunebel-Bauernhof",
  [3197] = "Erobert den Asch-Bauernhof",
  [3198] = "Erobert den Alebrunn-Bauernhof",
  [3199] = "Erobert den Drachenklaue-Bauernhof",
  [3200] = "Erobert den Chalman-Bauernhof",
  [3201] = "Erobert den Arrius-Bauernhof",
  [3202] = "Erobert den Königsbanner-Bauernhof",
  [3203] = "Erobert den Farragut-Bauernhof",
  [3204] = "Erobert den Blauweg-Bauernhof",
  [3205] = "Erobert den Drakenschein-Bauernhof",
  [3206] = "Erobert den Alessia-Bauernhof",
  [3207] = "Erobert den Faregyl-Bauernhof",
  [3208] = "Erobert den Roebeck-Bauernhof",
  [3209] = "Erobert den Brindell-Bauernhof",
  [3210] = "Erobert den Schwarzstiefel-Bauernhof",
  [3211] = "Erobert den Blutmähne-Bauernhof",
  [3212] = "Erobert die Feste Obhut",
  [3213] = "Erobert die Feste Rayles",
  [3214] = "Erobert die Feste Aunebel",
  [3215] = "Erobert die Feste Asch",
  [3216] = "Erobert die Feste Alebrunn",
  [3217] = "Erobert die Feste Drachenklaue",
  [3218] = "Erobert die Burg Chalman",
  [3219] = "Erobert die Burg Arrius",
  [3220] = "Erobert die Burg Königsbanner",
  [3221] = "Erobert die Burg Farragut",
  [3222] = "Erobert die Burg Blauweg",
  [3223] = "Erobert die Burg Drakenschein",
  [3224] = "Erobert das Kastell Alessia",
  [3225] = "Erobert das Kastell Faregyl",
  [3226] = "Erobert das Kastell Roebeck",
  [3227] = "Erobert das Kastell Brindell",
  [3228] = "Erobert das Kastell Schwarzstiefel",
  [3229] = "Erobert das Kastell Blutmähne",
  [3231] = "Erobert das Obhut-Holzfällerlager",
  [3232] = "Erobert das Rayles-Holzfällerlager",
  [3233] = "Erobert das Aunebel-Holzfällerlager",
  [3234] = "Erobert das Asch-Holzfällerlager",
  [3235] = "Die Läuterung des Wyrdbaums",
  [3236] = "Erobert das Alebrunn-Holzfällerlager",
  [3237] = "Erobert das Drachenklaue-Holzfällerlager",
  [3238] = "Erobert das Chalman-Holzfällerlager",
  [3239] = "Erobert das Arrius-Holzfällerlager",
  [3240] = "Erobert das Königsbanner-Holzfällerlager",
  [3241] = "Erobert das Farragut-Holzfällerlager",
  [3242] = "Erobert das Blauweg-Holzfällerlager",
  [3243] = "Erobert das Drakenschein-Holzfällerlager",
  [3244] = "Erobert das Alessia-Holzfällerlager",
  [3245] = "Erobert das Faregyl-Holzfällerlager",
  [3246] = "Erobert das Roebeck-Holzfällerlager",
  [3247] = "Erobert das Brindell-Holzfällerlager",
  [3248] = "Erobert das Schwarzstiefel-Holzfällerlager",
  [3249] = "Erobert das Blutmähne-Holzfällerlager",
  [3250] = "Erobert die Obhut-Mine",
  [3251] = "Erobert die Rayles-Mine",
  [3252] = "Erobert die Aunebel-Mine",
  [3253] = "Erobert die Asch-Mine",
  [3254] = "Erobert die Alebrunn-Mine",
  [3255] = "Erobert die Drachenklaue-Mine",
  [3256] = "Erobert die Chalman-Mine",
  [3257] = "Erobert die Arrius-Mine",
  [3258] = "Erobert die Königsbanner-Mine",
  [3259] = "Erobert die Farragut-Mine",
  [3260] = "Erobert die Blauweg-Mine",
  [3261] = "Erobert die Drakenschein-Mine",
  [3262] = "Erobert die Alessia-Mine",
  [3263] = "Erobert die Faregyl-Mine",
  [3265] = "Erobert die Roebeck-Mine",
  [3266] = "Erobert die Brindell-Mine",
  [3267] = "Faolchus Fall",
  [3268] = "Erobert die Schwarzstiefel-Mine",
  [3269] = "Erobert die Blutmähne-Mine",
  [3277] = "Das Meistern des Talismans",
  [3280] = "Kaiserliche Infiltration",
  [3281] = "Die Leitung des Widerstands",
  [3283] = "Die Werwölfe im Norden",
  [3285] = "Antons Juwelenkrone",
  [3286] = "Unter Belagerung",
  [3296] = "Die Prüfungen des Helden",
  [3302] = "Das Klagelied der Minenarbeiter",
  [3303] = "Die Abwehr des Aldmeri-Dominions",
  [3305] = "Der älteste Ork",
  [3314] = "Die Leichenhorde",
  [3315] = "Der versteckte Schatz",
  [3317] = "Zungen aus Stein",
  [3322] = "Der Dresanindex",
  [3330] = "Die Rückeroberung Camlorns",
  [3333] = "Aus den Tiefen erhoben",
  [3335] = "Der Sturm auf Immerfort",
  [3337] = "Legitime Interessen",
  [3338] = "Die Nebel der Verderbnis",
  [3343] = "Die Befreiung von Kreuzgrat",
  [3344] = "Satak war die Erste Schlange",
  [3345] = "Das Ende der Erpressung",
  [3353] = "Das Wesen des Schicksals",
  [3357] = "Das Labyrinth",
  [3367] = "Das Wesen des Schicksals: Teil 2",
  [3379] = "Angof der Grabessänger",
  [3381] = "Ein Sieger für Onwyn",
  [3383] = "Die Übelwassermine",
  [3385] = "Unsterbliche Treue",
  [3389] = "Capture the Farm",
  [3390] = "Capture Fort Balfiera",
  [3391] = "Capture the Lumbermill",
  [3392] = "Capture the Mine",
  [3393] = "Kill Thirty Enemy Players",
  [3394] = "Kill Thirty Ebonheart Players",
  [3395] = "Kill Thirty Daggerfall Players",
  [3396] = "Scout the Farm",
  [3397] = "Scout the Lumbermill",
  [3398] = "Scout the Mine",
  [3399] = "Kill a Daggerfall Player",
  [3400] = "Scout Fort Balfiera",
  [3402] = "Kill an Ebonheart Player",
  [3403] = "Kill an Enemy Guard",
  [3404] = "Kill a Daggerfall Guard",
  [3405] = "Kill an Ebonheart Guard",
  [3406] = "Kill Ten Enemy Players",
  [3407] = "Kill Twenty Guards",
  [3412] = "Ein gefährlicher Traum",
  [3414] = "Das Erbe von Baelkindfels",
  [3416] = "Signale des Dominions",
  [3419] = "Kill Ten Enemy players",
  [3421] = "Capture the Farm",
  [3422] = "Capture the Farm",
  [3431] = "Erobert drei verschiedene Burgen",
  [3436] = "Übles Treiben in der Tiefe",
  [3437] = "Eine mysteriöse Kuriosität",
  [3438] = "Vergangenheit in Trümmern",
  [3440] = "Vom Weg abgekommene Späher",
  [3441] = "Capture Fort Balfiera",
  [3442] = "Capture Balfiera Lumbermill",
  [3443] = "Capture BalfieraMine",
  [3444] = "Kill Thirty Aldmeri Players",
  [3445] = "Kill Thirty Enemy Players",
  [3446] = "Kill Thirty Daggerfall Players",
  [3447] = "Scout the Farm",
  [3448] = "Scout the Lumbermill",
  [3449] = "Scout the Mine",
  [3450] = "Scout Fort Balfiera",
  [3451] = "Kill a Daggerfall Player",
  [3452] = "Kill an Enemy Guard",
  [3453] = "KIll an Aldmeri Guard",
  [3454] = "Kill Ten Enemy Players",
  [3455] = "Kill a Daggerfall Guard",
  [3456] = "Kill Twenty Guards",
  [3457] = "Capture Fort Balfiera",
  [3458] = "Capture the Lumbermill",
  [3459] = "Capture the Mine",
  [3460] = "Kill Thirty Enemy Players",
  [3461] = "Kill Thirty Ebonheart Players",
  [3462] = "Kill Thirty Aldmeri Players",
  [3463] = "Scout the Farm",
  [3464] = "Scout the Lumbermill",
  [3465] = "Scout the Mine",
  [3466] = "Scout Fort Balfiera",
  [3467] = "Kill an Aldmeri Player.",
  [3468] = "Kill an Ebonheart Player",
  [3469] = "Kill an Enemy Guard",
  [3470] = "Kill an Ebonheart Guard",
  [3471] = "Kill twenty Enemy Guards",
  [3472] = "Kill an Aldmeri Guard.",
  [3473] = "Kill an Ebonheart Guard",
  [3474] = "Erkundet den Königsbanner-Bauernhof",
  [3475] = "Erkundet den Farragut-Bauernhof",
  [3476] = "Erkundet den Blauweg-Bauernhof",
  [3477] = "Erkundet den Drakenschein-Bauernhof",
  [3478] = "Erkundet den Alessia-Bauernhof",
  [3481] = "Erkundet die Faregyl-Mine",
  [3482] = "Gefangen in den Klippen",
  [3496] = "Beschaffungen für einen Skarabäus",
  [3497] = "Wave Event Template Quest",
  [3503] = "Generic Defend NPC Event",
  [3509] = "Ranken und Schurken",
  [3520] = "Fenster zur Vergangenheit",
  [3527] = "Sample Escort",
  [3530] = "Die Vernichtung der Finsterzeugen",
  [3533] = "Die erwachende Dunkelheit",
  [3566] = "Ein Königreich trägt Trauer",
  [3572] = "Kill Twenty Daggerfall Guards",
  [3574] = "Demo OR Quest",
  [3581] = "Segen für die Vergangenen",
  [3583] = "Verdächtige Stille",
  [3584] = "Das Korallenherz",
  [3585] = "Vermächtnis der Ahnen",
  [3587] = "Die Dolche aufhalten",
  [3588] = "Eine belagerte Stadt",
  [3589] = "Das Verstummen der rufenden Glocke",
  [3590] = "Nach der Schlacht",
  [3591] = "Das Gift von Ahknara",
  [3592] = "Vertrauensbeweis",
  [3593] = "Eindringlinge in Deshaan",
  [3594] = "Im Tode versklavt",
  [3595] = "Der missratene Sohn",
  [3597] = "Generic Escort Quest",
  [3598] = "Zum Wohle aller",
  [3600] = "Eidbrecher",
  [3602] = "Eine Mine im Streik",
  [3604] = "Entgegen der Flut",
  [3605] = "Das Ritual der Pein",
  [3608] = "Die Medaillons des Heiligen Veloth",
  [3610] = "Zum eigenen Schutz",
  [3611] = "Brennende Rache",
  [3612] = "Der nackte Nord",
  [3615] = "Die Toten erwecken",
  [3616] = "Reißende Flammen",
  [3617] = "Friede für ein Herz",
  [3618] = "Zum Aschberg",
  [3620] = "Das verwüstete Dorf",
  [3621] = "Gefahr an den Becken",
  [3622] = "Die Brüder werden auferstehen",
  [3624] = "Die Rettung von Stillmoor",
  [3626] = "Bewahrter Grund",
  [3627] = "Familienrache",
  [3631] = "Guar in Bedrängnis",
  [3632] = "Die Erstürmung der Feste Virak",
  [3633] = "Chancengleichheit",
  [3634] = "Der Niedergang des Generals",
  [3635] = "Die Stadt an der Spitze",
  [3637] = "Godruns Traum",
  [3639] = "Die Wiederherstellung der Ordnung",
  [3642] = "Der Fluch der Heimlyn-Zuflucht",
  [3643] = "Das Geschehene ungeschehen machen",
  [3645] = "Der Setzling",
  [3646] = "Ein unerwünschter Zwilling",
  [3647] = "Gebrochene Spiegel",
  [3648] = "Eine Geschichte in Schritten",
  [3650] = "Kaltblütige Rache",
  [3651] = "Die Prüfung der Geisterschlange",
  [3652] = "Gegenwehr",
  [3653] = "Die Ratten sollen sie holen",
  [3656] = "Suche und Rettung",
  [3657] = "Selektierte Sekrete",
  [3658] = "Eine zeitige Angelegenheit",
  [3659] = "Ungebetene Gäste",
  [3660] = "Offenes Versteckspiel",
  [3661] = "Mechanischer Mord",
  [3662] = "Ein wenig Sport",
  [3663] = "Was wirklich zählt",
  [3666] = "Regeln und Vorschriften",
  [3667] = "Die Nacht der Seele",
  [3670] = "Verzweifelte Seelen",
  [3671] = "Auf zur Feste Virak",
  [3672] = "The Game of Chance",
  [3673] = "Todesfalle",
  [3674] = "Eine herzliche Begrüßung",
  [3675] = "Bis zum letzten Mann",
  [3676] = "Ein Piratenpalaver",
  [3678] = "Die Prüfungen der Polierten Schuppen",
  [3679] = "Träume des Hists",
  [3680] = "Von zweifelhaftem Wert",
  [3681] = "Die verlorenen Pilger",
  [3683] = "Was darunter liegt",
  [3684] = "Gewalt unter Soldaten",
  [3685] = "Die Dünnen",
  [3686] = "Drei zarte Seelen",
  [3687] = "Auf dem Weg zur Wahrheit",
  [3688] = "Ungeladene Gäste",
  [3690] = "Die Säuberung des Moors",
  [3695] = "Aggressive Verhandlungen",
  [3696] = "Entführt",
  [3697] = "Eine Zusammenkunft der Guar",
  [3698] = "Zur Gepeinigten Spitze",
  [3699] = "Gaben des Aschlandes",
  [3702] = "Das Alibi des Soldaten",
  [3703] = "Ehrgebunden",
  [3705] = "Zahltag",
  [3708] = "Wave Combat Quest",
  [3709] = "Das Ende eines Pakts",
  [3712] = "Gefangene Seelen",
  [3715] = "Etwas andere Wächter",
  [3717] = "König des Staubs",
  [3718] = "Hinein in den Tempel",
  [3719] = "Gefangene Zeit",
  [3721] = "Misstönende Befehle",
  [3724] = "Verloren im Moor",
  [3728] = "Im Gedenken an Risa",
  [3729] = "Ein ungeladener Fremder",
  [3730] = "Das Wispern der Irrlichter",
  [3731] = "Der Bruch",
  [3732] = "Überrannt",
  [3734] = "Die Rückkehr der Wächter",
  [3735] = "Balreths Ende",
  [3736] = "Skampenhöhlen",
  [3737] = "Was die Flut anschwemmt",
  [3742] = "Geoffrois zersplitterter Stolz",
  [3744] = "Zerschlagene Steine",
  [3745] = "Gestohlener Kristall",
  [3747] = "Kristalljagd",
  [3748] = "Der zersplitterte Kristall",
  [3749] = "In den Schlund des Wahnsinns",
  [3751] = "Eindringlinge jagen",
  [3752] = "Ein losgebrochener Sturm",
  [3756] = "Q3756 Save the Son",
  [3757] = "Rescuing Leonar",
  [3759] = "The Rescue",
  [3760] = "Tötet den Anführer!",
  [3761] = "Escape Quest",
  [3762] = "Free Steve",
  [3764] = "Free Harvey",
  [3766] = "Gegen den Schreckensfürsten",
  [3769] = "Crystal Champion",
  [3782] = "JB - Generic Wave Event - Surv",
  [3783] = "Verlorene Löwen",
  [3784] = "Die Instandsetzung des Käfigs",
  [3787] = "Die Rache der Unterdrückten",
  [3788] = "Rache für das Haus Dres",
  [3789] = "Ein Klassiker!",
  [3791] = "Äußerer Einfluss",
  [3794] = "Göttlicher Gefallen",
  [3795] = "Tiefe Unruhe",
  [3796] = "Nichts wird zurückgelassen",
  [3797] = "Seuchenbringer",
  [3799] = "Schuppen der Vergeltung",
  [3802] = "Was in Trübwasser geschehen ist",
  [3804] = "Vermisst im Moor",
  [3806] = "Untergraben",
  [3809] = "Der Kulturaustausch",
  [3810] = "Motive für die Ketzerei",
  [3815] = "Eierknacken",
  [3816] = "Söldner auf Abwegen",
  [3817] = "Das Siegel der Drei",
  [3818] = "Ein Heiliger entzweit",
  [3819] = "Heilende Herzen",
  [3820] = "Ruhelose Geister",
  [3822] = "Spaltung",
  [3824] = "Eine letzte Erinnerung",
  [3826] = "Die Spitze erklimmen",
  [3827] = "Das Schicksal der Baumhirtin",
  [3828] = "Kaltblütige Rache",
  [3831] = "Veloths Urteil",
  [3837] = "Ein Weg ins Gefängnis",
  [3838] = "Die Wunden der Welt",
  [3840] = "Die Rettung der Relikte",
  [3841] = "Das Rätsel von Razak",
  [3845] = "Und den Schlüssel verlegen …",
  [3846] = "Der Schlüsselstein",
  [3847] = "Die Zurückgelassenen",
  [3849] = "Eine letzte Entlassung",
  [3850] = "Die Bündnis-Infiltratorin",
  [3852] = "Rettung und Rache",
  [3854] = "Die Zuneigung eines Goblins",
  [3855] = "Das Geheimnis von Othrenis",
  [3856] = "Anker aus dem Hafen",
  [3858] = "Die Gefahren der Vergangenheit",
  [3860] = "Exquisite Tränen",
  [3861] = "QUEST IO BUG CHECK",
  [3863] = "Kampf um einen Turm",
  [3864] = "Die Verliesvagabunden",
  [3865] = "Die Bestien von Steinfälle",
  [3868] = "Sadals letzte Niederlage",
  [3872] = "The Talking Quest",
  [3874] = "Das Licht der Fantasie",
  [3880] = "Ein Schlag für die Ordnung",
  [3882] = "Placeholder Start",
  [3885] = "Der Prismakern",
  [3886] = "Der Fetisch",
  [3888] = "Vergraben in der Vergangenheit",
  [3889] = "Die Giftzähne von Sithis",
  [3890] = "Der gezogene Giftzahn",
  [3893] = "Nur mit Einladung",
  [3896] = "Devotees of Knowledge",
  [3898] = "Die bewiesene Tat",
  [3900] = "Hinein in das Moor",
  [3902] = "Das Versprechen eines Sohnes",
  [3903] = "Ein wenig Nachhilfe",
  [3904] = "Versorgungslauf",
  [3905] = "Verlorener Seelenfrieden",
  [3907] = "Contract: Armando",
  [3908] = "Traumreise",
  [3909] = "Der Alchemist des Dominions",
  [3910] = "Der Traum des Hists",
  [3911] = "Die Umarmung des Sumpfs",
  [3912] = "Das Ende der Wacht",
  [3914] = "Der verschwundene Sohn",
  [3915] = "Auf Erlass des Hofes",
  [3916] = "Lange verlorenes Wissen",
  [3917] = "Eine Erleuchtung braucht Würze",
  [3918] = "Der Zirkus des Fröhlichen Abschlachtens",
  [3919] = "Unter dem Stein",
  [3920] = "Ausgegraben",
  [3921] = "Auszug der Minenarbeiter",
  [3923] = "Ein Champion der Bauern",
  [3924] = "Das Lied des Erwachens",
  [3925] = "Bewahrtes Wissen",
  [3927] = "In seinem Nachgang",
  [3928] = "Ein gefährlicher Bund",
  [3929] = "Shattered Realm",
  [3930] = "Slaying the Dreamers",
  [3931] = "Eternal Quest",
  [3932] = "Stolen Dream Crystal",
  [3933] = "Murder for Crystals",
  [3937] = "Der gefangene Sohn",
  [3938] = "Gefangen",
  [3939] = "Über einen Gefangenen",
  [3940] = "Rettet Bob",
  [3941] = "Bobs dramatische Flucht",
  [3942] = "Zur Rettung",
  [3943] = "Der Gefangene",
  [3944] = "Entführt!",
  [3945] = "Wreck Up the Place",
  [3946] = "Killing Dreams",
  [3947] = "Kill the Leader",
  [3948] = "Stop the Dream",
  [3949] = "Kill Remelie",
  [3950] = "Kill the Boss!",
  [3951] = "Kill the Beast",
  [3952] = "Bongo Boss Beatdown",
  [3953] = "Das Schloss der Nimmersatten Nager",
  [3955] = "Die Fährte der Seuche",
  [3956] = "Eine Nachricht für Gramfeste",
  [3957] = "Das Geschenk des Wurms",
  [3958] = "Die Llodos-Seuche",
  [3959] = "Rauch am Horizont",
  [3961] = "Die Farben des Pakts",
  [3963] = "Die Rückkehrer",
  [3964] = "Geheimnisse der Verlorenen Stadt",
  [3966] = "Auf der Jagd nach der Magistra",
  [3968] = "Durch den Schleier",
  [3970] = "Eine unglückliche Unternehmung",
  [3973] = "Der Wille des Rates",
  [3974] = "Die Erstürmung der Halle",
  [3977] = "Zum Vernimwald",
  [3978] = "Das Grabmal unter dem Berg",
  [3980] = "Forschungsobjekt",
  [3981] = "Nach Taarengrav",
  [3982] = "Ein Marsch in das Moor",
  [3984] = "Forgotten Heroes",
  [3985] = "Auf der Fährte",
  [3986] = "In Bodennähe",
  [3987] = "Hozzins Torheit",
  [3988] = "Gefährliche Netze",
  [3990] = "Ein Neubeginn auf Ödfels",
  [3991] = "Flucht aus Ödfels",
  [3992] = "Von unter der Erde",
  [3993] = "Die Grottenkönige",
  [3995] = "Der Frostmann",
  [3996] = "Auf frostigem Grat",
  [3997] = "Ein Handel mit dem Verrückten Gott",
  [3999] = "Verloren auf Ödfels",
  [4002] = "Der zündende Funke",
  [4016] = "Die Vermissten von Ödfels",
  [4018] = "Riesenprobleme",
  [4022] = "Salz der Erde",
  [4023] = "Drohende Flut",
  [4024] = "Familiensuche",
  [4026] = "Zeren in Gefahr",
  [4028] = "Gegen die Brandung",
  [4030] = "Schrein des Verderbens",
  [4034] = "Ein Freund in Met",
  [4037] = "Die Rache eines Bruders",
  [4038] = "Unorthodoxe Taktiken",
  [4041] = "Am Scheideweg",
  [4043] = "Pelzsammler",
  [4048] = "Der direkte Weg",
  [4051] = "Eine Warnung für Davons Wacht",
  [4052] = "Die Vettel muss sterben",
  [4054] = "Tödliches Flüstern",
  [4055] = "Ein Heilmittel für Droi",
  [4056] = "Zu Ehren Kynes",
  [4058] = "Schatten über Windhelm",
  [4059] = "Die Konunleikar",
  [4060] = "Champion von Windhelm",
  [4061] = "Ein Sieger, ein König",
  [4062] = "Hinterrücks",
  [4065] = "Eine böse Präsenz",
  [4066] = "Unverzichtbärige Dinge",
  [4067] = "Eine Bardin der Hunde",
  [4068] = "Erinnerungsstücke",
  [4069] = "Wiedergutmachung",
  [4070] = "Wachdienst",
  [4071] = "Schlaf für die Toten",
  [4072] = "Felsknochendiplomatie",
  [4073] = "Das gestohlene Banner",
  [4074] = "Für einen Freund",
  [4075] = "Ein Recht auf Leben",
  [4076] = "Auf zur Front",
  [4077] = "The Dreamers",
  [4078] = "Der Rat der Thane",
  [4079] = "Die Essenz der Flamme",
  [4080] = "Es ist Erntezeit",
  [4081] = "Silberschuppen",
  [4083] = "Caged Heat",
  [4085] = "Eine Geschichte für die Ewigkeit",
  [4086] = "Seltsame Verbündete",
  [4087] = "Ein kurzer Blick in die Zukunft",
  [4088] = "Verbannung und Sühne",
  [4089] = "Die Meutenmannen",
  [4091] = "Erfüllung eines Schicksals",
  [4092] = "Wiedergefundene Ruhe",
  [4095] = "Die Belagerung von Wiegenbruch",
  [4096] = "Gelage und Geheimnisse",
  [4099] = "Ein letzter Wunsch",
  [4101] = "Mit gleicher Münze",
  [4103] = "Z'en und Mauloch",
  [4104] = "Auf der Suche nach Kireth Vanos",
  [4105] = "Kireths verblüffender Plan",
  [4106] = "Das Bessere von zwei Übeln",
  [4107] = "Die Verbannung der Verbannten",
  [4108] = "Die Geschichte der Grünen Dame",
  [4111] = "Die Schau muss weitergehen",
  [4112] = "Vorhang auf",
  [4115] = "Der ewige Schlaf",
  [4116] = "Feuer und Schnee",
  [4117] = "Die Lieder von Sovngarde",
  [4118] = "Finstere Taten",
  [4119] = "Der Ruf des Sturms",
  [4123] = "Götter schützt den König",
  [4124] = "Der Gefangene von Jathsogur",
  [4126] = "Arbeitskämpfe",
  [4128] = "Das mysteriöse Metall",
  [4129] = "Schiffbrüchige Seeleute",
  [4130] = "Die Ehre des Kapitäns",
  [4131] = "Die Schiffe der Maormer",
  [4133] = "Seelenernte",
  [4134] = "Etwas ist faul",
  [4135] = "Hinuntergezogen",
  [4136] = "Auf den Boten!",
  [4137] = "Für alles das richtige Gewürz",
  [4138] = "Eine alchemistische Analyse",
  [4139] = "Zerschlagene Hoffnungen",
  [4140] = "Soldaten am Boden",
  [4141] = "Die Überbringerin schlechter Nachrichten",
  [4142] = "Das Erwachen",
  [4143] = "Die Errettung des Silvenars",
  [4144] = "Glücklose Musikanten",
  [4145] = "Meine Mine bleibt meine Mine",
  [4146] = "Eine geteilte Familie",
  [4147] = "Der gefesselte Wächter",
  [4149] = "Die Planung der Feierlichkeiten",
  [4150] = "Schlafen im Dienst",
  [4151] = "Eine bittere Pille",
  [4152] = "Vom Sumpf in den Schnee",
  [4153] = "Verborgene Waffen",
  [4155] = "Arithiel",
  [4156] = "Die Seelenfalle",
  [4158] = "Der Stolz eines Prinzen",
  [4160] = "Drohender Donner",
  [4161] = "Eine ganz neue Idee",
  [4163] = "Weiter nach Schattenfenn",
  [4164] = "Ein Riese in den Rauchfrostgipfeln",
  [4165] = "Die dunkle Nacht der Seele",
  [4166] = "Der Kriegsrat",
  [4167] = "Ein Geschäftsangebot",
  [4169] = "Von Räten und Königen",
  [4171] = "Der Aufstieg der Weisen Svari",
  [4173] = "Der Schlag des Donners",
  [4174] = "Die Erkundung der Mine",
  [4176] = "Das Ende eines Zirkels",
  [4177] = "Der Sieg in Morvunskar",
  [4178] = "Fehlende Gefährten",
  [4184] = "Auf zu den Föhrgipfelkavernen",
  [4185] = "Auf nach Honrichsturm",
  [4186] = "Die Sicherung des Passes",
  [4188] = "Sinmurs Fall",
  [4189] = "Die Namen der Gefallenen",
  [4193] = "Haus und Heim",
  [4194] = "Mit einem einzigen Schlag",
  [4195] = "Ein äußerst unschöner Schnitt",
  [4196] = "Der Feind meines Feindes",
  [4197] = "Alarmsignale",
  [4199] = "Ein verworrenes Netz",
  [4201] = "Über den Wolken",
  [4202] = "Naturgewalt",
  [4203] = "Rettung in der Not",
  [4204] = "Zeit fürs Bad",
  [4205] = "Unser armes Dorf",
  [4206] = "Einklang der Natur",
  [4208] = "Silsailens Rettung",
  [4209] = "Teldurs Ende",
  [4210] = "Echte Seesoldaten",
  [4211] = "Gen Tanzelwil",
  [4212] = "Zerrissen",
  [4213] = "EM IND CONTENT 2",
  [4217] = "Im Namen der Königin",
  [4218] = "Die Besten der Besten",
  [4219] = "Das Leuchtfeuer der Schlange",
  [4220] = "Das Mallari-Mora",
  [4221] = "Ein Akt der Güte",
  [4222] = "Die Riten der Königin",
  [4223] = "Verderbnissteine",
  [4224] = "Abscheulichkeiten",
  [4225] = "Nach Nimalten",
  [4226] = "Tod den Schwarzdolchen",
  [4228] = "Die Kralle von Akatosh",
  [4229] = "Eine profane Jagd auf eine heilige Beute",
  [4237] = "Die Stimmungsmacher",
  [4238] = "Überfällige Vorräte",
  [4242] = "Der Lich",
  [4244] = "Vorräte der Schwarzdolche",
  [4246] = "Verrat in der Dunkelheit",
  [4247] = "Ein echter Wachdienst geht nie vorüber",
  [4248] = "Geirmunds Wächter",
  [4249] = "Die Prüfung des Körpers",
  [4250] = "Die Prüfung des Verstandes",
  [4251] = "Die Prüfung des Geistes",
  [4252] = "Spart Eure Worte",
  [4253] = "Geirmunds Eid",
  [4254] = "Jene, die sie verschlingt",
  [4255] = "Sicherheitsgarantie",
  [4256] = "Eine heikle Lage",
  [4257] = "Die vermisste Mannschaft",
  [4259] = "Fremde Lese",
  [4260] = "Das Durchbrechen der Barriere",
  [4261] = "Die Durchtrennung aller Bande",
  [4263] = "Das Feld des Feuers",
  [4264] = "Die Seuche von Phaer",
  [4265] = "Der hohe Preis der Lüge",
  [4266] = "Der erste Patient",
  [4267] = "Handelskriege",
  [4270] = "Das Versteck",
  [4272] = "Die Tiefen des Wahnsinns",
  [4273] = "Zum König",
  [4274] = "Read Two Books",
  [4275] = "Der lange Weg zurück",
  [4276] = "Der Problemlöser",
  [4277] = "Das stille Dorf",
  [4278] = "Das erwachte Dorf",
  [4282] = "The Skald and the Scholar",
  [4283] = "Der Fluss der Namen",
  [4285] = "Das Versprechen eines Vaters",
  [4286] = "Die Föhrgipfelkavernen",
  [4287] = "Das Ritual am Drachenschrein",
  [4288] = "Unter den Blinden König",
  [4289] = "Blut auf der Krume",
  [4291] = "Die Sommerstätte",
  [4292] = "Ein Ritual am Rauchfrostgipfel",
  [4293] = "Das Zusammensetzen der Teile",
  [4294] = "Die Entschleierung",
  [4295] = "Der abtrünnige Dolch",
  [4296] = "Seelenberaubt in Kalthafen",
  [4300] = "Die Segen der Acht",
  [4301] = "Die Rettung der Reliquien",
  [4302] = "Beschwörerin des Wurmkults",
  [4303] = "Licht für die Schatten",
  [4304] = "Rothwardonen auf der Flucht",
  [4306] = "Das Suche nach Winterhammer",
  [4307] = "Die Rückgabe von Winterbiss",
  [4309] = "Ein Spion der Augen",
  [4311] = "Ein Ritual in den Zerklüfteten Hügeln",
  [4316] = "Die Mutprobe",
  [4317] = "Wo die Frostherzen blühen",
  [4318] = "Aufbruch in die Außenwelt",
  [4320] = "Die wilden Bestien von Ivarstatt",
  [4321] = "Aus Problemen schlag' Profit",
  [4322] = "Die verlorene Krone",
  [4326] = "Die verschleierte Entscheidung",
  [4327] = "Vorsorgemaßnahmen",
  [4329] = "Eine harte Lektion",
  [4330] = "Das Lüften des Schleiers",
  [4331] = "Das Tragen des Schleiers",
  [4332] = "Ein Gefangenendilemma",
  [4333] = "Eine wertvolle Ablenkung",
  [4335] = "Der Stolz der Löwengarde",
  [4336] = "Uralte Überreste",
  [4337] = "Ein Kauf ohne Gewähr",
  [4338] = "Auge der Uralten",
  [4339] = "Wenn die Toten sprechen könnten",
  [4340] = "Die Weiße Maske von Merien",
  [4341] = "Die versiegte Quelle",
  [4344] = "Wie Motten zum Licht",
  [4345] = "Der Schleier fällt",
  [4346] = "Des Adels Ruhestatt",
  [4347] = "Der Spezialverschnitt",
  [4348] = "Ein Schiffsfriedhof",
  [4349] = "Tötet feindliche Spieler",
  [4351] = "Durch die daedrische Linse",
  [4352] = "Die Bibliothek der Dämmerung",
  [4354] = "Der endlose Krieg",
  [4355] = "Durch die Asche",
  [4357] = "Gen Ersthalt",
  [4358] = "Zwischen Blut und Knochen",
  [4361] = "Das rechtmäßige Erbe",
  [4362] = "Der Scherz des Hofnarren",
  [4364] = "Ein Dorn in der Seite",
  [4365] = "Gen Morgenrot",
  [4366] = "Gen Mathiisen",
  [4368] = "Gen Himmelswacht",
  [4369] = "Der Wille des Wurms",
  [4370] = "Ein Handel mit Schatten",
  [4371] = "Die Weisheit der Ewigkeit",
  [4372] = "Marq der Goblin",
  [4373] = "Exportgeschäfte",
  [4374] = "Alte Knochen",
  [4378] = "Nautisches Wissen",
  [4379] = "Die Qualen der Liebe",
  [4380] = "Letzte Nacht",
  [4381] = "Sphärensammler",
  [4382] = "Der Moment der Wahrheit",
  [4385] = "Ins Studium versunken",
  [4386] = "Das Herz der ganzen Angelegenheit",
  [4387] = "Verbotene Liebe",
  [4388] = "Ein privilegiertes Leben",
  [4390] = "Zügelloser Reichtum",
  [4391] = "Blitzableiten für Anfänger",
  [4392] = "Wahrheit, Lügen und Gefangene",
  [4395] = "Feinde vor dem Tor",
  [4396] = "Ein unsicherer Hafen",
  [4397] = "Der innere Feind",
  [4398] = "Häuptlingssorgen",
  [4399] = "Auf in den Wald",
  [4401] = "Der Angriff auf den Leuchtturm",
  [4403] = "Gefangene Mannschaftsmitglieder",
  [4404] = "Verlorene Schätze",
  [4405] = "Ein kleiner Nebenverdienst",
  [4406] = "Die vergessene Seele",
  [4408] = "Im Geiste",
  [4409] = "Die Wetthüpfer",
  [4410] = "Die Assistenz eines Assistenten",
  [4411] = "Die entscheidenden Schläge",
  [4417] = "Blutige Wasser",
  [4420] = "Andenken",
  [4421] = "Dornen in unserer Seite",
  [4422] = "Gewürz",
  [4424] = "Eine fällige Schuld",
  [4425] = "Kriegsgefangene",
  [4426] = "Chancenverbesserung",
  [4429] = "Last Rites",
  [4430] = "Das ausgebrannte Anwesen",
  [4431] = "Vergrabene Geheimnisse",
  [4432] = "Blut und Sand",
  [4433] = "Der Ayleïdenschatz",
  [4434] = "Um der Frömmigkeit willen",
  [4435] = "Einfach verlegt",
  [4436] = "Das Glück der Albatros",
  [4440] = "Baan Dars Aufschneiderei",
  [4441] = "Das Zahnbrecher-Komplott",
  [4443] = "Auf zum Kastell Alcaire",
  [4445] = "Für alle Ewigkeit gebunden",
  [4446] = "Hilfe für Sigunn",
  [4447] = "Yngrel der Blutige",
  [4448] = "Kalodars Abschied",
  [4449] = "Carzogs Verderben",
  [4450] = "Gut bewaffnete Wilde",
  [4452] = "Die verdiente Ernte",
  [4453] = "Ein erwiesener Gegendienst",
  [4454] = "Ein unschuldiger Schurke",
  [4455] = "Handelsverhandlungen",
  [4456] = "Der Plan des Bluthunds",
  [4457] = "Rätselkiste",
  [4458] = "Die Drublog von Dra'bul",
  [4459] = "Der Untergrund von Gramfeste",
  [4460] = "Düstere Lage",
  [4461] = "Eine noch düsterere Lage",
  [4462] = "Der tote König",
  [4463] = "Die merethische Sammlung",
  [4464] = "Der beste Freund der Natur",
  [4466] = "Die gebrochene Speerspitze",
  [4468] = "Die Offenbarung der Vergangenheit",
  [4469] = "Schlachtenfeuer",
  [4471] = "Izads Schatz",
  [4472] = "Wie eine Ratte in der Falle",
  [4473] = "Rache an Rama",
  [4474] = "Tochter der Riesen",
  [4475] = "Ein Schock für das System",
  [4476] = "Die Spitze der Spitze",
  [4477] = "Eine Hochzeitseinladung",
  [4478] = "In die Hügel",
  [4479] = "Staub im Mondschein",
  [4480] = "Eid der Ausmerzung",
  [4481] = "Kleinstadtprobleme",
  [4482] = "Rattenprobleme",
  [4483] = "Ezzags Banditen",
  [4484] = "Die heimgesuchte Kalari",
  [4485] = "Lose Enden",
  [4486] = "Durch das Skeeverloch",
  [4487] = "Der Arbordämmerungskult",
  [4488] = "Der sanfte Gärtner",
  [4492] = "Geschändeter Boden",
  [4493] = "Eine angemessene Warnung",
  [4494] = "Eierlaufen",
  [4495] = "Ein Dienst an den Toten",
  [4497] = "Die verlorene Tochter",
  [4498] = "Waypoint Test",
  [4499] = "Baan Dars Fete",
  [4500] = "Ein Nord in Nöten",
  [4501] = "Tore aus Feuer",
  [4503] = "Brüder und Banditen",
  [4505] = "Die Saat der Hoffnung",
  [4506] = "Die beschlagene Krone",
  [4507] = "Opfergaben an Zenithar",
  [4508] = "An Land gespült",
  [4509] = "Erntezeit",
  [4510] = "Der Kapitän der Speerspitze",
  [4511] = "Das Handgelenk eines Toten",
  [4512] = "Die Toten von Culotte",
  [4514] = "Die Mannschaft der Speerspitze",
  [4515] = "Die bindenden Bande",
  [4516] = "Gestohlene Asche",
  [4517] = "Kronspitz",
  [4519] = "Eine Nachricht von den Toten",
  [4520] = "Die Spione der Bluthand",
  [4522] = "Das Hedoran-Anwesen",
  [4523] = "Der Plan der Blutdornen",
  [4524] = "Der reumütige Sohn",
  [4525] = "Gequälte Seelen",
  [4526] = "Eine verlorene Wette",
  [4527] = "Das bewahrte Wissen",
  [4528] = "Gewänder von Odei",
  [4529] = "Ressourcen der Rotkrähen",
  [4530] = "Goblinschmaus",
  [4531] = "Eine flüchtige Begegnung mit dem Tod",
  [4532] = "Bringt mich nach Hause",
  [4533] = "Glück im Unglück",
  [4535] = "Die Schneide des Dolchs",
  [4536] = "Die Goldene Kralle",
  [4537] = "Eine Opfergabe",
  [4538] = "Das Auge des Sturms",
  [4540] = "Widrigkeiten in der Waldkerbgrube",
  [4541] = "Die seligen Überlebenden",
  [4543] = "Löcher in der Welt",
  [4544] = "Die Dunkle Mähne",
  [4546] = "Die Rückeroberung des Passes",
  [4547] = "Beweist Euren Wert",
  [4548] = "Weitsicht",
  [4549] = "Zurück nach Himmelswacht",
  [4550] = "Die Feuer von Düne",
  [4551] = "Ein vergiftetes Herz",
  [4552] = "Auf Schattenjagd",
  [4553] = "Dreifache Torheit",
  [4554] = "Ein Buffet nach Schattenfenn-Art",
  [4555] = "Blutsverwandte",
  [4556] = "Die Stärke des Vaters",
  [4557] = "Der Wille des Gebrochenen",
  [4558] = "Den Kampf zum Feind tragen",
  [4559] = "Tochter der Wellenbrecher",
  [4560] = "Unermesslicher Reichtum",
  [4561] = "Gefährliche Neige",
  [4563] = "Kappsteinkappen",
  [4564] = "Einsam und allein",
  [4565] = "Tut was ich sage",
  [4566] = "Gen Glenumbra",
  [4568] = "Die Menhire",
  [4569] = "Feindliche Verstärkung",
  [4570] = "Kennet Euren Feind",
  [4571] = "Reißzahnsammler",
  [4572] = "Hilfsgesuche",
  [4573] = "Wie man den Furchterregenden Furcht lehrt",
  [4574] = "Der Schleier der Illusion",
  [4575] = "Der überflutete Hain",
  [4578] = "Hineingefallen",
  [4579] = "Das Ende des Magisters",
  [4580] = "Doppeltes Risiko",
  [4581] = "Die Ungesehenen",
  [4583] = "Vetter und Base",
  [4584] = "Gestohlene Urne",
  [4585] = "Verwandtschaftliche Verhältnisse",
  [4586] = "Die Hexe von Silatar",
  [4587] = "Die Spur der Hauträuber",
  [4588] = "Landstreitigkeiten",
  [4589] = "Die Ausmusterung",
  [4590] = "Das Versteck des Hauträubers",
  [4591] = "Zeitiges Eingreifen",
  [4593] = "Eine Audienz beim Wildkönig",
  [4596] = "Handgemachter Wächter",
  [4597] = "Der Plan",
  [4598] = "Hinein in die Lasterhöhle",
  [4599] = "Auf der Türschwelle",
  [4601] = "Das Diebesrecht",
  [4602] = "Licht aus der Dunkelheit",
  [4605] = "Die Leere Stadt",
  [4606] = "Die Hüter der Schalen",
  [4607] = "Das Schloss des Wurms",
  [4608] = "Die Fäule der Bosmer",
  [4610] = "Die Armee von Meridia",
  [4611] = "Nebel und Schatten",
  [4615] = "Verloren im Nebel",
  [4619] = "Colorbox Dummy",
  [4620] = "Gestrandet",
  [4621] = "Der entfesselte Orkan",
  [4622] = "Die Suche ist vorüber",
  [4623] = "Der seelenverschmolzene Magier",
  [4624] = "Die Gefahren der Diplomatie",
  [4625] = "Tränen der Zwei Monde",
  [4626] = "Der entfesselte Vanus",
  [4628] = "Vorräte für Apfelwacht",
  [4629] = "Enthüllte Geheimnisse",
  [4630] = "Reue",
  [4631] = "Eine überfällige Zahlung",
  [4632] = "Speziallieferung",
  [4635] = "Ein Erbstück",
  [4636] = "Die Träne von Mondhenge",
  [4637] = "Die Nachricht",
  [4638] = "Die wahre Schlange",
  [4639] = "Besser spät als nie",
  [4640] = "Die Sande von Schildwacht",
  [4641] = "Was verloren ging",
  [4642] = "Die Halle des Urteils",
  [4646] = "Das mnemische Ei",
  [4647] = "Einen Fuß in der Tür",
  [4648] = "Die Beschwörersparte",
  [4649] = "Die Zauberersparte",
  [4650] = "Die Schwertmeistersparte",
  [4651] = "Die Championsparte",
  [4652] = "Die colovianische Besatzung",
  [4653] = "Die Umtriebe des Steinfeuers",
  [4654] = "Ein ungewöhnlicher Umstand",
  [4655] = "Hadrans Sturz",
  [4656] = "Tharayyas Spur",
  [4657] = "Die Geschichte des Webers",
  [4658] = "Verlegtes Wissen",
  [4659] = "Die Gunst von Fürstin Laurent",
  [4660] = "Das bekannte Übel",
  [4662] = "Glaubensmanifeste",
  [4663] = "Auf einem Spaziergang",
  [4664] = "Bittersüßer Mondzucker",
  [4665] = "Ezrebas Schicksal",
  [4666] = "Die Silberflöte",
  [4667] = "Dunkles Wissen",
  [4668] = "Echsenrennen",
  [4669] = "Stachelball",
  [4670] = "Die Trollarena",
  [4671] = "Entfernte Verwandte",
  [4672] = "Morwhas Fluch",
  [4673] = "Die Wurzel des Übels",
  [4674] = "Kriegsbeute",
  [4675] = "Die alles verschlingende Finsternis",
  [4676] = "Ein Frevel an Mara",
  [4678] = "Der Fang des Tages",
  [4679] = "Die Umarmung des Schattens",
  [4680] = "Ein Sturm am Horizont",
  [4681] = "Der Schlangenfürst",
  [4682] = "Die Arzttasche",
  [4683] = "Arzneikräuter",
  [4684] = "Herzlichen Glückwunsch",
  [4686] = "Das Aufnahmeritual",
  [4687] = "Das Glück eines Verräters",
  [4689] = "Eine Tür ins Mondlicht",
  [4690] = "Ein Stich ins Herz",
  [4691] = "Ursache und Wirkung",
  [4692] = "Eine Prise Zucker",
  [4693] = "Das Familiengeschäft",
  [4694] = "Nachricht vom Thron",
  [4695] = "Heimwärts",
  [4696] = "Die hohen Kosten des Reisens",
  [4697] = "Gen Knurr'kha",
  [4699] = "Der Schwindende Baum",
  [4701] = "Die Überquerung des Abgrunds",
  [4704] = "Willkommen in Cyrodiil",
  [4705] = "Belagerungskämpfe",
  [4706] = "Angetreten!",
  [4707] = "Manches bleibt besser unbekannt",
  [4709] = "Der Pfad nach Mondhöhe",
  [4710] = "Geweiht gen Arenthia",
  [4711] = "Gen Düne",
  [4712] = "Der erste Schritt",
  [4714] = "Die Wandelbaren",
  [4715] = "Das Ernteherz",
  [4716] = "Der Shurgak-Auftrag",
  [4717] = "Gefangene der Sphinx",
  [4719] = "Der Mondscheinpfad",
  [4720] = "Der Bau von Lorkhaj",
  [4721] = "Das Ehren der Entehrten",
  [4722] = "Willkommen in Cyrodiil",
  [4723] = "Belagerungskämpfe",
  [4724] = "Angetreten!",
  [4725] = "Willkommen in Cyrodiil",
  [4726] = "Belagerungskämpfe",
  [4727] = "Angetreten!",
  [4730] = "Das Durchtrennen der Fessel",
  [4731] = "Heimtückische Milizen",
  [4732] = "Zu Ehren der Gefallenen",
  [4733] = "Errungenes Wissen",
  [4735] = "Der Stab des Magnus",
  [4737] = "Der Wachträumer",
  [4738] = "Das Lied der Geschichtenweberin",
  [4739] = "Ein Sturm an der Küste",
  [4740] = "Ein fragwürdiger Vertrag",
  [4743] = "Die verlorene Laute",
  [4744] = "Vor dem Sturm",
  [4746] = "Ein verlegter Anhänger",
  [4747] = "Der Edelstein der Qualen",
  [4748] = "Stibbons' Rettung",
  [4749] = "Die letzten Reste",
  [4750] = "Der Thron des Wildkönigs",
  [4751] = "Die Kriegsschiffsentwürfe",
  [4754] = "Der Meister von Lekis Klinge",
  [4757] = "Wonach das Herz verlangt",
  [4758] = "Der letzte Ansturm",
  [4759] = "Geweiht gen Knurr'kha",
  [4760] = "Wessen Hochzeit?",
  [4761] = "Tumult in Tavas Segen",
  [4764] = "Der Tharn spricht",
  [4765] = "Pelidils Ende",
  [4766] = "Die Ketten der Freiheit",
  [4767] = "Die Unerschrockenen",
  [4768] = "Narben heilen nie",
  [4770] = "Forthors verfluchte Axt",
  [4771] = "Die Bestien von Falinesti",
  [4773] = "Hüter der Knochen",
  [4774] = "Die Zitadelle muss fallen",
  [4775] = "Eine Nacht zum Vergessen",
  [4777] = "Die Liste",
  [4778] = "Auf der Klingenschneide",
  [4779] = "Die Amronal von Valenwald",
  [4780] = "Nachrichten für ganz Tamriel",
  [4783] = "Die Last dreier Kronen",
  [4784] = "Rasche Vergeltung",
  [4785] = "Der Senche",
  [4786] = "Die Wirtstochter",
  [4787] = "Die Klage um die Verlorene",
  [4788] = "Die Falinesti-Gläubigen",
  [4790] = "Das Brechen des Schutzzaubers",
  [4791] = "Der Künstler",
  [4792] = "Ein verschlungener Knoten",
  [4793] = "Manthirs Schulden",
  [4794] = "Im Bauch der Seeadler",
  [4795] = "Schuppige Entführer",
  [4798] = "Ein Auge auf Arenthia",
  [4799] = "Zu Saifa in Knurr'kha",
  [4802] = "Gen Mondhöhe",
  [4808] = "Eine Prüfung des Glaubens",
  [4809] = "Der Nirnwurzwein",
  [4810] = "Der Nirnwurzwein",
  [4811] = "Der Nirnwurzwein",
  [4812] = "Das Lied der Geschichte",
  [4813] = "Keine zweiten Chancen",
  [4814] = "Kunde von gefallenen Verwandten",
  [4815] = "Ein Advokat des Pakts",
  [4816] = "Ein Segen für die Toten",
  [4817] = "Auf der Spur der Hand",
  [4818] = "Gen Auridon",
  [4821] = "Meldung in Marbruk",
  [4822] = "Der Geist des Wahnsinns",
  [4824] = "Unruhestifter",
  [4826] = "Die Mammutjagd",
  [4827] = "Die Trolljagd",
  [4828] = "Die Wespenjagd",
  [4831] = "Die Zuflucht",
  [4832] = "Der Rat der Fünf Gefährten",
  [4833] = "Die Weisheit der Bosmer",
  [4834] = "Eine erinnerungswürdige Vergangenheit",
  [4836] = "Die Hallen der Qual",
  [4837] = "Das Tal der Klingen",
  [4839] = "Verlorene Liebe",
  [4840] = "Uralte Macht",
  [4841] = "Ärger bei den Regenfängern",
  [4842] = "Die ruhelosen Toten",
  [4843] = "Die Geschichte eines Verräters",
  [4844] = "Der Preis der Langlebigkeit",
  [4846] = "Der Missbrauch von Wissen",
  [4847] = "Der Gott der Intrigen",
  [4848] = "Tödlicher Ehrgeiz",
  [4849] = "Die nicht erfüllte Bestellung",
  [4850] = "Schatten im Grün",
  [4852] = "Verdienter Ruhm",
  [4853] = "Waldheim",
  [4854] = "Die Augen von Azura",
  [4857] = "Der verhüllende Schleier",
  [4858] = "Verlorene Hoffnung",
  [4863] = "Die Trollnachspeise",
  [4864] = "Ein Gefallen unter Königen",
  [4867] = "Der Schatten von Sancre Tor",
  [4868] = "Der Griff des Irrsinns",
  [4869] = "Kopfgeld: Die Schwarzdolche",
  [4870] = "Kopfgeld: Die Grauvipern",
  [4871] = "Kopfgeld: Der Schattenpfad",
  [4872] = "Kopfgeld: Die Goblins",
  [4873] = "Kopfgeld: Die Schwarzdolche",
  [4874] = "Kopfgeld: Die Grauvipern",
  [4875] = "Kopfgeld: Der Schattenpfad",
  [4876] = "Kopfgeld: Die Goblins",
  [4877] = "Kopfgeld: Die Schwarzdolche",
  [4878] = "Kopfgeld: Die Grauvipern",
  [4879] = "Kopfgeld: Der Schattenpfad",
  [4880] = "Kopfgeld: Die Goblins",
  [4881] = "Der Wille des Waldes",
  [4882] = "Der wandernde Musikant",
  [4884] = "Das Lichtlose Überbleibsel",
  [4885] = "Ein langer Winter",
  [4887] = "Zeitig zurück",
  [4888] = "Der Smaragdkelch",
  [4891] = "Die Unterredung",
  [4893] = "Der Wurf einer Münze",
  [4894] = "Ein Brief nach Deshaan",
  [4895] = "Phantomschuld",
  [4896] = "Der Große Baum",
  [4898] = "Die Erhebung gegen Onsis Atem",
  [4899] = "Nicht mehr zu retten",
  [4900] = "Überfallkommandos an der Furt",
  [4901] = "Der Weg nach Kluftspitze",
  [4902] = "Das geteilte Schornhelm",
  [4903] = "Traumreise in die Finsternis",
  [4906] = "A Quest",
  [4908] = "Seltene Importe",
  [4911] = "In allzu guter Erinnerung",
  [4912] = "Die Erstürmung der Garnison",
  [4914] = "Die erwachende Dunkelheit",
  [4915] = "Die Blutjagd",
  [4916] = "Ein Guar auf Abwegen",
  [4917] = "Im Griff des Schwarzsafts",
  [4918] = "Die trügerischen Sande des Schicksals",
  [4920] = "Das Erbstück der Dame",
  [4922] = "Das Planetarium von Eldenwurz",
  [4923] = "Archaische Relikte",
  [4924] = "Der barfüßige Bretone",
  [4925] = "Urenenyas Wehklage",
  [4926] = "Auf Meuchlerjagd",
  [4927] = "Die Liste des Attentäters",
  [4928] = "Todesdrohungen",
  [4929] = "Ein Dolch im Herzen",
  [4930] = "Das Abstreifen der Vergangenheit",
  [4931] = "Wenn die Angst umgeht",
  [4934] = "Im Hundehaus",
  [4936] = "Die Krone von Schornhelm",
  [4937] = "Die weihenden Flammen",
  [4938] = "Das Herz der Bestie",
  [4939] = "Bis dass der Tod uns scheidet",
  [4942] = "Der Spinnenkokon",
  [4943] = "Die Ehre der Königin",
  [4944] = "Die Trollfreundin",
  [4945] = "Ein Spion in Schornhelm",
  [4946] = "Ein Gewand aus Seide",
  [4949] = "Ein Gefallen für die Königin",
  [4950] = "Storghs Bogen",
  [4951] = "Der Herrschaft würdig",
  [4952] = "Die geliebten Toten",
  [4953] = "Ärger am Baum",
  [4954] = "Ein Licht in der Finsternis",
  [4955] = "Eine glückliche Fügung",
  [4956] = "Letzte Worte",
  [4957] = "Breaking the News",
  [4958] = "Nordspitz in Gefahr",
  [4959] = "Prüfungen und Probleme",
  [4960] = "Das Wandeln an Fernen Ufern",
  [4961] = "Hircines Gabe",
  [4963] = "Zugang verweigert",
  [4964] = "Der Spross der Blutmatrone",
  [4965] = "Die Kinder Yokudas",
  [4966] = "Gesucht: Sgolag",
  [4967] = "Die Unerschrockenen",
  [4968] = "Die Aufzucht von Kwama",
  [4969] = "Eine ruinierte Ehe",
  [4970] = "Die Unterstützung des Feindes",
  [4971] = "Die Gunst des Erzmagiers",
  [4972] = "Die Befreiung von Nordspitz",
  [4974] = "Farnblatts Dornen",
  [4975] = "Die Wunden des Waldes",
  [4976] = "Zoff im Zirkus",
  [4977] = "Uralte Steine und uralte Worte",
  [4978] = "Der Gegenschlag",
  [4979] = "Wer schreibt, der bleibt",
  [4980] = "Eine todernste Angelegenheit",
  [4981] = "Ein Widerstreit der Gefühle",
  [4982] = "Wir leben in Angst",
  [4984] = "Ein lohnenswerter Plan",
  [4986] = "Eine Trophäe als Beweis",
  [4988] = "Ein Wiedersehen am Pass",
  [4989] = "Eine Handvoll gestohlener Träume",
  [4991] = "Dunkle Schwingen",
  [4992] = "Die Suche nach den Suchern",
  [4993] = "Meldung an Immerfort",
  [4994] = "Kaiserliche Neugier",
  [4997] = "Die Unerschrockenen",
  [4998] = "Cadwells Silber",
  [5000] = "Cadwells Gold",
  [5004] = "Test",
  [5005] = "Trinkt, trinkt und seid fröhlich",
  [5006] = "Gen Velynhafen",
  [5007] = "Schleierheim-Hügelgrab",
  [5008] = "Ein Diamant in der Wurzel",
  [5009] = "Die Belagerung von Velynhafen",
  [5011] = "Unter der Oberfläche",
  [5012] = "Rostige Dolche",
  [5013] = "Stilles Flüstern",
  [5014] = "Die Verbrechen der Vergangenheit",
  [5015] = "Die Augen des Feindes",
  [5016] = "Die Kinder des Hist",
  [5018] = "Die Gerechtigkeit von Sturzlauf",
  [5020] = "Der missratene Sohn",
  [5021] = "Der Liebende",
  [5022] = "Die Banditin",
  [5024] = "Das Rätsel des Passes",
  [5025] = "Der verdorbene Stein",
  [5027] = "Ein Sinneswandel",
  [5028] = "South Winds Derby",
  [5033] = "Die Sterngucker",
  [5034] = "Eine todernste Lage",
  [5035] = "Der Ruf nach Hakra",
  [5036] = "Honrichsturm",
  [5037] = "Gegen die Flut",
  [5038] = "Die Wahrheit über Spinnen",
  [5039] = "Die Braukunst des Dunkeltals",
  [5040] = "Vorkehrungsmaßnahmen",
  [5041] = "Zur Unterstützung von Davons Wacht",
  [5042] = "Die Unterstützung von Davons Wacht",
  [5043] = "Eine höhere Priorität",
  [5044] = "Zum Berg",
  [5045] = "Das Schicksal eines Freundes",
  [5050] = "Das Warten auf eine Nachricht",
  [5051] = "Die Letzten ihrer Art",
  [5052] = "Eine Opfergabe für Azura",
  [5053] = "Die vermisste Patrouille",
  [5055] = "Schreiben an die Königin",
  [5057] = "Bittere Medizin",
  [5058] = "All die Aufregung",
  [5063] = "Kalt wie Stein",
  [5067] = "Die Geheimformel",
  [5068] = "Die Suche nach dem Heilmittel",
  [5069] = "Der Ruf des Kriegers",
  [5070] = "Broken Gazer",
  [5071] = "Curinures Einladung",
  [5072] = "Hilfe für Dornbruch",
  [5073] = "Aicessars Einladung",
  [5074] = "Rudrasas Einladung",
  [5075] = "Hilans Einladung",
  [5076] = "Nemarcs Einladung",
  [5077] = "Basiles Einladung",
  [5079] = "Das Archiv des Suchers",
  [5080] = "Die Blume der Jugend",
  [5081] = "Die gefallene Stadt Shada",
  [5085] = "Die Prüfungen von Rahni'Za",
  [5087] = "Angriff auf die Zitadelle",
  [5088] = "Naemons Rückkehr",
  [5091] = "Geweiht gen Grimmwacht",
  [5092] = "Die Champions von Knurr'kha",
  [5093] = "Die Monde über Grimmwacht",
  [5097] = "The Beast Pits",
  [5098] = "The Trial of Air",
  [5099] = "Die Prüfung der Kampfkunst",
  [5100] = "Die Prüfung des Wahren Pfades",
  [5102] = "Der Turm der Magierin",
  [5103] = "Gramfestes grausige Geschäfte",
  [5104] = "Die Bruchstücke von Wuuthrad",
  [5106] = "Wenn das Wasser giftig wird",
  [5107] = "Unbeschreibliche Macht",
  [5108] = "Kritische Masse",
  [5110] = "Der Edelstein der Sterne",
  [5111] = "Ein seltsames Lexikon",
  [5112] = "Eine unbekannte Nachricht",
  [5113] = "Der Rand der Dunkelheit",
  [5115] = "Die verschwundene Wächterin",
  [5116] = "Die Armee der Elementare",
  [5118] = "Der Grund für unseren Kampf",
  [5120] = "Zurück zur Asche",
  [5130] = "Die Zerbrochenen und die Verlorenen",
  [5136] = "Standrechtliche Hinrichtung",
  [5151] = "Die wahren Giftzähne",
  [5171] = "Der älteste Geist",
  [5174] = "Lebendig gefangen",
  [5175] = "Eisen und Schuppen",
  [5186] = "Das Blut Nirns",
  [5194] = "Die kriechende Brut",
  [5203] = "Der Giftzahn der Schlange",
  [5206] = "Rest in Peace",
  [5220] = "Tötet feindliche Templer",
  [5221] = "Tötet feindliche Templer",
  [5222] = "Tötet feindliche Templer",
  [5226] = "Tötet feindliche Drachenritter",
  [5227] = "Tötet feindliche Drachenritter",
  [5228] = "Tötet feindliche Drachenritter",
  [5229] = "Tötet feindliche Nachtklingen",
  [5230] = "Tötet feindliche Nachtklingen",
  [5231] = "Tötet feindliche Nachtklingen",
  [5232] = "Tötet feindliche Zauberer",
  [5233] = "Tötet feindliche Zauberer",
  [5234] = "Tötet feindliche Zauberer",
  [5235] = "Verteidigt die Feste Obhut",
  [5236] = "Die Seelen der Verratenen",
  [5237] = "Instance Example",
  [5239] = "Die Erhabene Viper regt sich",
  [5240] = "Entfesselt",
  [5242] = "Q5242 Example Theater Quest",
  [5243] = "Ein Blatt im Wind",
  [5244] = "Verbannungszellen I",
  [5245] = "Hof halten",
  [5246] = "Verbannungszellen II",
  [5247] = "Pilzgrotte I",
  [5248] = "Pilzgrotte II",
  [5249] = "Das Schmiedezertifikat",
  [5257] = "BAR Switch Howto Example",
  [5258] = "Der in der Zeit verlorene Krieger",
  [5259] = "Das Handwerkszertifikat",
  [5260] = "Spindeltiefen I",
  [5273] = "Spindeltiefen II",
  [5274] = "Dunkelschattenkavernen I",
  [5275] = "Dunkelschattenkavernen II",
  [5276] = "Eldengrund I",
  [5277] = "Eldengrund II",
  [5278] = "Kanalisation von Wegesruh I",
  [5282] = "Kanalisation von Wegesruh II",
  [5283] = "Krypta der Herzen I",
  [5284] = "Krypta der Herzen II",
  [5288] = "Arx Corinium",
  [5289] = "Das Versorgerzertifikat",
  [5290] = "Stadt der Asche I",
  [5291] = "Burg Grauenfrost",
  [5301] = "Orkaninsel",
  [5302] = "Das Schreinerzertifikat",
  [5303] = "Volenfell",
  [5305] = "Schwarzherz-Unterschlupf",
  [5306] = "Gesegnete Feuerprobe",
  [5307] = "Selenes Netz",
  [5309] = "Kammern des Wahnsinns",
  [5310] = "Das Schneiderzertifikat",
  [5312] = "Unerschrockenes Gelöbnis",
  [5313] = "Der Graue Lauf",
  [5314] = "Das Verzauberungszertifikat",
  [5315] = "Das Alchemiezertifikat",
  [5316] = "Ein jäher Sturz",
  [5317] = "Gebrochene Versprechen",
  [5318] = "Die verborgene Ernte",
  [5319] = "Kraalas Fluch",
  [5320] = "Die Durzogpfeife",
  [5321] = "Ein Herz aus Blech",
  [5326] = "Verzwickt im Steinbruch",
  [5328] = "Verborgene Geschichte",
  [5329] = "Für König und Ehre",
  [5335] = "Silberfaden",
  [5337] = "Eine Frage der Nachfolge",
  [5340] = "Blut und die heiligen Worte",
  [5342] = "Die Kehrseite der Ebenenverschmelzung",
  [5348] = "Zur Rettung eines Häuptlings",
  [5349] = "Königsgambit",
  [5352] = "Hinab in den Schlund",
  [5366] = "Group Layering Test",
  [5367] = "AvA Quest Branch Example",
  [5368] = "Schmiedeschrieb",
  [5374] = "Schneiderschrieb",
  [5377] = "Schmiedeschrieb",
  [5381] = "Stadt der Asche II",
  [5382] = "Gefängnis der Kaiserstadt",
  [5383] = "The Deal's Not Dead",
  [5388] = "Schneiderschrieb",
  [5389] = "Schneiderschrieb",
  [5392] = "Schmiedeschrieb",
  [5394] = "Schreinerschrieb",
  [5395] = "Schreinerschrieb",
  [5396] = "Schreinerschrieb",
  [5400] = "Verzaubererschrieb",
  [5403] = "Saft und Stein",
  [5406] = "Verzaubererschrieb",
  [5407] = "Verzaubererschrieb",
  [5409] = "Versorgerschrieb",
  [5412] = "Versorgerschrieb",
  [5413] = "Versorgerschrieb",
  [5414] = "Versorgerschrieb",
  [5415] = "Alchemistenschrieb",
  [5416] = "Alchemistenschrieb",
  [5417] = "Alchemistenschrieb",
  [5418] = "Alchemistenschrieb",
  [5422] = "Sightseeing TEST",
  [5431] = "Weißgoldturm",
  [5434] = "Battleground",
  [5439] = "Draugrdilemma",
  [5441] = "Die Hand von Morkul",
  [5442] = "Kulturelle Zuneigung",
  [5443] = "Thukhozod der Ewige",
  [5444] = "Kuss des Kummers",
  [5445] = "Schatz sucht Zuhause",
  [5446] = "Wem die Treue gilt",
  [5447] = "Ein Problem von königlicher Größe",
  [5448] = "Mahlstrom-Arena",
  [5449] = "Riekr-Rache",
  [5450] = "Einladung nach Orsinium",
  [5452] = "Corgraks Steingrab",
  [5453] = "Die Geschichte eines Khajiit",
  [5454] = "Verwandte Geister",
  [5455] = "Q5455 Orsinium Stateful",
  [5458] = "Im Namen des Königs",
  [5462] = "Die Asche unserer Väter",
  [5464] = "Der erzwungene Glaube",
  [5466] = "Trubel beim Tüfteln",
  [5468] = "Der Zorn eines Königs",
  [5469] = "Blutzoll",
  [5470] = "Eine gesunde Wahl",
  [5471] = "Dicker als Wasser",
  [5472] = "Ein denkwürdiges Gelage",
  [5473] = "Von Brandmalen und Knochen",
  [5474] = "Ein hässlicher Humpen",
  [5476] = "Die erweckte Vergangenheit",
  [5477] = "Wände mit Augen",
  [5479] = "Ein kalter Wind vom Berg",
  [5480] = "Der blutende Tempel",
  [5481] = "Blut an den Händen eines Königs",
  [5482] = "Die Hohe Feuerschale",
  [5483] = "Das kaiserliche Vorbild",
  [5484] = "Von persönlichem Wert",
  [5485] = "Die wahren Günstlinge",
  [5487] = "Eine Stadt am Abgrund",
  [5489] = "Das Schloss und die Legion",
  [5490] = "Wissen ist Macht",
  [5491] = "Die Stimme der Toten",
  [5492] = "Der Lebenssaft eines Reiches",
  [5493] = "Eine Stadt am Abgrund",
  [5494] = "Lang lebe der König",
  [5495] = "Unbezahlbare Schätze",
  [5496] = "Eine Stadt am Abgrund",
  [5497] = "Kuriose Kunst",
  [5498] = "Historische Genauigkeit",
  [5499] = "In Fetzen",
  [5500] = "Die Essen der Vernichtung löschen",
  [5501] = "Passt auf, wohin Ihr geht",
  [5504] = "Das Geschäft mit der Haut",
  [5505] = "Feuer in der Feste",
  [5506] = "Die Erkundung des Gedenkbezirks",
  [5507] = "Ein bizarres Frühstück",
  [5508] = "Die Erkundung des Arboretums",
  [5509] = "Teile des Ganzen",
  [5510] = "Die Erkundung des Arenabezirks",
  [5511] = "Die Erkundung der Elfengärten",
  [5512] = "Die Erkundung des Adelsbezirks",
  [5513] = "Die Erkundung des Tempelbezirks",
  [5514] = "Der volle Bauch",
  [5515] = "Freie Geister",
  [5518] = "Fleisch für die Massen",
  [5519] = "Gelehrtes Bergungsgut",
  [5520] = "Die Flammen von Schmieden und Gefallenen",
  [5521] = "Die Gabe der Natur",
  [5522] = "Der Frevel des Unwissens",
  [5523] = "Schnee und Dampf",
  [5524] = "So riecht ein falsches Spiel",
  [5529] = "Sakrament: Händlerbucht",
  [5531] = "Komplizen",
  [5532] = "Das lange Spiel",
  [5534] = "Hausräumung",
  [5535] = "Ein Doppelleben",
  [5536] = "Beutezug der Todkuhlenhallen",
  [5537] = "Sein größter Schatz",
  [5538] = "Stimmen im Dunkeln",
  [5540] = "Gezeichnet in Blut",
  [5541] = "Frommes Eingreifen",
  [5542] = "Willkommen daheim",
  [5543] = "Hütchenspiel",
  [5544] = "Eine lohnenswerte Unternehmung",
  [5545] = "Gefängnisausbruch",
  [5546] = "Ehrliche Arbeit",
  [5547] = "Die Beute des Vampirs",
  [5548] = "Kriegsschulden",
  [5549] = "Das ewige Schweigen",
  [5552] = "Der Haifisch, der hat Zähne",
  [5553] = "Einsame Flucht",
  [5554] = "Des Dunklen Mondes Maul",
  [5556] = "Ein todsicherer Plan",
  [5565] = "Eine geheime Schande",
  [5566] = "Eine verwelkte Blume",
  [5567] = "Düstere Offenbarungen",
  [5569] = "Eine einträchtige Zusammenarbeit",
  [5570] = "Jeder hat einen Preis",
  [5572] = "Beutezug des Verstecks",
  [5573] = "Beutezug der unterirdischen Grabstätte",
  [5575] = "Beutezug der funkelnden Grotte",
  [5577] = "Beutezug der abgelegenen Kanalisation",
  [5581] = "Was verloren ging",
  [5582] = "Beutezugmeister",
  [5584] = "Die gierige Gräfin",
  [5586] = "Die verschwundenen Perlen",
  [5587] = "Sklavenbucht",
  [5588] = "Erinnerungen an die Jugend",
  [5589] = "Die Seemannspfeife",
  [5590] = "Kontrakt: Glenumbra",
  [5591] = "Kontrakt: Glenumbra",
  [5592] = "Kontrakt: Glenumbra",
  [5593] = "Kontrakt: Glenumbra",
  [5594] = "Kontrakt: Glenumbra",
  [5595] = "Eine Lektion im Schweigen",
  [5596] = "Eine besondere Bitte",
  [5597] = "Ein Geist aus der Vergangenheit",
  [5598] = "Der Zorn von Sithis",
  [5599] = "Glaubensfragen",
  [5600] = "Das Füllen der Leere",
  [5602] = "Eine Stadt am Abgrund",
  [5603] = "Das Übel unter der Erde",
  [5604] = "Das Gemeinwohl",
  [5605] = "Drohende Schatten",
  [5606] = "Das Jubeln der Menge",
  [5609] = "Zupfende Finger",
  [5610] = "Müßiggang",
  [5614] = "Kontrakt: Sturmhafen",
  [5616] = "Kontrakt: Kluftspitze",
  [5617] = "Kontrakt: Kluftspitze",
  [5618] = "Kontrakt: Sturmhafen",
  [5619] = "Kontrakt: Sturmhafen",
  [5620] = "Kontrakt: Sturmhafen",
  [5621] = "Kontrakt: Sturmhafen",
  [5622] = "Kontrakt: Alik'r-Wüste",
  [5623] = "Kontrakt der Bruderschaft",
  [5624] = "Kontrakt: Alik'r-Wüste",
  [5625] = "Kontrakt: Alik'r-Wüste",
  [5626] = "Kontrakt: Kluftspitze",
  [5627] = "Kontrakt: Alik'r-Wüste",
  [5629] = "Kontrakt: Kluftspitze",
  [5630] = "Kontrakt: Bangkorai",
  [5631] = "Kontrakt: Bangkorai",
  [5632] = "Kontrakt: Bangkorai",
  [5633] = "Kontrakt: Bangkorai",
  [5634] = "Die Litanei des Bluts",
  [5635] = "Kuchenhunger",
  [5636] = "Ruinen von Mazzatun",
  [5637] = "Mahlstrom-Arena (Veteranen)",
  [5638] = "Unter unserer Knute",
  [5639] = "Müßiggang",
  [5640] = "Müßiggang",
  [5641] = "Zupfende Finger",
  [5642] = "Zupfende Finger",
  [5643] = "Unter unserer Knute",
  [5644] = "Unter unserer Knute",
  [5645] = "Verbrechensserie",
  [5646] = "Verbrechensserie",
  [5647] = "Verbrechensserie",
  [5649] = "Kontrakt: Deshaan",
  [5650] = "Kontrakt: Deshaan",
  [5651] = "Kontrakt: Deshaan",
  [5652] = "Kontrakt: Deshaan",
  [5653] = "Kontrakt: Ostmarsch",
  [5654] = "Kontrakt: Auridon",
  [5655] = "Kontrakt: Auridon",
  [5656] = "Kontrakt: Auridon",
  [5657] = "Kontrakt: Auridon",
  [5658] = "Kontrakt: Auridon",
  [5659] = "Kontrakt: Grahtwald",
  [5660] = "Kontrakt: Grahtwald",
  [5661] = "Kontrakt: Grahtwald",
  [5662] = "Kontrakt: Malabal Tor",
  [5663] = "Kontrakt: Malabal Tor",
  [5664] = "Der Süßkringelmörder",
  [5665] = "Kontrakt: Malabal Tor",
  [5666] = "Kontrakt: Malabal Tor",
  [5667] = "Kontrakt: Ostmarsch",
  [5668] = "Das Handwerk der Taschendiebe",
  [5669] = "Kontrakt: Ostmarsch",
  [5670] = "Kontrakt: Ostmarsch",
  [5671] = "Kontrakt: Grahtwald",
  [5672] = "Kontrakt: Grahtwald",
  [5673] = "Kontrakt: Grünschatten",
  [5674] = "Kontrakt: Grünschatten",
  [5675] = "Kontrakt: Schnittermark",
  [5676] = "Kontrakt: Grünschatten",
  [5677] = "Kontrakt: Grünschatten",
  [5678] = "Kontrakt: Schnittermark",
  [5679] = "Kontrakt: Schnittermark",
  [5680] = "Kontrakt: Schnittermark",
  [5681] = "Kontrakt: Schattenfenn",
  [5682] = "Kontrakt: Schattenfenn",
  [5683] = "Kontrakt: Schattenfenn",
  [5684] = "Kontrakt: Schattenfenn",
  [5685] = "Kontrakt: Steinfälle",
  [5687] = "Kontrakt: Steinfälle",
  [5688] = "Kontrakt: Goldküsten-Massaker",
  [5689] = "Kontrakt: Steinfälle",
  [5690] = "Kontrakt: Steinfälle",
  [5691] = "Kontrakt: Rift",
  [5692] = "Kontrakt: Rift",
  [5693] = "Kontrakt: Alik'r-Wüsten-Massaker",
  [5694] = "Kontrakt: Auridon-Massaker",
  [5695] = "Kontrakt: Rift",
  [5696] = "Kontrakt: Bangkorai-Massaker",
  [5697] = "Kontrakt: Rift",
  [5698] = "Kontrakt: Deshaan-Massaker",
  [5699] = "Kontrakt: Ostmarsch-Massaker",
  [5700] = "Kontrakt: Glenumbra-Massaker",
  [5701] = "Kontrakt: Grahtwald-Massaker",
  [5702] = "Seide und Schatten",
  [5703] = "Kontrakt: Grünschatten-Massaker",
  [5704] = "Kontrakt: Malabal-Tor-Massaker",
  [5705] = "Kontrakt: Schnittermark-Massaker",
  [5706] = "Kontrakt: Kluftspitzen-Massaker",
  [5707] = "Kontrakt: Schattenfenn-Massaker",
  [5708] = "Kontrakt: Kvatch",
  [5709] = "Kontrakt: Steinfälle-Massaker",
  [5710] = "Kontrakt: Sturmhafen-Massaker",
  [5711] = "Kontrakt: Rift-Massaker",
  [5713] = "Sakrament: Händlerbucht",
  [5714] = "Sakrament: Händlerbucht",
  [5718] = "Sakrament: Schmugglernest",
  [5719] = "Sakrament: Schmugglernest",
  [5720] = "Sakrament: Schmugglernest",
  [5724] = "Sakrament: Kanalbehausung",
  [5725] = "Sakrament: Kanalbehausung",
  [5726] = "Sakrament: Kanalbehausung",
  [5733] = "Alte Rüstungen aus Bangkorai",
  [5734] = "Die Geisterfalle in Malabal Tor",
  [5735] = "Ahnenschutzzauber in Deshaan",
  [5737] = "Dwemerrelikte aus Steinfälle",
  [5738] = "Ayleïdenschnickschnack in Grahtwald",
  [5739] = "Rotkrähen-Plünderung in Glenumbra",
  [5742] = "Tauschhandel der Hexenmutter",
  [5743] = "Der älteste Geist",
  [5744] = "Maskottchendieb von Schnittermark",
  [5745] = "Geschmolzene Perlen der Alik'r-Wüste",
  [5746] = "Der verdorbene Stein",
  [5747] = "Die Sterngucker",
  [5748] = "Der Ruf des Kriegers",
  [5749] = "Das Archiv des Suchers",
  [5750] = "Die gefallene Stadt Shada",
  [5751] = "Die Prüfungen von Rahni'Za",
  [5754] = "Wenn das Wasser giftig wird",
  [5755] = "Unbeschreibliche Macht",
  [5756] = "Kritische Masse",
  [5757] = "Der Edelstein der Sterne",
  [5758] = "Ein seltsames Lexikon",
  [5759] = "Eine unbekannte Nachricht",
  [5760] = "Die verschwundene Wächterin",
  [5761] = "Die Armee der Elementare",
  [5762] = "Der Grund für unseren Kampf",
  [5763] = "Die Zerbrochenen und die Verlorenen",
  [5764] = "Die wahren Giftzähne",
  [5765] = "Lebendig gefangen",
  [5766] = "Eisen und Schuppen",
  [5767] = "Das Blut Nirns",
  [5768] = "Die kriechende Brut",
  [5769] = "Der Giftzahn der Schlange",
  [5770] = "Die Seelen der Verratenen",
  [5771] = "Die Erhabene Viper regt sich",
  [5772] = "Entfesselt",
  [5774] = "Ein Blatt im Wind",
  [5775] = "Hof halten",
  [5776] = "Der in der Zeit verlorene Krieger",
  [5777] = "Der Graue Lauf",
  [5778] = "Geben und Nehmen in Schattenfenn",
  [5779] = "Eisige Intrige in Ostmarsch",
  [5780] = "Wiege der Schatten",
  [5784] = "Dunkle Anker in Sturmhafen",
  [5785] = "Dunkle Anker in Kluftspitze",
  [5786] = "Dunkle Anker in der Alik'r-Wüste",
  [5787] = "Dunkle Anker in Bangkorai",
  [5788] = "Dunkle Anker in Steinfälle",
  [5789] = "Dunkle Anker in Deshaan",
  [5790] = "Dunkle Anker in Schattenfenn",
  [5791] = "Dunkle Anker in Ostmarsch",
  [5792] = "Dunkle Anker in Rift",
  [5793] = "Dunkle Anker auf Auridon",
  [5794] = "Dunkle Anker in Grahtwald",
  [5795] = "Dunkle Anker in Malabal Tor",
  [5796] = "Dunkle Anker in Grünschatten",
  [5797] = "Dunkle Anker in Schnittermark",
  [5798] = "Verschleierte Finsternis auf Auridon",
  [5799] = "Ein Mietling des Hauses Telvanni",
  [5800] = "Sturmhafens verfluchter Tand",
  [5802] = "Die brennenden Feuer von Rift",
  [5803] = "Göttliche Rätsel",
  [5804] = "Gesprengte Ketten",
  [5808] = "Dunkle Blüte in Kluftspitze",
  [5811] = "Der Schneebärensprung",
  [5814] = "Verrückte Alik'r Wüste",
  [5816] = "Verrücktes Auridon",
  [5818] = "Verrücktes Bangkorai",
  [5819] = "Verrücktes Deshaan",
  [5820] = "Verrücktes Ostmarsch",
  [5822] = "Verrücktes Glenumbra",
  [5823] = "Verrücktes Grahtwald",
  [5824] = "Verrücktes Grünschatten",
  [5825] = "Verrücktes Malabal Tor",
  [5826] = "Verrücktes Schnittermark",
  [5827] = "Verrücktes Kluftspitze",
  [5828] = "Verrücktes Schattenfenn",
  [5829] = "Verrücktes Steinfälle",
  [5830] = "Verrücktes Sturmhafen",
  [5831] = "Verrücktes Rift",
  [5832] = "Wie Blut aus einem Stein",
  [5833] = "Dunkle Anker in Glenumbra",
  [5834] = "Die Prüfung der Fünfkrallenlist",
  [5835] = "Wenn der Zauber passt",
  [5836] = "Bande der Liebe",
  [5837] = "Lavafußstampfer",
  [5838] = "Schlammballschlacht",
  [5839] = "Signalfeuersprint",
  [5840] = "Die Rückeroberung von Vos",
  [5841] = "Um jeden Preis",
  [5845] = "Burgbardenherausforderung",
  [5852] = "Die Kriegswaisenreise",
  [5853] = "Kulinarische Gerechtigkeit in Grünschatten",
  [5855] = "Fischgunstfestmahl",
  [5856] = "Steinzahnsause",
  [5857] = "Eines Schmugglers letztes Gefecht",
  [5859] = "Aufstieg einer Bediensteten",
  [5862] = "Der Scharlachrote Richter",
  [5863] = "Auf heimgesuchtem Boden",
  [5864] = "Ohne Schniefen und Schnäuzen",
  [5865] = "Das Ausdünnen des Schwarms",
  [5866] = "Frei laufende Ochsen",
  [5872] = "Ein melodischer Missgriff",
  [5876] = "Eine gefährliche Brut",
  [5877] = "Die Pflicht eines Wappenträgers",
  [5879] = "Das Neujahrsfest",
  [5880] = "Göttliche Suche",
  [5881] = "Eine verborgene Ernte",
  [5882] = "Widrigkeiten der Ahnen",
  [5883] = "Das Ausbrüten eines Plans",
  [5885] = "Bande der Ahnen",
  [5886] = "Der Herzenswunsch",
  [5887] = "Flucht vor der Vergangenheit",
  [5888] = "Göttliche Wahnvorstellungen",
  [5889] = "Blut für Blut",
  [5891] = "Falkenrings Verderben",
  [5893] = "Göttliches Eingreifen",
  [5894] = "Die Zukunft schmieden",
  [5900] = "Echos eines gefallenen Hauses",
  [5901] = "Einwände und Hindernisse",
  [5902] = "Göttliche Katastrophe",
  [5903] = "Der Erinnerungsstein",
  [5904] = "Salothans Fluch",
  [5905] = "Göttliche Genesung",
  [5906] = "Sirenensang",
  [5907] = "Jagd auf den Großen Zexxin",
  [5908] = "Jagd auf Tarra-Suj",
  [5909] = "Jagd auf den Sich Windenden Sveeth",
  [5910] = "Jagd auf Mutter Zackige-Klaue",
  [5911] = "Jagd auf Aschfresser",
  [5912] = "Jagd auf Alter Stampfer",
  [5913] = "Jagd auf König Klingenhauer",
  [5914] = "Der Magister macht Ernst",
  [5915] = "Stammessorgen",
  [5916] = "Der besorgte Lehrling",
  [5918] = "Ein schleichender Hunger",
  [5919] = "Von Treue und Familie",
  [5920] = "Durch den Nebel",
  [5921] = "Frühlingserwachen",
  [5922] = "Das Herz eines Telvanni",
  [5923] = "Die verlorene Bibliothek",
  [5924] = "Die Relikte von Yasammidan",
  [5925] = "Die Relikte von Assarnatamat",
  [5926] = "Die Relikte von Maelkashishi",
  [5927] = "Die Relikte von Ashurnabitashpi",
  [5928] = "Relikte von Ebernanit",
  [5929] = "Die Relikte von Dushariran",
  [5930] = "Die Relikte von Ashalmawia",
  [5931] = "Ein edler Gast",
  [5933] = "Ein absichtsreicher Schrieb",
  [5934] = "Steuerabzug",
  [5935] = "Die fehlende Prophezeiung",
  [5936] = "Kuchenhunger",
  [5937] = "Königliche Lustbarkeiten",
  [5941] = "Das Fest der Narren",
  [5948] = "Familientreffen",
  [5949] = "Für den Ruhm",
  [5950] = "Die Ahnengräber",
  [5952] = "Zum Sieger",
  [5953] = "Auf in den Kampf",
  [5954] = "Bewährungsprobe",
  [5956] = "Daedrische Störungen",
  [5958] = "Ein Syndikat in Unruhe",
  [5961] = "Das Streuen von Fehlinformationen",
  [5962] = "Quatsch mit Kwama",
  [5964] = "Ein Netz voller Probleme",
  [5972] = "Eine meisterhafte Waffe",
  [5973] = "Eine meisterhafte Glyphe",
  [5974] = "Eine meisterhafte Rüstung",
  [5975] = "Eine meisterhafte Waffe",
  [5976] = "Ein meisterhafter Schild",
  [5977] = "Ein meisterhaftes Mahl",
  [5978] = "Ein meisterhaftes Gewand",
  [5979] = "Meisterhafte Lederwaren",
  [5980] = "Ein meisterhaftes Gebräu",
  [5981] = "Ein meisterhaftes Gebräu",
  [5982] = "Ein meisterhaftes Gebräu",
  [5983] = "Ein meisterhaftes Gebräu",
  [5984] = "Ein meisterhaftes Gebräu",
  [5985] = "Ein meisterhaftes Gebräu",
  [5986] = "Ein meisterhaftes Gebräu",
  [5987] = "Ein meisterhaftes Gebräu",
  [5988] = "Ein meisterhaftes Gebräu",
  [5989] = "Ein meisterhaftes Gebräu",
  [5990] = "Ein meisterhaftes Gebräu",
  [5991] = "Ein meisterhaftes Gebräu",
  [6000] = "Nach Tel Fyr",
  [6003] = "Göttlicher Segen",
  [6004] = "Eine verspätete Lieferung",
  [6007] = "Ein Hilferuf",
  [6008] = "Aschländer-Beziehungen",
  [6010] = "Tötet feindliche Hüter",
  [6011] = "Tötet feindliche Hüter",
  [6012] = "Tötet feindliche Hüter",
  [6014] = "Weißplankes Gemetzel",
  [6016] = "Eine meisterhafte Waffe",
  [6017] = "Eine meisterhafte Glyphe",
  [6018] = "Eine meisterhafte Rüstung",
  [6019] = "Eine meisterhafte Waffe",
  [6020] = "Ein meisterhafter Schild",
  [6021] = "Ein meisterhaftes Gewand",
  [6022] = "Meisterhafte Lederwaren",
  [6023] = "Von Messern und langen Schatten",
  [6024] = "Glitzern und Funkeln",
  [6025] = "Tiefere Schatten",
  [6036] = "Die komplexeste Maschine",
  [6037] = "Brennstoff für unsere Feuer",
  [6038] = "Das tägliche Zermahlen",
  [6039] = "Lose Fasern",
  [6040] = "Eine klebrige Lösung",
  [6041] = "Verzauberte Ansammlung",
  [6042] = "Eine bittere Pille",
  [6045] = "Eine Oase in einer Wüste aus Metall",
  [6046] = "Hinein in die Schwärze",
  [6047] = "Wo die Schatten ruhen",
  [6048] = "Das Licht des Wissens",
  [6049] = "Die Schattenklamm",
  [6050] = "Zur Stadt der Uhrwerke",
  [6052] = "Verloren in Immergrau",
  [6053] = "Blutquellschmiede",
  [6054] = "Falkenring",
  [6056] = "Der Lehrling des Astronomen",
  [6057] = "Auf der Suche nach einem Bürgen",
  [6058] = "Die Hallen der Regulierung",
  [6059] = "Befleckte Trüffeln",
  [6060] = "Der leckere Zungenstreicher",
  [6061] = "Eine delikate Angelegenheit",
  [6063] = "Das Seltsame an Seht",
  [6064] = "Das Knochenorakel",
  [6065] = "Pestilenzpläne",
  [6066] = "Der Vorläufer",
  [6070] = "Stückchen und Häppchen",
  [6071] = "Bröckchen und Bisschen",
  [6072] = "Eine Frage des Respekts",
  [6073] = "Ein verlegter Schatten",
  [6074] = "Die Zahnräder des Schicksals",
  [6075] = "Der oszillierende Sohn",
  [6076] = "Das Reizen des Unvollendeten",
  [6077] = "Ein feingefiederter Feind",
  [6078] = "Familienfehde",
  [6079] = "Zurück in die Schatten",
  [6080] = "Eine schattige Fehlfunktion",
  [6081] = "Die Ventilatoren ölen",
  [6082] = "Die Seuchensee",
  [6083] = "Die Zähmung der Wildnis",
  [6084] = "Der Kluftalchemist",
  [6085] = "Fremde Federn",
  [6086] = "Nie vergessen",
  [6087] = "Auf Grund gelaufen",
  [6088] = "Filterwechsel",
  [6089] = "Gleichrichterersatz",
  [6090] = "Die Gnade der Heiligen",
  [6092] = "Das Erbstück der Händlerin",
  [6093] = "Der Hund des Magiers",
  [6094] = "Der malträtierte Messingbasilisk",
  [6095] = "Die Bitte des Registrars",
  [6096] = "Der Erlass der Königin",
  [6097] = "Durch einen dunklen Schleier",
  [6098] = "Alchemistenschrieb",
  [6099] = "Alchemistenschrieb",
  [6100] = "Alchemistenschrieb",
  [6101] = "Alchemistenschrieb",
  [6102] = "Alchemistenschrieb",
  [6103] = "Alchemistenschrieb",
  [6104] = "Alchemistenschrieb",
  [6105] = "Alchemistenschrieb",
  [6106] = "Eine Frage des Tributs",
  [6107] = "Eine Frage der Muße",
  [6109] = "Die Traumhöhle",
  [6110] = "Glitzern und Funkeln",
  [6111] = "Mord in Lillandril",
  [6112] = "Eine Perle von großem Wert",
  [6113] = "Stimmen aus vergessenen Zeiten",
  [6114] = "Herrenhaus der Masken",
  [6115] = "Falsche Illusionen",
  [6116] = "Eine Geschichte zweier Mütter",
  [6117] = "Der Geschmack der Angst",
  [6118] = "Lauriels Wehklage",
  [6119] = "Das Ebensanktum",
  [6121] = "Ungezähmt und entfesselt",
  [6125] = "Eine notwendige Allianz",
  [6126] = "Der Kristallturm",
  [6127] = "Nicht ganz so feste Übereinkünfte",
  [6129] = "Die Gefahren der Kunst",
  [6130] = "Zimmer frei",
  [6131] = "Die Erstürmung der Mauern",
  [6132] = "Begrabene Erinnerungen",
  [6134] = "Das Neujahrsfest",
  [6135] = "Alte Wunden",
  [6136] = "Das Gewölbe von Moawita",
  [6137] = "Das geplünderte Licht",
  [6138] = "Wilde Wahrheiten",
  [6139] = "Das Herz des Hulkynds",
  [6140] = "Gefeilsche mit Ganoven",
  [6141] = "Kampf der Kulturen",
  [6142] = "Die Turmwächter",
  [6143] = "Die Geistfalle",
  [6144] = "Perlen vor die Verräterschweine",
  [6145] = "Die Geschichte der Ausreißerin",
  [6146] = "Das Dahinsiechen",
  [6149] = "Auf See verschollen",
  [6150] = "Sonnenfeste in Not",
  [6151] = "Das Dilemma des Duellanten",
  [6152] = "Das Ende der Pilgerfahrt",
  [6153] = "Eine neue Allianz",
  [6154] = "Gipfel der Schuppenruferin",
  [6155] = "Krallenhort",
  [6156] = "Das Verlöschen des Lichts",
  [6157] = "Die Schönheit einer Rose",
  [6158] = "Die Reliktrettung",
  [6159] = "Schlangentöter",
  [6160] = "Aus der Erinnerung getilgt",
  [6162] = "Ein unerwarteter Verrat",
  [6165] = "Die Kluftkabale",
  [6166] = "Die Versenkung Sommersends",
  [6168] = "Kuchenhunger",
  [6170] = "Göttliche Hilfskonstabler",
  [6171] = "Das Zertifikat fürs Schmuckhandwerk",
  [6172] = "Der Ruf der Psijiker",
  [6174] = "Flüstern aus der Tiefe",
  [6175] = "Der eine oder andere Wein zu viel",
  [6176] = "Sein letztes Geschenk",
  [6177] = "Gjadils Erbe",
  [6178] = "Der Waldvandale",
  [6179] = "Greifengroll",
  [6180] = "Probleme mit dem Gehorsam",
  [6181] = "Risse in der Bucht",
  [6185] = "Risse von Frost und Feuer",
  [6186] = "Aufstieg ins Mondlicht",
  [6187] = "Mondjägerfeste",
  [6188] = "Die Große Jagd",
  [6189] = "Marsch der Aufopferung",
  [6190] = "Eine Zeit für Schlamm und Pilze",
  [6192] = "Das Weh der Welkynare",
  [6193] = "Wie geht es Wolkenruh?",
  [6194] = "Ein Riss inmitten der Bäume",
  [6195] = "Die Zeit im Schatten der Unheilsklippe",
  [6196] = "Ein Riss jenseits der Kargheit",
  [6197] = "Der zersplitterte Stab",
  [6198] = "Die Überreste der Türme",
  [6199] = "Der Sturz der Türme",
  [6202] = "Die Versenkung Sommersends",
  [6203] = "Der Torsturm zu Hochfels",
  [6204] = "Ein meisterhaftes Schmuckstück",
  [6205] = "Ein meisterhaftes Schmuckstück",
  [6206] = "Der Torsturm zu Elsweyr",
  [6207] = "Nehmt alle 3 Siedlungen ein",
  [6208] = "Nehmt neun verschiedene Betriebe ein",
  [6209] = "Tötet 150 feindliche Spieler",
  [6210] = "Erobert drei verschiedene Burgen",
  [6211] = "Nehmt neun verschiedene Betriebe ein",
  [6212] = "Nehmt alle 3 Siedlungen ein",
  [6213] = "Tötet 150 feindliche Spieler",
  [6214] = "Erobert drei verschiedene Burgen",
  [6215] = "Nehmt neun verschiedene Betriebe ein",
  [6216] = "Nehmt alle 3 Siedlungen ein",
  [6217] = "Tötet 150 feindliche Spieler",
  [6218] = "Schmuckhandwerksschrieb",
  [6219] = "Der Torsturm zu Hochfels",
  [6220] = "Der Torsturm zu Elsweyr",
  [6221] = "Der Torsturm zu Morrowind",
  [6222] = "Der Torsturm zu Morrowind",
  [6223] = "Rückeroberung des Tors in Morrowind",
  [6224] = "Rückeroberung des Tors in Hochfels",
  [6225] = "Rückeroberung des Tors zu Elsweyr",
  [6226] = "Skrupellose Konkurrenz",
  [6227] = "Schmuckhandwerksschrieb",
  [6228] = "Schmuckhandwerksschrieb",
  [6233] = "Tödliche Umstände",
  [6234] = "Alter Wuchs",
  [6235] = "Alter Tand",
  [6236] = "Tödliche Erwartungen",
  [6237] = "Tödliche Erinnerungsstücke",
  [6238] = "Alte Feinde",
  [6239] = "Die, die das Licht frisst",
  [6240] = "Die verlorene Legion",
  [6241] = "Flüstern im Wald",
  [6242] = "Der verfluchte Schädel",
  [6243] = "Der Sumpf und die Schlange",
  [6244] = "Das Residuum von Argon",
  [6245] = "Mit Fluss und Wurzel",
  [6246] = "Versunkene Schätze",
  [6247] = "Die Last der Worte",
  [6248] = "Alte Schriftrollen",
  [6249] = "Schloss und Schlüsselstein",
  [6250] = "Frostgewölbe",
  [6251] = "Das leitende Licht",
  [6252] = "Tiefen von Malatar",
  [6253] = "Antike Rüstungen",
  [6254] = "Der Tod unter den Totwassern",
  [6255] = "Viel Lärm um ein Gegengift",
  [6256] = "Rekrutierungsrunde",
  [6257] = "Blöde Mücken!",
  [6258] = "Leeres Nest",
  [6259] = "Tod und Träumen",
  [6260] = "Salzfleisch",
  [6261] = "Die Winde von Kyne",
  [6263] = "Ein giftiger Geschmack",
  [6264] = "Heilige Kerzen",
  [6265] = "Der Klang der Heimat",
  [6266] = "Vermisst in Trübmoor",
  [6267] = "Werkzeuge des Gemetzels",
  [6268] = "Todernste Angelegenheiten",
  [6269] = "Der Schwarze Spießrutenlauf",
  [6270] = "Monument der Veränderung",
  [6271] = "Ritual der Veränderung",
  [6275] = "Die Rückgabe des Froschtotems",
  [6276] = "Verloren in Trübmoor",
  [6277] = "Die Schlichtung des Attentäters",
  [6278] = "Der verbrannte Ast",
  [6279] = "Der Hauträuber",
  [6280] = "Die Kunst der Nisswo",
  [6281] = "Die Sumpfquallensonate",
  [6282] = "Ein geschnitztes Leben",
  [6284] = "Mit Stibbons stimmt was nicht",
  [6286] = "Aloe, die heilt",
  [6287] = "Pilze, die nähren",
  [6288] = "Gesandte, die kuschen",
  [6289] = "Opfergaben, die sich verbergen",
  [6290] = "Leder, das schützt",
  [6293] = "Unwillige Nest-Freunde",
  [6295] = "Tod-Jagden",
  [6296] = "Die Schlacht um Stromfeste",
  [6297] = "Der letzte Befehl",
  [6298] = "Puzzle Test Switches",
  [6299] = "Die Dämonenwaffe",
  [6300] = "Eisen im Blut",
  [6301] = "Die Bewahrung des Pirschgrunds",
  [6302] = "Narben der Vergangenheit",
  [6303] = "In Gesundheit wie in Krankheit",
  [6304] = "Zwei Königinnen",
  [6305] = "Cadwell der Verräter",
  [6306] = "Die Kolosshallen",
  [6307] = "Erbe des Potentaten",
  [6308] = "Gleich und gleich bestiehlt sich gern",
  [6310] = "Der Wahnsinn der Zwei Monde",
  [6311] = "Die Stromfeste-Entführung",
  [6312] = "Fremdartige Boten",
  [6313] = "Jagd auf die Jäger",
  [6314] = "Schauriges Schauspiel",
  [6315] = "Jodes Kern",
  [6316] = "Blut und Tränen",
  [6317] = "Mondsucht in Ketten",
  [6318] = "Dunkle Seelen, mächtige Waffen",
  [6319] = "Das Lied der Königreiche",
  [6320] = "Der Singende Kristall",
  [6321] = "Die Hexe von Azurah",
  [6322] = "Pfad des Verborgenen Mondes",
  [6323] = "Die Mondlichtklinge",
  [6324] = "Helle Monde, warme Sande",
  [6325] = "Trautes Heim, Glück allein",
  [6326] = "Das düstere Heim eines Tieres",
  [6327] = "Eine wohltätige Unternehmung",
  [6328] = "Die Erbin von Anequina",
  [6329] = "Spinnen zur Übung",
  [6330] = "Eine wohltätige Unternehmung",
  [6331] = "Eine wohltätige Unternehmung",
  [6332] = "Eine wohltätige Unternehmung",
  [6333] = "Eine wohltätige Unternehmung",
  [6334] = "Eine wohltätige Unternehmung",
  [6336] = "Die Wut der Drachen",
  [6337] = "Eine Schlacht von Seide und Flammen",
  [6338] = "Die Usurpatorkönigin",
  [6339] = "Lost Lute",
  [6341] = "Skelette zur Übung",
  [6342] = "Goblins zur Übung",
  [6343] = "Schlurfer zur Übung",
  [6344] = "Lamien zur Übung",
  [6345] = "Drachenkunde: Sturmhang-Krypta",
  [6346] = "Drachenkunde: Eishammers Gruft",
  [6347] = "Drachenkunde: Schleierheim",
  [6348] = "Zur Verteidigung von Elsweyr",
  [6349] = "Die Nachfolge des Blutes",
  [6350] = "Mondgrab-Tempelstadt",
  [6351] = "Die Azurfäule",
  [6352] = "Der Hort von Maarselok",
  [6353] = "Die Wiederkehr Alkoshs",
  [6354] = "Der Ruf nach Sonnspitz",
  [6355] = "Die katzbucklige Verwandtschaft",
  [6356] = "Erlöschen der daedrischen Flamme",
  [6357] = "Drachenjagd",
  [6358] = "Ungesunde Beschäftigung",
  [6359] = "Weisheit im Wind",
  [6360] = "Das Durchstöbern von Ruinen",
  [6361] = "Der Gefallen der Hungrigen Katze",
  [6362] = "Der Exodus der Schlange",
  [6363] = "Widerspenstige Teeblätter",
  [6364] = "Süßes Faulmetbräu",
  [6365] = "Das Juwel von Baan Dar",
  [6366] = "Hütet Euch vor dem schnurrenden Lügner",
  [6370] = "Kuchenhunger",
  [6371] = "Verwirrung der Kulturen",
  [6373] = "Chaosmagie",
  [6374] = "In der Liebe und bei Guar",
  [6375] = "Der Connaisseur",
  [6376] = "Der Gichtzahn-Ausgestoßene",
  [6377] = "Das Schwert der Schlange",
  [6378] = "Der Schrecken der Händler",
  [6379] = "Ein aufweckender Albtraum",
  [6380] = "Ein weiterer Tag, ein weiterer Tod",
  [6381] = "Gemeine Ganoven",
  [6382] = "Der Senche der Verwesung",
  [6384] = "Drachenjagd",
  [6389] = "Rotzahnbergung",
  [6390] = "Tötet feindliche Nekromanten",
  [6391] = "Tötet feindliche Nekromanten",
  [6392] = "Tötet feindliche Nekromanten",
  [6393] = "Das Dunkle Äon",
  [6394] = "Unbehagliche Allianzen",
  [6395] = "Das Erbe der Drachengarde",
  [6396] = "Helldunkler Scheideweg",
  [6397] = "Aufstieg eines Neuen Mondes",
  [6398] = "Das Horn von Ja'darri",
  [6399] = "Der Orden des Neuen Mondes",
  [6400] = "Eine Kindheit in Flammen",
  [6401] = "Der Drachenhort",
  [6402] = "Das Rudel von Elsweyr",
  [6403] = "Das Rudel von Alkosh",
  [6404] = "Die Drachengarde",
  [6405] = "Vor die Hauer gekommen",
  [6406] = "Ein einsames Grab",
  [6407] = "Meisterwerke",
  [6408] = "Die tödlichste Beute",
  [6409] = "Die Neuformierung",
  [6412] = "Skooma-Spätfolgen",
  [6413] = "Fortsetzung der Geschichte eines Khajiit",
  [6414] = "Die gefrorene Insel",
  [6415] = "Eiskap",
  [6416] = "Das Unheilige Grab",
  [6417] = "Unheiliges Grab",
  [6418] = "Träume der Verlassenen",
  [6419] = "Folianten der Tsaesci",
  [6420] = "Als Verteidigung von Pellitine",
  [6421] = "Hilfe für die Heiler",
  [6422] = "Ein Abtrünniger und sein Reis",
  [6423] = "Staubflocken",
  [6424] = "Gelehrte Beobachtungen",
  [6425] = "Bognereibeschaffung",
  [6427] = "Hexenfestschrieb",
  [6428] = "Stöcke und Steine",
  [6429] = "Den Garten umgraben",
  [6430] = "Unter „D“ ablegen",
  [6431] = "Die Quelle der Verzauberungen",
  [6432] = "Frieden bei Kerzenschein",
  [6433] = "Böses Erwachen",
  [6434] = "Die Jagd der Drachengarde",
  [6435] = "Die Jagd der Drachengarde",
  [6436] = "Lilien fürs Gedenken",
  [6437] = "Mondenbeschienene Pilze",
  [6438] = "Eine Antwort in Blut",
  [6439] = "Hexenfestschrieb",
  [6441] = "Das Lied des Sandwals",
  [6442] = "Ein kleiner einsamer Kater",
  [6444] = "Dämmerung der Drachengarde",
  [6445] = "J'saads Stein",
  [6447] = "Aus Trübmoor",
  [6448] = "Die Waren des Kräuterkenners",
  [6449] = "Arg zerzaust",
  [6450] = "Ein meisterhaftes Schmuckstück",
  [6451] = "Ein meisterhaftes Schmuckstück",
  [6452] = "Ein meisterhaftes Schmuckstück",
  [6453] = "Die guten Bisschen",
  [6454] = "Die Zirkelverschwörung",
  [6455] = "Gebunden im Blut",
  [6456] = "Die Graue Schar",
  [6459] = "Der lange Weg nach Hause",
  [6460] = "Von Eis und Tod",
  [6461] = "Die Hunde von Hircine",
  [6462] = "Gefahr in den Jarltümern",
  [6463] = "Das Zirkelrätsel",
  [6464] = "Der Aufstieg Graumoors",
  [6465] = "Meridias Strahlen",
  [6466] = "Der Vampirgelehrte",
  [6467] = "Der aufziehende Sturm",
  [6468] = "Das Blut des Alten Karth",
  [6469] = "Orchestrierungen",
  [6471] = "Ärger im Untergrund",
  [6472] = "Die Fürstin des Bluts",
  [6473] = "Krise in Drachenbrügge",
  [6474] = "Der brüllende Berg",
  [6475] = "Gefangen in der Vergangenheit",
  [6476] = "Dunkle Wolken über Einsamkeit",
  [6480] = "Ein letztes Abenteuer",
  [6481] = "Tochter des Wolfes",
  [6482] = "Ein Salskap für die Ewigkeit",
  [6484] = "Ein geteilter Klan",
  [6485] = "Eine wohltätige Unternehmung",
  [6486] = "Eine wohltätige Unternehmung",
  [6487] = "Eine wohltätige Unternehmung",
  [6489] = "Eine wohltätige Unternehmung",
  [6490] = "Eine wohltätige Unternehmung",
  [6491] = "Gift im Blut",
  [6492] = "Glücksritter und alle, die es werden wollen",
  [6493] = "Die Stärke von Riesen",
  [6494] = "Eine kalt gewordene Spur",
  [6495] = "Die Bewahrung des Lebens",
  [6496] = "Das Schicksal der Gefrorenen",
  [6497] = "Die Klänge der Tiefe",
  [6498] = "Im Bann des Zaubers",
  [6499] = "Gebrauchtwaren",
  [6500] = "Der Erlöschende Feuer",
  [6501] = "Kulturelle Konzilianz",
  [6503] = "Der Kampf um Kynes Ägis",
  [6504] = "Verstärkung für Kynes Ägis",
  [6505] = "Methode und Wahnsinn",
  [6506] = "Steingarten",
  [6507] = "Blut der Vergangenheit",
  [6508] = "Kastell Dorn",
  [6509] = "Verloren am Strand",
  [6510] = "Das Maelmoth-Mysterium",
  [6512] = "Gramstürmen zum Trotz",
  [6513] = "Der Bleiche Mann",
  [6514] = "Der Antiquarenzirkel",
  [6515] = "Die Kunst des Antiquars",
  [6516] = "Die aufstrebende Gelehrte",
  [6517] = "Entführung bei Mondlicht",
  [6518] = "Der Kreis der Schummler",
  [6519] = "Die Mutter der Schatten",
  [6520] = "Kostbare Rinde",
  [6523] = "Dwemer-Demontage",
  [6524] = "Geistige Befreiung",
  [6526] = "Finsterer Fraß",
  [6527] = "Wachsende Probleme",
  [6528] = "Gramstürmen zum Trotz",
  [6532] = "Gildenlisten",
  [6533] = "Kelbarns Bergbauproben",
  [6534] = "Inguyas Bergbauproben",
  [6535] = "Reeh-Las Bergbauproben",
  [6536] = "Ghamborz' Bergbauproben",
  [6537] = "Starkes Gift",
  [6538] = "Adanzdas Bergbauproben",
  [6541] = "Die brennende Stadt",
  [6547] = "Das Studium der Seelen",
  [6548] = "Die erwachende Dunkelheit",
  [6549] = "Die Rabenwacht-Untersuchung",
  [6550] = "Der Despot von Markarth",
  [6551] = "Das Blut des Reik",
  [6552] = "Das Ende der Ewigkeit",
  [6553] = "Hilfe gesucht in Markarth",
  [6554] = "Das Schwarze Herz",
  [6555] = "Der Graue Rat",
  [6556] = "Namiras Perversionen",
  [6557] = "Wilde Talismane",
  [6558] = "Gramstürmen zum Trotz",
  [6559] = "Gramstürmen zum Trotz",
  [6560] = "Königreich der Asche",
  [6561] = "Die Riten des Vateshran (Veteranen)",
  [6562] = "Im Reik verirrt",
  [6563] = "Nach dem Sturm",
  [6564] = "Ruhm der Unerschrockenen",
  [6565] = "Verraten von der Liebe",
  [6566] = "Ein Seelenmahl",
  [6567] = "Das verdorbene Dornenherz",
  [6569] = "Was ihres ist, ist unser",
  [6570] = "Zweite Chance",
  [6571] = "Magische Mykologie",
  [6572] = "Sonderbare Verseuchung",
  [6573] = "Eine ungeschlüpfte Bedrohung",
  [6574] = "U28 REUSE",
  [6575] = "Ein Unterfangen in der Düsternis",
  [6576] = "Brennende Geheimnisse",
  [6577] = "Schwarzdrachenvilla",
  [6578] = "Hinein in die Tiefen",
  [6579] = "Der Kessel",
  [6581] = "Notizen der Leere",
  [6582] = "Risse im Reik",
  [6583] = "Die Gelehrtenbitte",
  [6584] = "Führer durch die Tiefe",
  [6585] = "Weggeworfene Schätze",
  [6586] = "Verrat bei Dornenfels",
  [6588] = "Der Altjahrsritus",
  [6589] = "Das Lied des Roten Adlers",
  [6590] = "Schwüre und Eide",
  [6591] = "Spähberichte aus Irgendwo",
  [6592] = "Eine wohltätige Unternehmung",
  [6593] = "Eine wohltätige Unternehmung",
  [6594] = "Eine wohltätige Unternehmung",
  [6595] = "Eine wohltätige Unternehmung",
  [6596] = "Das Symbol von Hrokkibeg",
  [6597] = "Eine würdige Herausforderung",
  [6598] = "Das Symbol von Gulibeg",
  [6599] = "Das Symbol von Storihbeg",
  [6600] = "Überbleibsel des Tiefenvolkes",
  [6601] = "Das Böse ausbrennen",
  [6602] = "Das Licht von Arkthzand",
  [6603] = "Allein in der Dunkelheit",
  [6604] = "Verteidiger des Reik",
  [6605] = "Die Sprache der Nacht",
  [6606] = "Der verlorene Schrein",
  [6609] = "Das Symbol von Uricanbeg",
  [6610] = "Die Riten des Vateshran",
  [6612] = "Berührung eines Sterblichen",
  [6613] = "Ein Übermaß an Stibbons",
  [6614] = "Scheiterhaufen der Ambitionen",
  [6615] = "Ein tödliches Geheimnis",
  [6616] = "Ein unerwarteter Gegner",
  [6617] = "Waffen der Zerstörung",
  [6619] = "Ein mysteriöses Ereignis",
  [6620] = "Die aufziehenden Winde",
  [6621] = "Schatten im Sumpf",
  [6622] = "Ein höchst schweinischer Widersacher",
  [6623] = "Der Goldene Amboss",
  [6624] = "Götzendrohungen",
  [6625] = "Die erpresste Burg",
  [6626] = "Konkurrenz und Kontrakte",
  [6627] = "Das Geheimnis des Kaisers",
  [6628] = "Relikte und Rumoren",
  [6629] = "Ein Besuch in Elsweyr",
  [6630] = "Ein verborgenes Gewölbe",
  [6631] = "Den Geist aufgeben",
  [6632] = "Königlicher Mundraub",
  [6633] = "Harradaernte",
  [6634] = "Die Griffelhalterin von Giovesse",
  [6635] = "Die Vernichtung dessen, was geblieben ist",
  [6636] = "Das Antlitz des Wandels",
  [6637] = "Ein dringendes Bad",
  [6638] = "Sand, Schnee und Blut",
  [6640] = "Karneval der Streiche",
  [6641] = "Die Weisheit der Druiden",
  [6642] = "Glitzernde Lügen",
  [6643] = "Hilfe gesucht in Leyawiin",
  [6644] = "Ein ordentlicher Segen",
  [6645] = "Die Legende vom Mannbullen",
  [6646] = "Die adamantenen Tore",
  [6647] = "Hundstage",
  [6648] = "Zerschlagen und verstreut",
  [6649] = "Goblinforschung",
  [6650] = "Riten der Sul-Xan",
  [6651] = "Ein Froschreigen",
  [6652] = "Der Trophäennehmer",
  [6653] = "Der Ruf des Ruinach",
  [6654] = "Von Stein und Dampf",
  [6655] = "Ein Flehen aus den Flammen",
  [6658] = "Zeit für Krawall",
  [6660] = "Helden von Dunkelforst",
  [6661] = "Das heimgesuchte Vermächtnis",
  [6662] = "Verlorenes und Gefundenes",
  [6663] = "Vinnus' Forschung",
  [6664] = "Familiengeheimnisse",
  [6665] = "Schattenhafte Taktiken",
  [6666] = "Die Besessenheit einer Mutter",
  [6667] = "Toter Ballast",
  [6668] = "Schönheit inmitten der Gefahr",
  [6669] = "Foliant der Schatten",
  [6670] = "Das Geschenk des Piraten",
  [6671] = "Schrein von Nocturnal",
  [6672] = "Liebe inmitten des Feuers",
  [6673] = "Interessenkonflikt",
  [6674] = "Das Sprengen der Kette",
  [6675] = "Insektenrettung",
  [6683] = "Eine Rose vieler Dornen",
  [6684] = "Rotblütenbastion",
  [6685] = "Bebender Schrecken",
  [6686] = "Der Schreckenskeller",
  [6687] = "Die Gaben von Dunkelforst",
  [6693] = "Und ewig bleibt die Hoffnung",
  [6694] = "Der elende Preis des Friedens",
  [6695] = "Die Krähe rupfen",
  [6696] = "Die letzte Ambition",
  [6697] = "Ende der Ambition",
  [6698] = "Reformatoriumsrettung",
  [6699] = "Totlicht",
  [6700] = "Entgegen aller Hoffnung",
  [6701] = "Eine apokalyptische Lage",
  [6703] = "Der Schlüssel und der Kataklyst",
  [6705] = "Der Tod lauert den Schwachen auf",
  [6706] = "Mumm und Stein",
  [6707] = "Die Elendshaft",
  [6708] = "Aus Gram geboren",
  [6709] = "Angehende Söldner",
  [6710] = "Unterdrückte Propaganda",
  [6711] = "Relikte des Brandmal-Reformatoriums",
  [6712] = "Vergessene Grabbeigaben",
  [6713] = "Blumen in der Torheit",
  [6714] = "Heimliche Mitteilungen",
  [6715] = "Diskrete Abholungen",
  [6716] = "Gefährliche Geschäfte",
  [6717] = "Das geistige Auge",
  [6718] = "Hort des Entschaffers",
  [6719] = "Achtlose Verschmutzung",
  [6720] = "Fehlgeschlagene Bergung",
  [6721] = "Eine lähmende Lektion",
  [6722] = "Alle stimmen ein",
  [6723] = "Die himmlische Sänfte",
  [6724] = "Zerstörungsverkörperung",
  [6727] = "Geplünderte Pläne",
  [6728] = "Ein Edelstein voller Geheimnisse",
  [6729] = "Führung für Führer",
  [6730] = "Botentorheit",
  [6731] = "Robhirs letzte Lieferung",
  [6732] = "Uxarks Schatz",
  [6738] = "Netz der Lügen",
  [6740] = "Eine fehlgeschlagene Order",
  [6741] = "Der Korallenhorst",
  [6742] = "Schiffbauers Überfahrt",
  [6743] = "Gram des Schiffbauers",
  [6744] = "Die Macht der Veränderung",
  [6749] = "Das unwiderstehliche Angebot",
  [6750] = "Ehrliche Arbeit",
  [6751] = "Emporstrebender Zweifel",
  [6752] = "Von Rittern und Schurken",
  [6753] = "Leute von Bedeutung",
  [6754] = "Tödliche Ermittlungen",
  [6755] = "In Geheimnissen und Schatten",
  [6756] = "Freiheitsstreben",
  [6757] = "Sengende Schatzsuche",
  [6758] = "Ein Schaf in Not",
  [6760] = "Das Turnier des Herzens",
  [6761] = "Rückzugsort eines Königs",
  [6762] = "Vergraben in der Bucht",
  [6763] = "Spione in den Untiefen",
  [6764] = "Flucht von Amenos",
  [6765] = "Einen Magus fangen",
  [6766] = "Der Emporstrebende Sturm",
  [6767] = "Wettlauf um die Ehre",
  [6768] = "Blut, Bücher und Stahl",
  [6769] = "Das Korallenrätsel",
  [6770] = "Der verdorbene Hain",
  [6771] = "Ein Turm voll Ärger",
  [6772] = "Ein experimenteller Frieden",
  [6773] = "Die verschwundene Vagabund",
  [6774] = "Eines Vaters Stolz",
  [6776] = "Der Wunderdelegierte",
  [6778] = "Hilfe für das Archipel",
  [6780] = "Das lange Spiel",
  [6781] = "Eine Chance auf Frieden",
  [6783] = "Räuber des Riffs",
  [6784] = "Alle Mann an Deck",
  [6785] = "Kalte Spur",
  [6786] = "Kaltes Blut, alter Schmerz",
  [6787] = "Grün vor Neid",
  [6789] = "Das verlorene Symbol",
  [6790] = "Die Bitte einer Mutter",
  [6791] = "Prinzessin Detektiv",
  [6792] = "Balkis Kartenstück",
  [6793] = "Ferones Kartenstück",
  [6794] = "Rhadhs Kartenstück",
  [6795] = "Der lange Weg nach Hause",
  [6796] = "Der Fluch aller Flaggen",
  [6799] = "Ruhmesgeschichten",
  [6800] = "Karten auf dem ganzen Kontinent",
  [6801] = "Ruhmduelle",
  [6803] = "Habgier der Ahngezeiten",
  [6804] = "Ein neues Unterfangen",
  [6805] = "Endlich Frieden",
  [6806] = "Das Turnier beginnt",
  [6807] = "Der Zobelritter",
  [6808] = "Wildhorns Zorn",
  [6809] = "Arkane Forschung",
  [6812] = "Das Ablassen der Bedrohung",
  [6813] = "Das Ablassen der Bedrohung",
  [6814] = "Ein berauschender Trunk",
  [6815] = "Suchen und Zerstören",
  [6816] = "Die Schlangenruferin",
  [6818] = "Gefängnisprobleme",
  [6821] = "Emporstrebende Schatten",
  [6822] = "Ein besonderes Reagenz",
  [6824] = "Herausforderungen der Vergangenheit",
  [6825] = "Piratenprobleme",
  [6826] = "Druidenforschung",
  [6829] = "Die Endrunde",
  [6831] = "Karten auf dem ganzen Kontinent",
  [6832] = "Ruhmduelle",
  [6833] = "Blutige Wiedervereinigung",
  [6835] = "Die Steinlehre-Verteidigung",
  [6836] = "Erdwurz-Enklave",
  [6837] = "Heimgesuchte Tiefen",
  [6838] = "Kentertiefen",
  [6839] = "Die Inselreise",
  [6843] = "Das Verweilen des Druidenkönigs",
  [6845] = "Auge um Auge",
  [6846] = "Arbeitsaussichten auf der Kippe",
  [6847] = "Der verborgene Fürst",
  [6848] = "Der Efeuthron",
  [6849] = "Ein Meer voller Ärger",
  [6850] = "Fluten des Niedergangs",
  [6851] = "Die Geißel der Drachen",
  [6852] = "Der Traum von Kasorayn",
  [6853] = "Wächter von Y'ffelon",
  [6854] = "Verflucht und vernadelt",
  [6855] = "Samen der Zerstörung",
  [6857] = "Das Meer ist aufgewühlt",
  [6858] = "Ein schwarz gewordenes Herz",
  [6859] = "Die Belagerung von Vastyr",
  [6860] = "Die Freibeuter",
  [6862] = "Faune in Gefahr",
  [6878] = "Sonnenblumen-Standfestigkeit",
  [6880] = "Soldat der Inseln",
  [6881] = "Ein jammernder Wald",
  [6883] = "Strahlende Andenken",
  [6884] = "Vulkanisches Virtuosentum",
  [6885] = "Viecherfänger",
  [6886] = "Blumenfreuden",
  [6887] = "Hilfreiche Handzettel",
  [6888] = "Den Pfad markieren",
  [6889] = "Die Mottenstudie",
  [6890] = "Geborgene Relikte",
  [6891] = "Dreizinkiges Vorgehen",
  [6892] = "Schreine auf schwankendem Grund",
  [6894] = "Und nun vielleicht … Frieden",
  [6896] = "Losgelöst von der Zeit",
  [6897] = "Bal Sunnar",
  [6899] = "Unmittelbare Bedrohung",
  [6901] = "Unmittelbare Bedrohung",
  [6904] = "Drachenfrosch-Dilemma",
  [6905] = "Würze des Lebens",
  [6906] = "Der Ozean der Zeit",
  [6967] = "Auge des Schicksals",
  [6971] = "Entsandte des Schicksals",
  [6972] = "Hüter des Schicksals",
  [6973] = "Der Geist des Schicksals",
  [6974] = "Des Schicksals verlorener Traum",
  [6975] = "Ein verborgenes Schicksal",
  [6976] = "Das Konklave des Schicksals",
  [6977] = "Die Chronik des Schicksals",
  [6978] = "Gebürgt",
  [6979] = "Verrätergeschäft",
  [6980] = "Wahnsinn im Wind",
  [6981] = "Ein neues Kapitel aufschlagen",
  [6982] = "Wogen des Schicksals",
  [6983] = "Wissenshunger",
  [6984] = "Persönlicher Besitz",
  [6985] = "Llaros Kopfschmerzen",
  [6990] = "Schatten aufspüren",
  [6991] = "Ein ungesundes Schicksal",
  [6992] = "Vergessener Ruhm",
  [6993] = "Eine Erinnerung an Rätselhaftes",
  [6994] = "Flucht der geistig Gesunden",
  [6995] = "Gedankenverloren",
  [6996] = "Bedauernswerte Gesandte",
  [6997] = "Unter böswilligen Sternen",
  [6998] = "Es braucht einen Dieb, um einen Dieb zu fangen",
  [6999] = "Liebeskrank",
  [7000] = "Der Ruf des Hochordinators",
  [7013] = "Bastion Nymon: Glasitklippe",
  [7015] = "In einem beunruhigten Haus",
  [7016] = "Ausrangierte Schicksale",
  [7017] = "Die zweischneidige Klinge",
  [7018] = "Gerissene Erinnerungen",
  [7019] = "Ferne, finstere Vergangenheiten",
  [7020] = "Den Weg zur Freiheit erhellen",
  [7021] = "Der Schicksalsweberschlüssel",
  [7022] = "Unbeschrittene Pfade",
  [7023] = "Die Wirren des Widersachers",
  [7024] = "Versuchte Schicksale",
  [7025] = "Eine Misere des Schicksals",
  [7027] = "Der Krieg der Schriftgelehrten",
  [7028] = "Halle der Schriftmeister",
  [7029] = "Lästige Bestien",
  [7031] = "Ein innerer Krieg",
  [7032] = "Ein Albtraum dräut",
  [7033] = "Eierräuber",
  [7034] = "Schnappen und Abhauen",
  [7035] = "Im Geheimen gebunden",
  [7036] = "Zurückerlangte Geheimnisse",
  [7037] = "Geheimer Schutz",
  [7038] = "Manifestierte Hoffnung",
  [7039] = "Schiefgelaufene Nachstellung",
  [7040] = "Albträumen auf der Spur",
  [7041] = "Verschlinger der Träume",
  [7042] = "Eine uralte Allwissenheit",
  [7043] = "Arkaner Rückstand",
  [7044] = "Das Sprengen der Ketten",
  [7048] = "Numinoses Grimoire, Band 1",
  [7049] = "Numinoses Grimoire, Band 2",
  [7050] = "Numinoses Grimoire, Band 3",
  [7051] = "Akacirn der Todeslose",
  [7056] = "Bastion Nymon: Pilztiefen",
  [7057] = "Bastion Nymon: Windendes Ödland",
  [7058] = "Bastion Nymon: Gefallene Töne",
  [7060] = "Das Telvanni-Geheimnis",
  [7061] = "Die Randnotizen der Wut",
  [7062] = "Der Preis des Wissens",
  [7063] = "Seiten im Wind",
  [7065] = "Replikationselimination",
  [7066] = "Tötet feindliche Arkanisten",
  [7067] = "Tötet feindliche Arkanisten",
  [7068] = "Tötet feindliche Arkanisten",
  [7069] = "Hilfe für das Endlose Archiv",
  [7091] = "Wiederhersteller der Theorien",
  [7101] = "Eine Buchbinderin in der Klemme",
  [7102] = "Den Wiederbelebten wiederherstellen",
}
