--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["it"] = {
  [30] = "Dark Brotherhood Assassination",
  [35] = "Stringhe di esempio",
  [41] = "Thieving from Thieves",
  [45] = "Aldcroft Manor",
  [51] = "In Pursuit of Gargast",
  [53] = "A Crossroad",
  [56] = "Spiriti dei dimenticati",
  [57] = "JR_NMSQ1",
  [58] = "KG La conoscenza dell'età",
  [61] = "The Lost Courier",
  [62] = "Conclusione di Glenumbra",
  [67] = "Orecchio a terra",
  [73] = "Danno accidentale",
  [78] = "Avverti Sebastien",
  [79] = "Murder In Camlorn",
  [80] = "Colture in crisi",
  [100] = "Shornhelm",
  [105] = "Una Famiglia Divisa",
  [123] = "Trova le Prove del Lupo Mannaro",
  [134] = "Raduno per la prossima ondata",
  [142] = "Peering Into Darkness",
  [143] = "Embracing the Darkness",
  [153] = "On the Tail of a Wolf",
  [157] = "Guai a Grayborne",
  [171] = "Artefatti del Mundus",
  [180] = "A Ritual in Camlorn",
  [189] = "Fuori dall'oscurità, la luce VECCHIA",
  [192] = "Omicidio al porto",
  [196] = "The Third Squad",
  [197] = "Rallying the Redoubt",
  [198] = "Rallying Cries of Northmoor",
  [210] = "Cleansing the Lake",
  [231] = "Quelling the Dead",
  [235] = "Binding the Grave",
  [304] = "Il disgelo dopo il fregio",
  [328] = "Uccisore di serpenti",
  [387] = "Breaking Bones",
  [405] = "Vestrial's Research Book",
  [406] = "Crypt Cleansing",
  [410] = "A Royal Summons",
  [412] = "Persi e ritrovati",
  [418] = "Choice Quest",
  [422] = "The Largest Threats",
  [423] = "Missing Soldiers",
  [424] = "In Crucial Need",
  [427] = "Blackmoore's End",
  [428] = "Exposing the Baron",
  [435] = "Il tesoro oltre la meraviglia",
  [465] = "Lo Scudo Macchiato di Sangue",
  [467] = "Il Destino di Sir Hughes",
  [499] = "Inseguendo il Frammento",
  [521] = "L'Aiuto di Azura",
  [523] = "La Città del Sangue Maledetto",
  [560] = "dummyQuest",
  [575] = "La Scommessa di Vaermina",
  [614] = "Uno Sguardo allo Specchio",
  [617] = "L'incontro delle menti",
  [657] = "La Libertà di Fadeel",
  [669] = "Preso nella rete",
  [701] = "Queen's Emissary - Isque",
  [702] = "Queen's Emissary - Orrery",
  [703] = "Queen's Emissary - Dusk",
  [728] = "Ripara il Faro di Koeglin",
  [730] = "Blightbane",
  [736] = "La Fiamma del Dissenso",
  [737] = "Riconquista la Fortezza di Firebrand",
  [939] = "Storia dell'Architetto Pazzo",
  [966] = "Le rovine Dwemer",
  [973] = "La controfferta di Weller",
  [974] = "Un Duca in Esilio",
  [1058] = "Spy Hunter",
  [1070] = "Ucciso Lumpy",
  [1076] = "La nave da battaglia",
  [1079] = "Partecipa alla rissa nella taverna",
  [1085] = "What Little Aid",
  [1097] = "Fuori dal campo",
  [1145] = "Spiriti purificatori",
  [1165] = "Una Minaccia Maggiore di Vignette",
  [1216] = "Spiriti Sigillati",
  [1287] = "Culto proibito - Vecchio Ver.",
  [1294] = "Il Tomo del Mago",
  [1295] = "Questioni del mercante",
  [1339] = "Il Cuore di un Predatore",
  [1341] = "Denti di Orco",
  [1346] = "Ferma la Minaccia degli Orchi",
  [1380] = "Dividere e conquistare",
  [1383] = "La Perfetta Sepoltura",
  [1384] = "Vecchi Avventurieri",
  [1432] = "Ripulire i morti",
  [1437] = "Gli Ordini del Generale Godrun",
  [1477] = "Waste of the Wood",
  [1485] = "Trascinato Via",
  [1489] = "Mercante del Vino Perduto",
  [1514] = "A Bug Musk Screal",
  [1515] = "A Nocent Abad",
  [1517] = "A Loqueach",
  [1518] = "A Nocent Abad",
  [1519] = "A Sylvan Upland",
  [1527] = "Raccolto Fatale",
  [1529] = "Il Custode di Azura",
  [1536] = "Fuoco nei Campi",
  [1541] = "Una Prigione del Sonno",
  [1554] = "Vendetta di Sangue",
  [1562] = "A Father's Plea",
  [1568] = "Un Mezzo per un Fine",
  [1591] = "Custodi dello Spirito Feriti",
  [1615] = "Parente Stretto",
  [1633] = "Il Ritorno del Frammento del Sogno",
  [1637] = "Deviazione e Consegna",
  [1639] = "Un Altro Presagio",
  [1678] = "Il Contadino Addormentato",
  [1687] = "I Falsi Cavalieri",
  [1709] = "Il Sogno di Rozenn",
  [1735] = "Domande Senza Risposta",
  [1749] = "A Miner's Vengeance",
  [1799] = "Una Città in Lutto",
  [1802] = "La Padrona del Lago",
  [1803] = "La Pietra d'Acqua",
  [1804] = "Conoscenza Sommersa",
  [1815] = "Greg's Training Quest",
  [1834] = "Il Cuore del Male",
  [1835] = "L'Ultimo Spriggan",
  [1839] = "Box Clicking For the Win!",
  [2016] = "Il Fardello di Hallin",
  [2017] = "La Tana del Leone",
  [2018] = "Sete di Rivoluzione",
  [2046] = "Dal Sogno all'Incubo",
  [2047] = "Il Cancello di Quagmire",
  [2068] = "La Minaccia di Dreugh",
  [2130] = "Il Risveglio dei Morti",
  [2146] = "La Cripta Impervia",
  [2161] = "Magia delle Scimmia",
  [2184] = "Il Respiro di Tu'whacca",
  [2187] = "Venerabili Antenati",
  [2192] = "Una Resa dei Conti con Uwafa",
  [2193] = "Lo Studioso di Bergama",
  [2222] = "Il Complotto di Alasan",
  [2240] = "La Ricerca di Shiri",
  [2251] = "Scomparsi",
  [2255] = "Caos Imperante",
  [2344] = "Serpenti nella Sabbia",
  [2356] = "Marcia del Ra Gada",
  [2364] = "Demoni Alati",
  [2403] = "La Ricerca di Shiri",
  [2404] = "Incursione Imperiale",
  [2408] = "Alla Ricerca dell'Ash'abah",
  [2436] = "Un'Ultima Partita",
  [2450] = "La Vendetta di Una Donna",
  [2451] = "Un Riscatto per Miranda",
  [2481] = "I Debiti dell'Esecutore",
  [2488] = "Una Banda di Delinquenti",
  [2494] = "Impossibile Partire Senza Lei",
  [2495] = "L'Anello del Sigillo",
  [2496] = "Prove contro Adima",
  [2497] = "Il Salvataggio di Hosni",
  [2504] = "Le Reliquie di Azura",
  [2536] = "Dal Vomero alla Spada",
  [2537] = "La spada del Re Aphren",
  [2538] = "Regalo da un Pretendente",
  [2549] = "Abomini dell'Aldilà",
  [2550] = "La Maledizione dei Teschi",
  [2552] = "Un Esercito alle Porte",
  [2553] = "Bones of a Ghost",
  [2556] = "False Accuse",
  [2558] = "Gli Schiavisti",
  [2561] = "Un Affare di Famiglia",
  [2564] = "Il Rovescio della Medaglia",
  [2566] = "Una Vita da Duchessa",
  [2567] = "La Sicurezza del Regno",
  [2569] = "L'Eredità dei Tre",
  [2576] = "Sulle Tracce di Sir Hugues",
  [2578] = "Invasione degli Scamp",
  [2599] = "Cenere e Grazia",
  [2608] = "L'Antica Pergamena di Ghartok",
  [2609] = "L'Antica Pergamena di Chim",
  [2610] = "L'Antica Pergamena di Altadoon",
  [2611] = "L'Antica Pergamena di Mnem",
  [2612] = "Antica Pergamena di Ni-Mohk",
  [2613] = "Antica Pergamena di Alma Ruma",
  [2634] = "Antica Pergamena di Ni-Mohk",
  [2635] = "Antica Pergamena di Alma Ruma",
  [2637] = "L'Antica Pergamena di Altadoon",
  [2638] = "L'Antica Pergamena di Mnem",
  [2639] = "L'Antica Pergamena di Ghartok",
  [2640] = "L'Antica Pergamena di Chim",
  [2655] = "L'Antica Pergamena di Altadoon",
  [2656] = "L'Antica Pergamena di Mnem",
  [2658] = "L'Antica Pergamena di Ghartok",
  [2659] = "L'Antica Pergamena di Chim",
  [2660] = "Antica Pergamena di Ni-Mohk",
  [2661] = "Antica Pergamena di Alma Ruma",
  [2672] = "Perlustra Forte Warden",
  [2673] = "Esplora Forte Rayles",
  [2674] = "Perlustra Forte Glademist",
  [2675] = "Esplora Forte Ash",
  [2676] = "Perlustra Forte Aleswell",
  [2677] = "Perlustra Forte Dragonclaw",
  [2678] = "Esplora la Fortezza di Chalman",
  [2679] = "Esplora la Fortezza di Arrius",
  [2680] = "Perlustra la Fortezza di Kingscrest",
  [2682] = "Perlustra la Fortezza di Farragut",
  [2683] = "Perlustra la Fortezza Blue Road",
  [2684] = "Esplora la Fortezza di Drakelowe",
  [2685] = "Perlustra il Castello di Alessia",
  [2686] = "Perlustra il Castello di Faregyl",
  [2687] = "Esplora il Castello di Roebeck",
  [2688] = "Perlustra il Castello di Brindle",
  [2689] = "Esplora il Castello di Black Boot",
  [2690] = "Esplora il Castello di Bloodmayne",
  [2691] = "Esplora la Miniera del Guardiano",
  [2692] = "Esplora la Miniera di Rayles",
  [2693] = "Esplora la Miniera di Glademist",
  [2694] = "Esplora la Miniera di Cenere",
  [2697] = "Esplora la Miniera di Aleswell",
  [2698] = "Esplora la Miniera Artiglio di Drago",
  [2699] = "Esplora la Miniera di Chalman",
  [2700] = "Esplora la Miniera di Arrius",
  [2701] = "Esplora la Miniera dello Stendardo del Re",
  [2702] = "Esplora la Miniera di Farragut",
  [2703] = "Esplora la Miniera della Strada Azzurra",
  [2704] = "Esplora la Miniera di Drakelowe",
  [2705] = "Esplora la Miniera di Alessia",
  [2706] = "Esplora la Miniera di Faregyl",
  [2707] = "Esplora la Miniera di Roebeck",
  [2708] = "Esplora la Miniera di Brindle",
  [2709] = "Esplora la Miniera dello Stivale Nero",
  [2710] = "Esplora la Miniera della Criniera di Sangue",
  [2711] = "Scout Farm 1",
  [2712] = "Scout Farm 2",
  [2713] = "Scout Farm 3",
  [2714] = "Scout Farm 4",
  [2715] = "Scout Farm 5",
  [2721] = "Esplora la Fattoria del Guardiano",
  [2722] = "Esplora la Fattoria di Rayles",
  [2723] = "Esplora la Fattoria di Glademist",
  [2724] = "Esplora la Fattoria di Cenere",
  [2726] = "Esplora la Fattoria di Aleswell",
  [2727] = "Esplora Fattoria Artiglio di Drago",
  [2728] = "Esplora la Fattoria di Chalman",
  [2729] = "Esplora la Fattoria di Arrius",
  [2730] = "Esplora la Fattoria dello Stendardo del Re",
  [2731] = "Esplora la Fattoria di Farragut",
  [2732] = "Esplora la Fattoria della Strada Azzurra",
  [2733] = "Esplora la Fattoria di Drakelowe",
  [2734] = "Fattoria Scout Alessia",
  [2736] = "Esplora la Fattoria di Faregyl",
  [2737] = "Esplora la Fattoria di Roebeck",
  [2738] = "Esplora la Fattoria di Brindle",
  [2739] = "Esplora la Fattoria dello Stivale Nero",
  [2740] = "Esplora la Fattoria della Criniera di Sangue",
  [2741] = "Esplora la Segheria del Guardiano",
  [2742] = "Esplora la Segheria di Rayles",
  [2743] = "Esplora la Segheria di Glademist",
  [2744] = "Esplora la Segheria di Cenere",
  [2745] = "Esplora la Segheria di Aleswell",
  [2746] = "Esplora la Segheria Artiglio di Drago",
  [2747] = "Esplora la Segheria di Chalman",
  [2748] = "Esplora la Segheria di Arrius",
  [2749] = "Esplora la Segheria dello Stendardo del Re",
  [2750] = "Esplora la Segheria di Farragut",
  [2751] = "Esplora la Segheria della Strada Azzurra",
  [2752] = "Esplora la Segheria di Drakelowe",
  [2753] = "Scout Alessia Lumbermill",
  [2754] = "Esplora la Segheria di Faregyl",
  [2755] = "Esplora la Segheria di Roebeck",
  [2756] = "Esplora la Segheria di Brindle",
  [2757] = "Esplora la Segheria dello Stivale Nero",
  [2758] = "Esplora la Segheria della Criniera di Sangue",
  [2759] = "Uccidi i Giocatori Nemici",
  [2767] = "Perlustra Forte Warden",
  [2768] = "Esplora Forte Rayles",
  [2769] = "Perlustra Forte Glademist",
  [2770] = "Esplora Forte Ash",
  [2771] = "Perlustra Forte Aleswell",
  [2772] = "Perlustra Forte Dragonclaw",
  [2773] = "Esplora la Fortezza di Chalman",
  [2774] = "Esplora la Fortezza di Arrius",
  [2775] = "Perlustra la Fortezza di Kingscrest",
  [2776] = "Perlustra la Fortezza di Farragut",
  [2777] = "Perlustra la Fortezza Blue Road",
  [2778] = "Esplora la Fortezza di Drakelowe",
  [2779] = "Perlustra il Castello di Alessia",
  [2780] = "Perlustra il Castello di Faregyl",
  [2781] = "Esplora il Castello di Roebeck",
  [2782] = "Perlustra il Castello di Brindle",
  [2783] = "Esplora il Castello di Black Boot",
  [2784] = "Esplora il Castello di Bloodmayne",
  [2786] = "Esplora la Miniera del Guardiano",
  [2787] = "Esplora la Miniera di Rayles",
  [2788] = "Esplora la Miniera di Glademist",
  [2789] = "Esplora la Miniera di Cenere",
  [2790] = "Esplora la Miniera di Aleswell",
  [2791] = "Esplora la Miniera Artiglio di Drago",
  [2793] = "Esplora la Miniera di Chalman",
  [2794] = "Esplora la Miniera di Arrius",
  [2795] = "Esplora la Miniera dello Stendardo del Re",
  [2796] = "Esplora la Miniera di Farragut",
  [2797] = "Esplora la Miniera della Strada Azzurra",
  [2798] = "Esplora la Miniera di Drakelowe",
  [2799] = "Esplora la Miniera di Alessia",
  [2800] = "Esplora la Miniera di Roebeck",
  [2801] = "Esplora la Miniera di Brindle",
  [2802] = "Esplora la Miniera dello Stivale Nero",
  [2803] = "Esplora la Miniera della Criniera di Sangue",
  [2804] = "Esplora la Fattoria del Guardiano",
  [2805] = "Esplora la Fattoria di Rayles",
  [2806] = "Esplora la Fattoria di Glademist",
  [2807] = "Esplora la Fattoria di Cenere",
  [2808] = "Esplora la Fattoria di Aleswell",
  [2809] = "Esplora Fattoria Artiglio di Drago",
  [2810] = "Esplora la Fattoria di Chalman",
  [2811] = "Esplora la Fattoria di Arrius",
  [2812] = "Esplora la Fattoria dello Stendardo del Re",
  [2813] = "Esplora la Fattoria di Farragut",
  [2814] = "Esplora la Fattoria della Strada Azzurra",
  [2815] = "Esplora la Fattoria di Drakelowe",
  [2816] = "Fattoria Scout Alessia",
  [2817] = "Esplora la Fattoria di Faregyl",
  [2818] = "Esplora la Fattoria di Roebeck",
  [2819] = "Esplora la Fattoria di Brindle",
  [2820] = "Esplora la Fattoria dello Stivale Nero",
  [2821] = "Esplora la Fattoria della Criniera di Sangue",
  [2822] = "Esplora la Segheria del Guardiano",
  [2823] = "Esplora la Segheria di Rayles",
  [2824] = "Esplora la Segheria di Glademist",
  [2825] = "Esplora la Segheria di Cenere",
  [2826] = "Esplora la Segheria di Aleswell",
  [2827] = "Esplora la Segheria Artiglio di Drago",
  [2828] = "Esplora la Segheria di Chalman",
  [2829] = "Esplora la Segheria di Arrius",
  [2830] = "Esplora la Segheria dello Stendardo del Re",
  [2831] = "Esplora la Segheria di Farragut",
  [2832] = "Esplora la Segheria della Strada Azzurra",
  [2833] = "Esplora la Segheria di Drakelowe",
  [2834] = "Scout Alessia Lumbermill",
  [2835] = "Esplora la Segheria di Faregyl",
  [2836] = "Esplora la Segheria di Roebeck",
  [2837] = "Esplora la Segheria di Brindle",
  [2838] = "Esplora la Segheria dello Stivale Nero",
  [2839] = "Esplora la Segheria della Criniera di Sangue",
  [2840] = "Perlustra Forte Warden",
  [2841] = "Esplora Forte Rayles",
  [2842] = "Perlustra Forte Glademist",
  [2843] = "Esplora Forte Ash",
  [2844] = "Perlustra Forte Aleswell",
  [2845] = "Perlustra Forte Dragonclaw",
  [2846] = "Esplora la Fortezza di Chalman",
  [2847] = "Esplora la Fortezza di Arrius",
  [2848] = "Perlustra la Fortezza di Kingscrest",
  [2849] = "Perlustra la Fortezza di Farragut",
  [2850] = "Perlustra la Fortezza Blue Road",
  [2851] = "Esplora la Fortezza di Drakelowe",
  [2852] = "Perlustra il Castello di Alessia",
  [2853] = "Perlustra il Castello di Faregyl",
  [2854] = "Esplora il Castello di Roebeck",
  [2855] = "Perlustra il Castello di Brindle",
  [2856] = "Esplora il Castello di Black Boot",
  [2857] = "Esplora il Castello di Bloodmayne",
  [2858] = "Esplora la Miniera del Guardiano",
  [2859] = "Esplora la Miniera di Rayles",
  [2860] = "Esplora la Miniera di Glademist",
  [2861] = "Esplora la Miniera di Cenere",
  [2862] = "Esplora la Miniera di Aleswell",
  [2863] = "Esplora la Miniera Artiglio di Drago",
  [2864] = "Esplora la Miniera di Chalman",
  [2865] = "Esplora la Miniera di Arrius",
  [2866] = "Esplora la Miniera dello Stendardo del Re",
  [2867] = "Esplora la Miniera di Farragut",
  [2868] = "Esplora la Miniera della Strada Azzurra",
  [2869] = "Esplora la Miniera di Drakelowe",
  [2870] = "Esplora la Miniera di Alessia",
  [2871] = "Esplora la Miniera di Faregyl",
  [2872] = "Esplora la Miniera di Roebeck",
  [2873] = "Esplora la Miniera di Brindle",
  [2874] = "Esplora la Miniera dello Stivale Nero",
  [2875] = "Esplora la Miniera della Criniera di Sangue",
  [2876] = "Esplora la Fattoria del Guardiano",
  [2877] = "Esplora la Fattoria di Rayles",
  [2878] = "Esplora la Fattoria di Glademist",
  [2879] = "Esplora la Fattoria di Cenere",
  [2880] = "Esplora la Fattoria di Aleswell",
  [2881] = "Esplora Fattoria Artiglio di Drago",
  [2882] = "Esplora la Fattoria di Chalman",
  [2883] = "Esplora la Fattoria di Arrius",
  [2884] = "Esplora la Fattoria di Faregyl",
  [2885] = "Esplora la Fattoria di Roebeck",
  [2886] = "Esplora la Fattoria di Brindle",
  [2887] = "Esplora la Fattoria dello Stivale Nero",
  [2888] = "Esplora la Fattoria della Criniera di Sangue",
  [2889] = "Esplora la Segheria del Guardiano",
  [2890] = "Esplora la Segheria di Rayles",
  [2891] = "Esplora la Segheria di Glademist",
  [2892] = "Esplora la Segheria di Cenere",
  [2893] = "Esplora la Segheria di Aleswell",
  [2894] = "Esplora la Segheria Artiglio di Drago",
  [2895] = "Esplora la Segheria di Chalman",
  [2896] = "Esplora la Segheria di Arrius",
  [2898] = "Esplora la Segheria dello Stendardo del Re",
  [2899] = "Esplora la Segheria di Farragut",
  [2900] = "Esplora la Segheria della Strada Azzurra",
  [2901] = "Esplora la Segheria di Drakelowe",
  [2902] = "Scout Alessia Lumbermill",
  [2903] = "Esplora la Segheria di Faregyl",
  [2904] = "Esplora la Segheria di Roebeck",
  [2905] = "Esplora la Segheria di Brindle",
  [2906] = "Esplora la Segheria dello Stivale Nero",
  [2907] = "Esplora la Segheria della Criniera di Sangue",
  [2915] = "Cattura Forte Warden",
  [2916] = "Cattura Forte Rayles",
  [2917] = "Cattura Forte Glademist",
  [2918] = "Conquista Forte Ash",
  [2919] = "Cattura Forte Aleswell",
  [2920] = "Conquista Forte Dragonclaw",
  [2921] = "Cattura la Fortezza di Chalman",
  [2922] = "Cattura la Fortezza di Arrius",
  [2923] = "Cattura la Fortezza di Kingscrest",
  [2924] = "Cattura la Fortezza di Farragut",
  [2925] = "Cattura la Fortezza Blue Road",
  [2926] = "Cattura la Fortezza di Drakelowe",
  [2927] = "Cattura il Castello di Alessia",
  [2928] = "Cattura il Castello di Faregyl",
  [2929] = "Cattura il Castello di Roebeck",
  [2930] = "Cattura il Castello di Brindle",
  [2931] = "Conquista il Castello di Black Boot",
  [2932] = "Cattura il Castello di Bloodmayne",
  [2933] = "Cattura Warden Mine",
  [2934] = "Cattura la Miniera di Rayles",
  [2935] = "Conquista la Miniera di Glademist",
  [2936] = "Conquista la Miniera di Cenere",
  [2937] = "Cattura la Miniera di Aleswell",
  [2938] = "Cattura la Miniera Artiglio di Drago",
  [2939] = "Cattura la Miniera di Chalman",
  [2940] = "Cattura la Miniera di Arrius",
  [2941] = "Catturare la miniera di Kingscrest",
  [2942] = "Cattura la Miniera di Farragut",
  [2943] = "Catturare la miniera Blue Road",
  [2944] = "Cattura la Miniera di Drakelowe",
  [2945] = "Cattura la Miniera di Alessia",
  [2946] = "Cattura la Miniera di Faregyl",
  [2947] = "Cattura la Miniera di Roebeck",
  [2950] = "Cattura la Miniera di Balfiera",
  [2951] = "Cattura la Miniera dello Stivale Nero",
  [2952] = "Cattura le Miniera di Bloodmayne",
  [2953] = "Cattura la Fattoria del Guardiano",
  [2954] = "Cattura la Fattoria di Rayles",
  [2955] = "Cattura la Fattoria di Glademist",
  [2956] = "Cattura la Fattoria di Cenere",
  [2957] = "Cattura la Fattoria di Aleswell",
  [2958] = "Cattura la Fattoria Artiglio di Drago",
  [2959] = "Cattura la Fattoria di Chalman",
  [2960] = "Cattura la Fattoria di Arrius",
  [2961] = "Cattura la Fattoria di dello Stendardo del Re",
  [2962] = "Cattura la Fattoria di Farragut",
  [2963] = "Cattura la fattoria Blue Road",
  [2964] = "Cattura la Fattoria di Drakelowe",
  [2965] = "Cattura la Fattoria di Alessia",
  [2966] = "Cattura la Fattoria di Faregyl",
  [2967] = "Cattura la Fattoria di Roebeck",
  [2968] = "Catturare la fattoria Brindle",
  [2969] = "Cattura la Fattoria dello Stivale Nero",
  [2970] = "Cattura la Fattoria di Bloodmayne",
  [2972] = "Cattura la Segheria del Guardiano",
  [2973] = "Cattura la Segheria di Rayles",
  [2974] = "Cattura la Segheria di Glademist",
  [2975] = "Cattura la Segheria di Cenere",
  [2976] = "Cattura la Segheria di Aleswell",
  [2977] = "Cattura la Segheria Artiglio di Drago",
  [2978] = "Cattura la Segheria di Chalman",
  [2979] = "Cattura la Segheria di Arrius",
  [2980] = "Cattura Kingscrest Lumbermill",
  [2981] = "Cattura la Segheria di Farragut",
  [2982] = "Catturare la segheria Blue Road",
  [2983] = "Cattura la Segheria di Drakelowe",
  [2984] = "Cattura la Segheria di Alessia",
  [2985] = "Cattura Faregyl Lumbermill",
  [2986] = "Cattura la Segheria di Roebeck",
  [2987] = "Cattura la Segheria di Brindle",
  [2988] = "Cattura della segheria Black Boot",
  [2989] = "Cattura la Segheria di Bloodmayne",
  [2997] = "Amputazione della Mano",
  [2998] = "Ripristino delle Scimitarre degli Ansei",
  [3000] = "Il Sangue e la Mezzaluna",
  [3001] = "Lo Stratagemma di Farlivere",
  [3003] = "Crimine Disorganizzato",
  [3004] = "La Cassetta di Lady Eloise",
  [3006] = "Assassini della Spina Insanguinata",
  [3009] = "Repulsione Vegetale",
  [3011] = "Ladro di Maiali",
  [3013] = "Lupi nell'Ovile",
  [3016] = "Le Radici dell'Albero Wyrd",
  [3017] = "Assassini nei Vicoli",
  [3018] = "Stirpe dei Denti e Artigli",
  [3019] = "I Fantasmi di Westtry",
  [3020] = "Memento Mori",
  [3023] = "Commercio Empio",
  [3026] = "Le Sorelle Wyrd",
  [3027] = "Effetto a Catena",
  [3029] = "Tesori del Tempio",
  [3035] = "I Wyrd e la Congrega",
  [3039] = "Caccia al Coccodrillo",
  [3040] = "Eredità Vitale",
  [3047] = "Un Passo Indietro nel Tempo",
  [3049] = "Il Soldato Senza Nome",
  [3050] = "Tesoro Maledetto",
  [3059] = "Servi degli Antichi Re",
  [3060] = "Alla Ricerca dei Guardiani",
  [3063] = "Campione dei Guardiani",
  [3064] = "Chiamata al Dovere",
  [3082] = "La Ritirata della Guardia del Leone",
  [3083] = "Cattura Forte Warden",
  [3084] = "Cattura Forte Rayles",
  [3085] = "Cattura Forte Glademist",
  [3086] = "Conquista Forte Ash",
  [3087] = "Cattura Forte Aleswell",
  [3088] = "Conquista Forte Dragonclaw",
  [3089] = "Cattura la Fortezza di Chalman",
  [3090] = "Cattura la Fortezza di Arrius",
  [3091] = "Cattura la Fortezza di Kingscrest",
  [3092] = "Cattura la Fortezza di Farragut",
  [3093] = "Cattura la Fortezza Blue Road",
  [3094] = "Cattura la Fortezza di Drakelowe",
  [3095] = "Cattura il Castello di Alessia",
  [3096] = "Cattura il Castello di Faregyl",
  [3097] = "Cattura il Castello di Roebeck",
  [3098] = "Cattura il Castello di Brindle",
  [3099] = "Conquista il Castello di Black Boot",
  [3100] = "Cattura il Castello di Bloodmayne",
  [3101] = "Cattura la Fattoria del Guardiano",
  [3102] = "Cattura la Fattoria di Rayles",
  [3103] = "Cattura la Fattoria di Glademist",
  [3104] = "Cattura la Fattoria di Cenere",
  [3105] = "Cattura la Fattoria di Aleswell",
  [3106] = "Cattura la Fattoria Artiglio di Drago",
  [3108] = "Cattura la Fattoria di Chalman",
  [3109] = "Cattura la Fattoria di Arrius",
  [3110] = "Cattura la Fattoria di dello Stendardo del Re",
  [3111] = "Cattura la Fattoria di Farragut",
  [3112] = "Cattura la fattoria Blue Road",
  [3113] = "Cattura la Fattoria di Drakelowe",
  [3114] = "Cattura la Fattoria di Alessia",
  [3115] = "Cattura la Fattoria di Faregyl",
  [3116] = "Cattura la Fattoria di Roebeck",
  [3117] = "Catturare la fattoria Brindle",
  [3118] = "Cattura la Fattoria dello Stivale Nero",
  [3119] = "Cattura la Fattoria di Bloodmayne",
  [3120] = "Cattura Warden Mine",
  [3121] = "Cattura la Miniera di Rayles",
  [3122] = "Conquista la Miniera di Glademist",
  [3123] = "Conquista la Miniera di Cenere",
  [3124] = "Cattura la Miniera di Aleswell",
  [3125] = "Cattura la Miniera Artiglio di Drago",
  [3126] = "Cattura la Miniera di Chalman",
  [3127] = "Cattura la Miniera di Arrius",
  [3128] = "Catturare la miniera di Kingscrest",
  [3130] = "Cattura la Miniera di Farragut",
  [3131] = "Catturare la miniera Blue Road",
  [3132] = "Cattura la Miniera di Drakelowe",
  [3133] = "Cattura la Miniera di Alessia",
  [3134] = "Cattura la Miniera di Faregyl",
  [3135] = "Cattura la Miniera di Roebeck",
  [3136] = "Cattura la Miniera di Balfiera",
  [3137] = "Cattura la Miniera dello Stivale Nero",
  [3138] = "Cattura le Miniera di Bloodmayne",
  [3139] = "Cattura la Segheria del Guardiano",
  [3140] = "Cattura la Segheria di Rayles",
  [3141] = "Cattura la Segheria di Glademist",
  [3142] = "Cattura la Segheria di Cenere",
  [3143] = "Cattura la Segheria di Aleswell",
  [3144] = "Cattura la Segheria Artiglio di Drago",
  [3145] = "Cattura la Segheria di Chalman",
  [3146] = "Cattura la Segheria di Arrius",
  [3147] = "Cattura Kingscrest Lumbermill",
  [3148] = "Cattura la Segheria di Farragut",
  [3149] = "Catturare la segheria Blue Road",
  [3150] = "Cattura la Segheria di Drakelowe",
  [3151] = "Cattura la Segheria di Alessia",
  [3152] = "Cattura Faregyl Lumbermill",
  [3153] = "Cattura la Segheria di Roebeck",
  [3154] = "Cattura la Segheria di Brindle",
  [3155] = "Cattura della segheria Black Boot",
  [3156] = "Cattura la Segheria di Bloodmayne",
  [3157] = "Uccidi i Giocatori Nemici",
  [3172] = "Abbandonata sull'Altare",
  [3174] = "Una Speranza Duratura",
  [3183] = "All'Albero di Wyrd",
  [3184] = "Le Lande di Glenumbra",
  [3187] = "Cogli l'Attimo",
  [3189] = "Nascosto tra le Fiamme",
  [3190] = "L'Ascesa degli Ash'abah",
  [3191] = "Recupera gli Elementi",
  [3192] = "Stirpe Dimenticata",
  [3194] = "Cattura la Fattoria del Guardiano",
  [3195] = "Cattura la Fattoria di Rayles",
  [3196] = "Cattura la Fattoria di Glademist",
  [3197] = "Cattura la Fattoria di Cenere",
  [3198] = "Cattura la Fattoria di Aleswell",
  [3199] = "Cattura la Fattoria Artiglio di Drago",
  [3200] = "Cattura la Fattoria di Chalman",
  [3201] = "Cattura la Fattoria di Arrius",
  [3202] = "Cattura la Fattoria di dello Stendardo del Re",
  [3203] = "Cattura la Fattoria di Farragut",
  [3204] = "Cattura la fattoria Blue Road",
  [3205] = "Cattura la Fattoria di Drakelowe",
  [3206] = "Cattura la Fattoria di Alessia",
  [3207] = "Cattura la Fattoria di Faregyl",
  [3208] = "Cattura la Fattoria di Roebeck",
  [3209] = "Catturare la fattoria Brindle",
  [3210] = "Cattura la Fattoria dello Stivale Nero",
  [3211] = "Cattura la Fattoria di Bloodmayne",
  [3212] = "Cattura Forte Warden",
  [3213] = "Cattura Forte Rayles",
  [3214] = "Cattura Forte Glademist",
  [3215] = "Conquista Forte Ash",
  [3216] = "Cattura Forte Aleswell",
  [3217] = "Conquista Forte Dragonclaw",
  [3218] = "Cattura la Fortezza di Chalman",
  [3219] = "Cattura la Fortezza di Arrius",
  [3220] = "Cattura la Fortezza di Kingscrest",
  [3221] = "Cattura la Fortezza di Farragut",
  [3222] = "Cattura la Fortezza Blue Road",
  [3223] = "Cattura la Fortezza di Drakelowe",
  [3224] = "Cattura il Castello di Alessia",
  [3225] = "Cattura il Castello di Faregyl",
  [3226] = "Cattura il Castello di Roebeck",
  [3227] = "Cattura il Castello di Brindle",
  [3228] = "Conquista il Castello di Black Boot",
  [3229] = "Cattura il Castello di Bloodmayne",
  [3231] = "Cattura la Segheria del Guardiano",
  [3232] = "Cattura la Segheria di Rayles",
  [3233] = "Cattura la Segheria di Glademist",
  [3234] = "Cattura la Segheria di Cenere",
  [3235] = "Purifica l'Albero Wyrd",
  [3236] = "Cattura la Segheria di Aleswell",
  [3237] = "Cattura la Segheria Artiglio di Drago",
  [3238] = "Cattura la Segheria di Chalman",
  [3239] = "Cattura la Segheria di Arrius",
  [3240] = "Cattura Kingscrest Lumbermill",
  [3241] = "Cattura la Segheria di Farragut",
  [3242] = "Catturare la segheria Blue Road",
  [3243] = "Cattura la Segheria di Drakelowe",
  [3244] = "Cattura la Segheria di Alessia",
  [3245] = "Cattura Faregyl Lumbermill",
  [3246] = "Cattura la Segheria di Roebeck",
  [3247] = "Cattura la Segheria di Brindle",
  [3248] = "Cattura della segheria Black Boot",
  [3249] = "Cattura la Segheria di Bloodmayne",
  [3250] = "Cattura Warden Mine",
  [3251] = "Cattura la Miniera di Rayles",
  [3252] = "Conquista la Miniera di Glademist",
  [3253] = "Conquista la Miniera di Cenere",
  [3254] = "Cattura la Miniera di Aleswell",
  [3255] = "Cattura la Miniera Artiglio di Drago",
  [3256] = "Cattura la Miniera di Chalman",
  [3257] = "Cattura la Miniera di Arrius",
  [3258] = "Catturare la miniera di Kingscrest",
  [3259] = "Cattura la Miniera di Farragut",
  [3260] = "Catturare la miniera Blue Road",
  [3261] = "Cattura la Miniera di Drakelowe",
  [3262] = "Cattura la Miniera di Alessia",
  [3263] = "Cattura la Miniera di Faregyl",
  [3265] = "Cattura la Miniera di Roebeck",
  [3266] = "Cattura la Miniera di Balfiera",
  [3267] = "La Caduta di Faolchu",
  [3268] = "Cattura la Miniera dello Stivale Nero",
  [3269] = "Cattura le Miniera di Bloodmayne",
  [3277] = "Padroneggia il Talismano",
  [3280] = "Infiltrazione Imperiale",
  [3281] = "Guida della Resistenza",
  [3283] = "Lupi Mannari a Nord",
  [3285] = "La Corona Ingioiellata di Anton",
  [3286] = "Sotto Assedio",
  [3296] = "Le Prove dell'Eroe",
  [3302] = "Il Lamento del Minatore",
  [3303] = "Contrasta il Dominio Aldmeri",
  [3305] = "L'Orco più Anziano",
  [3314] = "L'Orda di Cadaveri",
  [3315] = "Il Tesoro Nascosto",
  [3317] = "Lingue di Pietra",
  [3322] = "L'Indice di Dresan",
  [3330] = "Riconquista di Camlorn",
  [3333] = "Risorto dagli Abissi",
  [3335] = "L'Attacco di Evermore",
  [3337] = "Interessi Legittimi",
  [3338] = "La Nebbia della Corruzione",
  [3343] = "Riconquista di Crosswych",
  [3344] = "Satak è stato il Primo Serpente",
  [3345] = "La Fine dell'Estorsione",
  [3353] = "La Natura del Destino",
  [3357] = "Il Labirinto",
  [3367] = "La Natura del Destino: Parte Seconda",
  [3379] = "Angof il Becchino",
  [3381] = "Un Vincitore per Onwyn",
  [3383] = "La Miniera di Acqua-Scura",
  [3385] = "Lealtà Eterna",
  [3389] = "Capture the Farm",
  [3390] = "Capture Fort Balfiera",
  [3391] = "Capture the Lumbermill",
  [3392] = "Capture the Mine",
  [3393] = "Kill Thirty Enemy Players",
  [3394] = "Kill Thirty Ebonheart Players",
  [3395] = "Kill Thirty Daggerfall Players",
  [3396] = "Scout the Farm",
  [3397] = "Scout the Lumbermill",
  [3398] = "Scout the Mine",
  [3399] = "Kill a Daggerfall Player",
  [3400] = "Scout Fort Balfiera",
  [3402] = "Kill an Ebonheart Player",
  [3403] = "Kill an Enemy Guard",
  [3404] = "Kill a Daggerfall Guard",
  [3405] = "Kill an Ebonheart Guard",
  [3406] = "Kill Ten Enemy Players",
  [3407] = "Kill Twenty Guards",
  [3412] = "Un Sogno Pericoloso",
  [3414] = "L'Eredità di Baelborne Rock",
  [3416] = "Segnali del Dominio",
  [3419] = "Kill Ten Enemy players",
  [3421] = "Capture the Farm",
  [3422] = "Capture the Farm",
  [3431] = "Cattura Tre Fortezze Qualsiasi",
  [3436] = "Il Male si Aggira nelle Profondità",
  [3437] = "Una Misteriosa Curiosità",
  [3438] = "Rovine del Passato",
  [3440] = "Esploratori Ribelli",
  [3441] = "Capture Fort Balfiera",
  [3442] = "Capture Balfiera Lumbermill",
  [3443] = "Capture BalfieraMine",
  [3444] = "Kill Thirty Aldmeri Players",
  [3445] = "Kill Thirty Enemy Players",
  [3446] = "Kill Thirty Daggerfall Players",
  [3447] = "Scout the Farm",
  [3448] = "Scout the Lumbermill",
  [3449] = "Scout the Mine",
  [3450] = "Scout Fort Balfiera",
  [3451] = "Kill a Daggerfall Player",
  [3452] = "Kill an Enemy Guard",
  [3453] = "KIll an Aldmeri Guard",
  [3454] = "Kill Ten Enemy Players",
  [3455] = "Kill a Daggerfall Guard",
  [3456] = "Kill Twenty Guards",
  [3457] = "Capture Fort Balfiera",
  [3458] = "Capture the Lumbermill",
  [3459] = "Capture the Mine",
  [3460] = "Kill Thirty Enemy Players",
  [3461] = "Kill Thirty Ebonheart Players",
  [3462] = "Kill Thirty Aldmeri Players",
  [3463] = "Scout the Farm",
  [3464] = "Scout the Lumbermill",
  [3465] = "Scout the Mine",
  [3466] = "Scout Fort Balfiera",
  [3467] = "Kill an Aldmeri Player.",
  [3468] = "Kill an Ebonheart Player",
  [3469] = "Kill an Enemy Guard",
  [3470] = "Kill an Ebonheart Guard",
  [3471] = "Kill twenty Enemy Guards",
  [3472] = "Kill an Aldmeri Guard.",
  [3473] = "Kill an Ebonheart Guard",
  [3474] = "Esplora la Fattoria dello Stendardo del Re",
  [3475] = "Esplora la Fattoria di Farragut",
  [3476] = "Esplora la Fattoria della Strada Azzurra",
  [3477] = "Esplora la Fattoria di Drakelowe",
  [3478] = "Fattoria Scout Alessia",
  [3481] = "Esplora la Miniera di Faregyl",
  [3482] = "Intrappolato nelle Scogliere",
  [3496] = "In Cerca dello Scarabeo",
  [3497] = "Wave Event Template Quest",
  [3503] = "Generic Defend NPC Event",
  [3509] = "Viti e Furfanti",
  [3520] = "Finestra sul Passato",
  [3527] = "Accompagnatore campione",
  [3530] = "Distruggi i Testimoni Oscuri",
  [3533] = "Il Risveglio delle Tenebre",
  [3566] = "Regno del Lutto",
  [3572] = "Kill Twenty Daggerfall Guards",
  [3574] = "Demo OR Quest",
  [3581] = "Purificazione del Passato",
  [3583] = "Un Silenzio Sospetto",
  [3584] = "Il Cuore di Corallo",
  [3585] = "L'Eredità degli Antenati",
  [3587] = "Fermate i Daggers",
  [3588] = "Città Sotto Assedio",
  [3589] = "Interrompi la Campana che Suona",
  [3590] = "Dopo la Battaglia",
  [3591] = "Il Veleno di Ahknara",
  [3592] = "Prova di Fiducia",
  [3593] = "Intrusi a Deshaan",
  [3594] = "Schiavi della Morte",
  [3595] = "Figlio Ribelle",
  [3597] = "Generic Escort Quest",
  [3598] = "Per il Bene di Tutti",
  [3600] = "Giuramento Rotto",
  [3602] = "Metodi di Allevamento",
  [3604] = "Sfida la Marea",
  [3605] = "Rituale dell'Angoscia",
  [3608] = "I Medaglioni di San Veloth",
  [3610] = "Per la Vostra Protezione",
  [3611] = "Vendetta Ardente",
  [3612] = "Il Nord Nudo",
  [3615] = "Risvegliare i Morti",
  [3616] = "Fiamme Impetuose",
  [3617] = "Calmare il Cuore",
  [3618] = "Alla Montagna di Cenere",
  [3620] = "Il Villaggio Distrutto",
  [3621] = "Acque Pericolose",
  [3622] = "I Fratelli Risorgeranno",
  [3624] = "Il Salvataggio della Palude Silenziosa",
  [3626] = "Protezione della Sala",
  [3627] = "Vendetta di Famiglia",
  [3631] = "Recupera il Guar",
  [3632] = "La Cattura del Forte Virak",
  [3633] = "Pari Opportunità",
  [3634] = "La Disfatta del Generale",
  [3635] = "Città sulla Cima",
  [3637] = "Il sogno di Godrun",
  [3639] = "Ripristino dell'Ordine",
  [3642] = "La Maledizione della Tenuta Heimlyn",
  [3643] = "Ciò che è stato Fatto deve essere Disfatto",
  [3645] = "L'Alberello",
  [3646] = "Un Gemello Indesiderato",
  [3647] = "Specchio Infranto",
  [3648] = "Una Storia Raccontata dalle Impronte",
  [3650] = "Vendetta a Sangue Freddo",
  [3651] = "La Prova del Serpente Fantasma",
  [3652] = "Contrattacco",
  [3653] = "Facendo la Spia",
  [3656] = "Ricerca e Soccorso",
  [3657] = "Un Piccolo Profitto",
  [3658] = "Una Questione Tempestiva",
  [3659] = "Ospiti Indesiderati",
  [3660] = "Nascosti in bella vista",
  [3661] = "Omicidio Meccanico",
  [3662] = "Un po' di Sport",
  [3663] = "Ciò che conta di più",
  [3666] = "Regole e Regolamenti",
  [3667] = "La Notte dell'Anima",
  [3670] = "Anime Disperate",
  [3671] = "Al Forte Virak",
  [3672] = "The Game of Chance",
  [3673] = "Trappola della Morte",
  [3674] = "Un Caloroso Benvenuto",
  [3675] = "L'Ultimo Rimasto",
  [3676] = "Una Discussione tra Pirati",
  [3678] = "Prove delle Bilance Sacre",
  [3679] = "Sogni dall'Hist",
  [3680] = "Di Dubbio Valore",
  [3681] = "Pellegrinaggio Perduto",
  [3683] = "Cosa c'è Sotto",
  [3684] = "Cattivi Soldati",
  [3685] = "I Magri",
  [3686] = "Tre Tenere Anime",
  [3687] = "In Cerca di Verità",
  [3688] = "Ospiti Sgraditi",
  [3690] = "Perlustra la Palude",
  [3695] = "Negoziati Aggressivi",
  [3696] = "Salvataggio del Figlio",
  [3697] = "Un Raduno di Guar",
  [3698] = "Alla Guglia Tormentata",
  [3699] = "Dalle Lande Desolate",
  [3702] = "L'Alibi del Soldato",
  [3703] = "Una Questione d'Onore",
  [3705] = "La Rivincita",
  [3708] = "Wave Combat Quest",
  [3709] = "La Fine del Patto",
  [3712] = "Anime Prigioniere",
  [3715] = "Strane Bestie da Guardia",
  [3717] = "Re della Polvere",
  [3718] = "Nel Tempio",
  [3719] = "Tempo Intrappolato",
  [3721] = "Comandi Contraddittori",
  [3724] = "Perso nella Palude",
  [3728] = "In Memoria di Risa",
  [3729] = "Uno Straniero non Invitato",
  [3730] = "Sussurri dai Fuochi Fatui",
  [3731] = "Divisi",
  [3732] = "Trabocco",
  [3734] = "Ripristino dei Guardiani",
  [3735] = "La morte di Balreth",
  [3736] = "Chiudi le grotte degli Scamp",
  [3737] = "Con la Marea",
  [3742] = "L'orgoglio infranto di Geoffroi",
  [3744] = "Pietre infrante",
  [3745] = "Cristallo rubato",
  [3747] = "Cattura del cristallo",
  [3748] = "Il cristallo infranto",
  [3749] = "Nella Bocca della Follia",
  [3751] = "Caccia agli Invasori",
  [3752] = "Una Tempesta Furiosa",
  [3756] = "Q3756 Save the Son",
  [3757] = "Rescuing Leonar",
  [3759] = "The Rescue",
  [3760] = "Uccidi il Capo!",
  [3761] = "Escape Quest",
  [3762] = "Free Steve",
  [3764] = "Free Harvey",
  [3766] = "Trattando con il Signore del Terrore",
  [3769] = "Crystal Champion",
  [3782] = "JB - Generic Wave Event - Surv",
  [3783] = "Leoni Perduti",
  [3784] = "Riparazione della Gabbia",
  [3787] = "La Vendetta degli Oppressi",
  [3788] = "Vendetta per la casa Dres",
  [3789] = "Un Grande Classico",
  [3791] = "Interferenze Esterne",
  [3794] = "Favore Divino",
  [3795] = "Perturbazione Profonda",
  [3796] = "Niente da Perdere",
  [3797] = "Portatore di Piaghe",
  [3799] = "Scale di Punizione",
  [3802] = "Cos'è Successo ad Acqua Torbida",
  [3804] = "Scomparsa nel pantano",
  [3806] = "Minato",
  [3809] = "Scambio culturale",
  [3810] = "Motivo dell'eresia",
  [3815] = "Rompere l'uovo",
  [3816] = "Mercenari smarriti",
  [3817] = "Il sigillo di tre",
  [3818] = "Un santo in disparte",
  [3819] = "Cuori di guarigione",
  [3820] = "Spiriti inquieti",
  [3822] = "Scisma",
  [3824] = "Un Ultimo Promemoria",
  [3826] = "Salire sulla Guglia",
  [3827] = "Il Destino del Custode degli Alberi",
  [3828] = "Vendetta a sangue freddo",
  [3831] = "Il giudizio di Veloth",
  [3837] = "Aprire il portale",
  [3838] = "Le ferite nel mondo",
  [3840] = "Salvare le Reliquie",
  [3841] = "Il mistero di Razak",
  [3845] = "E Getta Via La Chiave",
  [3846] = "La chiave di volta",
  [3847] = "Quelli che sono rimasti indietro",
  [3849] = "Una Versione Finale",
  [3850] = "L'infiltrato dell'Alleanza",
  [3852] = "Salvataggio e vendetta",
  [3854] = "L'Affetto di un Goblin",
  [3855] = "Mistero di Othrenis",
  [3856] = "Ancore dal Porto",
  [3858] = "Il passato pericoloso",
  [3860] = "Lacrime squisite",
  [3861] = "QUEST IO BUG CHECK",
  [3863] = "Prendere la torre",
  [3864] = "I Ricercatori delle Caverne",
  [3865] = "Selvaggi di Stonefalls",
  [3868] = "La sconfitta finale di Sadal",
  [3872] = "The Talking Quest",
  [3874] = "La luce fantastica",
  [3880] = "Un Colpo per l'Ordine",
  [3882] = "Placeholder Start",
  [3885] = "Nucleo Prismatico",
  [3886] = "Il feticcio",
  [3888] = "Sepolto nel passato",
  [3889] = "Le zanne di Sithis",
  [3890] = "Tirare l'ultima zanna",
  [3893] = "Solo su invito",
  [3896] = "Devotees of Knowledge",
  [3898] = "Provare l'atto",
  [3900] = "Nel pantano",
  [3902] = "La promessa di un figlio",
  [3903] = "La festa della scuola",
  [3904] = "Corsa di rifornimento",
  [3905] = "Chiarezza",
  [3907] = "Contract: Armando",
  [3908] = "Ricerca della visione",
  [3909] = "L'alchimista del Dominio",
  [3910] = "Il Sogno dell'Hist",
  [3911] = "L'Abbraccio della Palude",
  [3912] = "Fine della veglia",
  [3914] = "Figlio scomparso",
  [3915] = "Decreto della Corte",
  [3916] = "Conoscenza Perduta da Tempo",
  [3917] = "L'illuminazione ha bisogno di sale",
  [3918] = "Circo dell'allegro massacro",
  [3919] = "Sotto la pietra",
  [3920] = "Unearthed",
  [3921] = "Spostare i minatori",
  [3923] = "Il campione del contadino",
  [3924] = "Canto del Risveglio",
  [3925] = "Custodire la conoscenza",
  [3927] = "Nella sua scia",
  [3928] = "Unione pericolosa",
  [3929] = "Shattered Realm",
  [3930] = "Slaying the Dreamers",
  [3931] = "Eternal Quest",
  [3932] = "Stolen Dream Crystal",
  [3933] = "Murder for Crystals",
  [3937] = "Figlio Prigioniero",
  [3938] = "Prigioniero",
  [3939] = "Un Prigioniero",
  [3940] = "Salva Bob",
  [3941] = "La drammatica fuga di Bob",
  [3942] = "Per il salvataggio",
  [3943] = "Il Prigioniero",
  [3944] = "Rapito!",
  [3945] = "Wreck Up the Place",
  [3946] = "Killing Dreams",
  [3947] = "Kill the Leader",
  [3948] = "Stop the Dream",
  [3949] = "Kill Remelie",
  [3950] = "Uccidi il Capo!",
  [3951] = "Kill the Beast",
  [3952] = "Bongo Boss Beatdown",
  [3953] = "Castello del Roditore Coraggioso",
  [3955] = "Seguire la peste",
  [3956] = "Messaggio a Mournhold",
  [3957] = "Dono del Verme",
  [3958] = "La peste di Llodos",
  [3959] = "Fumo all'orizzonte",
  [3961] = "Alzare i colori",
  [3963] = "Il ritornato",
  [3964] = "I Segreti della Città Perduta",
  [3966] = "Inseguire il Magistrix",
  [3968] = "Attraverso la Sindone",
  [3970] = "Un'impresa sfortunata",
  [3973] = "Volontà del Consiglio",
  [3974] = "Assalto alla sala",
  [3977] = "A Vernim Woods",
  [3978] = "Tomba sotto la montagna",
  [3980] = "Soggetto della ricerca",
  [3981] = "A Taarengrav",
  [3982] = "Legato alla palude",
  [3984] = "Forgotten Heroes",
  [3985] = "Segui il Gioco",
  [3986] = "Sotto i piedi",
  [3987] = "Follia di Hozzin",
  [3988] = "Ragnatele pericolose",
  [3990] = "Un Inizio a Bleakrock",
  [3991] = "Fuga da Bleakrock",
  [3992] = "Cosa Attende Sotto",
  [3993] = "Re della grotta",
  [3995] = "L'Uomo Congelato",
  [3996] = "A bordo del gelo",
  [3997] = "L'affare del dio pazzo",
  [3999] = "Perso su Bleakrock",
  [4002] = "Accendere la fiamma",
  [4016] = "Il Disperso di Bleakrock",
  [4018] = "Problemi giganti",
  [4022] = "Sale della Terra",
  [4023] = "Se Via Mare",
  [4024] = "In Cerca della Famiglia",
  [4026] = "Zeren in Pericolo",
  [4028] = "Infrangi la Marea",
  [4030] = "Santuario della corruzione",
  [4034] = "Un amico a Mead",
  [4037] = "La vendetta di un fratello",
  [4038] = "Tattiche Poco Ortodosse",
  [4041] = "Bivi",
  [4043] = "Collezionista di pelli",
  [4048] = "L'approccio diretto",
  [4051] = "Warning Davon's Watch",
  [4052] = "Morte alla strega",
  [4054] = "Sussurri mortali",
  [4055] = "Una cura per Droi",
  [4056] = "Per l'onore di Kyne",
  [4058] = "Ombre su Windhelm",
  [4059] = "Il Konunleikar",
  [4060] = "Campione di Windhelm",
  [4061] = "Un vincitore, un re",
  [4062] = "Blindsided",
  [4065] = "Una presenza malvagia",
  [4066] = "Elementi essenziali per l'orso",
  [4067] = "Il Bardo dei Segugi",
  [4068] = "Mementi",
  [4069] = "Fare ammenda",
  [4070] = "Dettagli sulla sicurezza",
  [4071] = "Dormire per i morti",
  [4072] = "Diplomazia Osso di Roccia",
  [4073] = "Striscione rubato",
  [4074] = "Per un amico",
  [4075] = "Il diritto di vivere",
  [4076] = "Al fronte",
  [4077] = "The Dreamers",
  [4078] = "Un Consiglio di Thanes",
  [4079] = "Essenza della Fiamma",
  [4080] = "Stagione del raccolto",
  [4081] = "Bilancia d'argento",
  [4083] = "Caged Heat",
  [4085] = "Una storia raccontata per sempre",
  [4086] = "Strani alleati",
  [4087] = "Sneak Peak",
  [4088] = "Non possono portarlo con loro",
  [4089] = "Gli uomini del segugio",
  [4091] = "Realizzare il proprio destino",
  [4092] = "Torna al Rifugio",
  [4095] = "L'assedio di Cradlecrush",
  [4096] = "Allegria e mistero",
  [4099] = "Un desiderio morente",
  [4101] = "Pagamento in natura",
  [4103] = "Z'en e Mauloch",
  [4104] = "Alla ricerca di Kireth Vanos",
  [4105] = "L'incredibile piano di Kireth",
  [4106] = "Il meglio di due mali",
  [4107] = "Bandire il bandito",
  [4108] = "La Storia della Lady Verde",
  [4111] = "Lo spettacolo deve continuare",
  [4112] = "Alzare il sipario",
  [4115] = "Sonno eterno",
  [4116] = "Neve e fiamme",
  [4117] = "Canzoni di Sovngarde",
  [4118] = "Atti oscuri",
  [4119] = "Il richiamo della tempesta",
  [4123] = "Gli dei salvano il re",
  [4124] = "Il Prigioniero di Jathsogur",
  [4126] = "Disputa di lavoro",
  [4128] = "Metallo misterioso",
  [4129] = "Naufraghi",
  [4130] = "L'onore del capitano",
  [4131] = "I vasi di Maormer",
  [4133] = "Raccolta dell'Anima",
  [4134] = "Qualcosa di marcio",
  [4135] = "Tirato sotto",
  [4136] = "Sparare al messaggero",
  [4137] = "Per ogni cosa una stagione",
  [4138] = "Analisi alchemica",
  [4139] = "Speranze infrante",
  [4140] = "Soldato a Terra",
  [4141] = "Uccidi il Messaggero",
  [4142] = "Risveglio",
  [4143] = "Ripristinare il Silvenar",
  [4144] = "I menestrelli sfortunati",
  [4145] = "Mio tutto mio",
  [4146] = "Una Famiglia Divisa",
  [4147] = "Il Guar Incatenato",
  [4149] = "Pianificazione della festa",
  [4150] = "Dormire sul lavoro",
  [4151] = "Una pillola amara",
  [4152] = "Dalla palude alla neve",
  [4153] = "Armi nascoste",
  [4155] = "Arithiel",
  [4156] = "La trappola dell'anima",
  [4158] = "L'orgoglio di un principe",
  [4160] = "Tuono in avvicinamento",
  [4161] = "Una nuova idea",
  [4163] = "Avanti verso Shadowfen",
  [4164] = "Un Gigante ai Picchi del Gelo Fumoso",
  [4165] = "La notte oscura dell'anima",
  [4166] = "Il Consiglio di guerra",
  [4167] = "Una proposta commerciale",
  [4169] = "Dei consigli e dei re",
  [4171] = "L'ascesa del saggio Svari",
  [4173] = "Il tuono si rompe",
  [4174] = "Esplorazione della Miniera",
  [4176] = "Rompere la congrega",
  [4177] = "Vittoria a Morvunskar",
  [4178] = "Compagni perduti",
  [4184] = "Alle Caverne del Picco",
  [4185] = "Alla torre Honrich",
  [4186] = "Assicurare il passo",
  [4188] = "Sinmur che calpesta",
  [4189] = "Nomi dei caduti",
  [4193] = "Casa",
  [4194] = "Un colpo secco",
  [4195] = "Il taglio più scortese",
  [4196] = "Nemico del mio nemico",
  [4197] = "Suoni di allarme",
  [4199] = "Una rete ingarbugliata",
  [4201] = "Una passeggiata sopra le nuvole",
  [4202] = "Forza della natura",
  [4203] = "Lifeline",
  [4204] = "Ora del bagno",
  [4205] = "La nostra povera città",
  [4206] = "Armonia della Natura",
  [4208] = "Salvataggio Silsailen",
  [4209] = "Fine di Teldur",
  [4210] = "Marines reali",
  [4211] = "A Tanzelwil",
  [4212] = "Strappato in due",
  [4213] = "EM IND CONTENT 2",
  [4217] = "Nel nome della regina",
  [4218] = "Il meglio del meglio",
  [4219] = "Il faro del serpente",
  [4220] = "Il Mallari-Mora",
  [4221] = "Un Atto di Gentilezza",
  [4222] = "Riti della regina",
  [4223] = "Pietre della corruzione",
  [4224] = "Abomini",
  [4225] = "A Nimalten",
  [4226] = "Morte ai Pugnali Neri!",
  [4228] = "Artiglio di Akatosh",
  [4229] = "Preda Sacra, Caccia Profana",
  [4237] = "Vita della Festa",
  [4238] = "Forniture scadute",
  [4242] = "Il Lich",
  [4244] = "Rifornimenti del Pugnale Nero",
  [4246] = "Inganno nel buio",
  [4247] = "Il lavoro di guardia non è mai finito",
  [4248] = "Guardiano di Geirmund",
  [4249] = "Prova del corpo",
  [4250] = "Prova della mente",
  [4251] = "La prova dello spirito",
  [4252] = "Salva la tua voce",
  [4253] = "Giuramento di Geirmund",
  [4254] = "Quelli che divora",
  [4255] = "Garantire la Sicurezza",
  [4256] = "Una Situazione Ostile",
  [4257] = "Equipaggio non registrato",
  [4259] = "L'Annata Straniera",
  [4260] = "Rompendo la Barriera",
  [4261] = "Tagliare tutti i legami",
  [4263] = "Campo di fuoco",
  [4264] = "Peste di Phaer",
  [4265] = "L'alto costo della menzogna",
  [4266] = "Il primo paziente",
  [4267] = "Tutto è giusto",
  [4270] = "La cache",
  [4272] = "Profondità della follia",
  [4273] = "Al Re",
  [4274] = "Read Two Books",
  [4275] = "La lunga strada del ritorno",
  [4276] = "Il risolutore di problemi",
  [4277] = "Villaggio silenzioso",
  [4278] = "Un Villaggio Risvegliato",
  [4282] = "The Skald and the Scholar",
  [4283] = "Fiume di nomi",
  [4285] = "La Promessa di un Padre",
  [4286] = "Caverne del Picco",
  [4287] = "Rituale al Dragonshrine",
  [4288] = "Bluff del cieco",
  [4289] = "Sangue sul suolo",
  [4291] = "Il sito estivo",
  [4292] = "Un rituale ai Picchi di Smokefrost",
  [4293] = "Mettere insieme i pezzi",
  [4294] = "Lo svelamento",
  [4295] = "Il pugnale vagabondo",
  [4296] = "Anima Avvizzita a Coldharbour",
  [4300] = "Benedizioni degli Otto",
  [4301] = "Salva le Reliquie",
  [4302] = "Evocatore del Culto del Verme",
  [4303] = "Illuminare le ombre",
  [4304] = "Redguard in Fuga",
  [4306] = "Trova il Martello d'Inverno",
  [4307] = "Restituire il morso dell'inverno",
  [4309] = "Spia dell'occhio",
  [4311] = "Un Rituale nelle Colline Frastagliate",
  [4316] = "Su un obbligo",
  [4317] = "Dove cresce il cuore di ghiaccio",
  [4318] = "Verso l'esterno",
  [4320] = "Bestie feroci di Ivarstead",
  [4321] = "Problemi in profitto",
  [4322] = "Corona perduta",
  [4326] = "La scelta velata",
  [4327] = "Misura preventiva",
  [4329] = "Lezione dura",
  [4330] = "Sollevare il velo",
  [4331] = "Indossare il velo",
  [4332] = "Dilemma del Prigioniero",
  [4333] = "Una preziosa distrazione",
  [4335] = "Orgoglio della Guardia del Leone",
  [4336] = "Resti Antichi",
  [4337] = "Attenzione all'acquirente",
  [4338] = "Occhio degli antichi",
  [4339] = "Se i Morti Potessero Parlare",
  [4340] = "La maschera bianca di Merien",
  [4341] = "Tagliare la fonte",
  [4344] = "Come Falene verso una Candela",
  [4345] = "Il velo cade",
  [4346] = "Riposo dei nobili",
  [4347] = "Miscela speciale",
  [4348] = "Un Cimitero di Navi",
  [4349] = "Uccidi i Giocatori Nemici",
  [4351] = "Attraverso la Lente Daedrica",
  [4352] = "La Libreria del Crepuscolo",
  [4354] = "La guerra senza fine",
  [4355] = "Attraverso le ceneri",
  [4357] = "A Firsthold",
  [4358] = "Tra sangue e ossa",
  [4361] = "Eredità legittima",
  [4362] = "Lo Scherzo del Giullare",
  [4364] = "Una Spina nel Fianco",
  [4365] = "All'alba",
  [4366] = "A Mathiisen",
  [4368] = "A Skywatch",
  [4369] = "Il Potere del Verme",
  [4370] = "Un Patto con le Ombre",
  [4371] = "Saggezza dei tempi",
  [4372] = "Marq il Goblin",
  [4373] = "Esportazione",
  [4374] = "Vecchie ossa",
  [4378] = "Intelligenza navale",
  [4379] = "Tormento dell'amante",
  [4380] = "L'Ultima Notte",
  [4381] = "Montaggio della sfera",
  [4382] = "Il Momento della Verità",
  [4385] = "Perso nello studio",
  [4386] = "Il cuore della questione",
  [4387] = "Amore proibito",
  [4388] = "Una Vita di Privilegi",
  [4390] = "Ricchezza sfrenata",
  [4391] = "Catturare il fulmine",
  [4392] = "Verità, Bugie e Prigionieri",
  [4395] = "Nemici alla porta",
  [4396] = "Rifugio insicuro",
  [4397] = "Il nemico interno",
  [4398] = "La preoccupazione di un Capo.",
  [4399] = "Dentro il Bosco",
  [4401] = "Piani di attacco del faro",
  [4403] = "Membri dell'Equipaggio Prigionieri",
  [4404] = "Tesori perduti",
  [4405] = "Un po' a lato",
  [4406] = "Anima dimenticata",
  [4408] = "Volati Via",
  [4409] = "Il corridore",
  [4410] = "Assistendo l'Assistente",
  [4411] = "Colpi finali",
  [4417] = "Acque insanguinate",
  [4420] = "Keepsake",
  [4421] = "Spine nel nostro fianco",
  [4422] = "Spezia",
  [4424] = "Un Debito è Dovuto",
  [4425] = "Prigionieri di Guerra",
  [4426] = "Impilare le probabilità",
  [4429] = "Last Rites",
  [4430] = "La tenuta bruciata",
  [4431] = "Segreti Sepolti",
  [4432] = "Sangue e Sabbia",
  [4433] = "Tesoro di Ayleid",
  [4434] = "Per amore della pietà",
  [4435] = "Semplicemente fuori luogo",
  [4436] = "La Fortuna dell'Albatross",
  [4440] = "Vanteria di Baan Dar",
  [4441] = "Lo Stratagemma di Maglio Dentato",
  [4443] = "Al castello di Alcaire",
  [4445] = "Legato per sempre",
  [4446] = "Aiutare Sigunn",
  [4447] = "Yngrel il Sanguinario",
  [4448] = "L'addio di Kalodar",
  [4449] = "La scomparsa di Carzog",
  [4450] = "Selvaggi Ben Armati",
  [4452] = "Raccogliere ciò che viene seminato",
  [4453] = "Un Favore Restituito",
  [4454] = "Mascalzone Innocente",
  [4455] = "Negoziati commerciali",
  [4456] = "Il piano del segugio",
  [4457] = "Scatola degli indovinelli",
  [4458] = "Il Drublog di Dra'bul",
  [4459] = "Sotterraneo di Mournhold",
  [4460] = "Situazione triste",
  [4461] = "Ancora più triste",
  [4462] = "Il re morto",
  [4463] = "La collezione Merethic",
  [4464] = "Il migliore amico della natura",
  [4466] = "Rottami della Punta di Lancia",
  [4468] = "Scoprire il passato",
  [4469] = "Fuochi di battaglia",
  [4471] = "Il Tesoro di Izad",
  [4472] = "Ratto in trappola",
  [4473] = "Vendetta contro Rama",
  [4474] = "Figlia di giganti",
  [4475] = "Shock al sistema",
  [4476] = "Puntale della Punta di Lancia",
  [4477] = "Un matrimonio a cui partecipare",
  [4478] = "Nelle colline",
  [4479] = "Granelli nel Chiaro di Luna",
  [4480] = "Giuramento di estirpazione",
  [4481] = "Problemi di una piccola città",
  [4482] = "Problemi di ratti",
  [4483] = "I banditi di Ezzag",
  [4484] = "La persecuzione di Kalari",
  [4485] = "Finezze sciolte",
  [4486] = "Giù per il buco di Skeever",
  [4487] = "Il culto di Arbordawn",
  [4488] = "Giardiniere gentile",
  [4492] = "Terra profanata",
  [4493] = "Un Giusto Avvertimento",
  [4494] = "Devi Romperne Alcune",
  [4495] = "Un Servizio per i Morti",
  [4497] = "Figlia perduta",
  [4498] = "Waypoint Test",
  [4499] = "Bash di Baan Dar",
  [4500] = "Un Nord in difficoltà",
  [4501] = "Cancelli di fuoco",
  [4503] = "Fratelli e banditi",
  [4505] = "Semi di speranza",
  [4506] = "Appannare la corona",
  [4507] = "Offerte a Zenithar",
  [4508] = "Lavato a riva",
  [4509] = "Tempo di raccolto",
  [4510] = "Capitano della Punta di Lancia",
  [4511] = "Il Polso dell'Uomo Morto",
  [4512] = "Il morto di Culotte",
  [4514] = "Equipaggio della Punta di Lancia",
  [4515] = "I legami che legano",
  [4516] = "Ceneri rubate",
  [4517] = "Punto della Corona",
  [4519] = "Parole dai Morti",
  [4520] = "Spie della mano insanguinata!",
  [4522] = "La tenuta Hedoran",
  [4523] = "Il Complotto della Spina Insanguinata",
  [4524] = "Figlio pentito",
  [4525] = "Anime tormentate",
  [4526] = "Scommessa persa",
  [4527] = "Assicurare la conoscenza",
  [4528] = "Abiti di Odei",
  [4529] = "Risorse dei Torre Rossa",
  [4530] = "La delizia di Goblin",
  [4531] = "Un Incontro con la Morte",
  [4532] = "Portami a casa",
  [4533] = "La fortuna nel fallimento",
  [4535] = "Il bordo del pugnale",
  [4536] = "L'artiglio d'oro",
  [4537] = "Un'offerta",
  [4538] = "Occhio del Ciclone",
  [4540] = "Problemi di Timberscar",
  [4541] = "Sopravvissuti dell'anima",
  [4543] = "Buchi nel mondo",
  [4544] = "La criniera scura",
  [4546] = "Riprendere il passo",
  [4547] = "Dimostra il tuo valore",
  [4548] = "Vista Acuta",
  [4549] = "Torna a Skywatch",
  [4550] = "I fuochi di Dune",
  [4551] = "Un Cuore Avvelenato",
  [4552] = "Inseguire le ombre",
  [4553] = "Triplice follia",
  [4554] = "Il Gran Buffet di Shadowfen",
  [4555] = "Relazioni di sangue",
  [4556] = "Forza del Padre",
  [4557] = "Volontà degli spezzati",
  [4558] = "Portare la lotta al nemico",
  [4559] = "Figlia di Seamount",
  [4560] = "Ricchezze oltre ogni misura",
  [4561] = "Pericolosamente basso",
  [4563] = "Funghi Tetto di Pietra",
  [4564] = "Perso e solo",
  [4565] = "Fai Come Ti Dico",
  [4566] = "Verso Glenumbra",
  [4568] = "Le pietre in piedi",
  [4569] = "Rinforzi nemici",
  [4570] = "Conosci il tuo nemico",
  [4571] = "Collezionista di zanne",
  [4572] = "Richieste di aiuto",
  [4573] = "Spaventare il temibile",
  [4574] = "Velo di illusione",
  [4575] = "Il boschetto inondato",
  [4578] = "Oltre il bordo",
  [4579] = "Abbattere il Magister",
  [4580] = "Doppio pericolo",
  [4581] = "L'invisibile",
  [4583] = "Cari cugini",
  [4584] = "Urna pilfered",
  [4585] = "Questioni relative",
  [4586] = "La strega di Silatar",
  [4587] = "Sentiero del ladro di pelle",
  [4588] = "Disputa sulla terra",
  [4589] = "Saltare la nave",
  [4590] = "Il covo dei ladri di pelle",
  [4591] = "Intervento tempestivo",
  [4593] = "Udienza con il Re della Natura",
  [4596] = "Guardiano fatto a mano",
  [4597] = "Il piano",
  [4598] = "Nella tana del vizio",
  [4599] = "Sulla porta di casa",
  [4601] = "Diritto di Furto",
  [4602] = "Luce dalle Tenebre",
  [4605] = "La Città Vuota",
  [4606] = "Custodi della Conchiglia",
  [4607] = "Castello del Verme",
  [4608] = "La ruggine del Bosmer",
  [4610] = "L'Esercito di Meridia",
  [4611] = "Nebbia e ombra",
  [4615] = "Perso nella nebbia",
  [4619] = "Colorbox Dummy",
  [4620] = "Cast alla deriva",
  [4621] = "La Tempesta Scatenata",
  [4622] = "La ricerca è finita",
  [4623] = "Il mago della fusione delle anime",
  [4624] = "I pericoli della diplomazia",
  [4625] = "Lacrime delle due lune",
  [4626] = "Vanus Unleashed",
  [4628] = "Forniture per Applewatch",
  [4629] = "Segreti rivelati",
  [4630] = "Rimpianto",
  [4631] = "Scaduto",
  [4632] = "Consegna speciale",
  [4635] = "Heirloom",
  [4636] = "Lacrima del Cerchio di Pietre Lunari",
  [4637] = "Il messaggio",
  [4638] = "Il vero serpente",
  [4639] = "Meglio tardi che mai",
  [4640] = "Sabbie di Sentinel",
  [4641] = "Cosa è stato perso",
  [4642] = "Sala del giudizio",
  [4646] = "L'uovo mnemico",
  [4647] = "Un Piede nella Porta",
  [4648] = "La divisione degli evocatori",
  [4649] = "La Divisione Stregone",
  [4650] = "La divisione dei maestri di spada",
  [4651] = "La Divisione dei Campioni",
  [4652] = "L'Occupazione Coloviana",
  [4653] = "Macchinazione del fuoco di pietra",
  [4654] = "Una circostanza insolita",
  [4655] = "La caduta di Hadran",
  [4656] = "Il sentiero di Tharayya",
  [4657] = "Il racconto del filatore",
  [4658] = "Conoscenza mal riposta",
  [4659] = "Il favore di Lady Laurent",
  [4660] = "I diavoli che conosci",
  [4662] = "Articoli di fede",
  [4663] = "Fuori per una passeggiata",
  [4664] = "Medicinale allo zucchero di luna",
  [4665] = "Il destino di Ezreba",
  [4666] = "Il flauto d'argento",
  [4667] = "Conoscenza oscura",
  [4668] = "Lucertola da corsa",
  [4669] = "Spikeball",
  [4670] = "Arena dei troll",
  [4671] = "Parenti lontani",
  [4672] = "La maledizione di Morwha",
  [4673] = "La radice del problema",
  [4674] = "Bottino di guerra",
  [4675] = "Oscurità Consumante",
  [4676] = "Un affronto a Mara",
  [4678] = "Cattura del giorno",
  [4679] = "L'Abbraccio dell'Ombra",
  [4680] = "Tempesta all'orizzonte",
  [4681] = "Il Signore dei Serpenti",
  [4682] = "La borsa del dottore",
  [4683] = "Erbe medicinali",
  [4684] = "Congratulazioni!",
  [4686] = "L'iniziazione",
  [4687] = "La fortuna di un traditore",
  [4689] = "Una Porta nel Chiaro di Luna",
  [4690] = "Colpire il cuore",
  [4691] = "Causa ed effetto",
  [4692] = "Un pizzico di zucchero",
  [4693] = "Gli affari di famiglia",
  [4694] = "Parole dal Trono",
  [4695] = "Verso casa",
  [4696] = "L'alto costo del viaggio",
  [4697] = "A Rawl'kha",
  [4699] = "Albero della Dissolvenza",
  [4701] = "Attraversare l'Abisso",
  [4704] = "Benvenuti a Cyrodiil",
  [4705] = "Guerra d'Assedio",
  [4706] = "Segnalazione per il servizio",
  [4707] = "Il meglio è rimasto sconosciuto",
  [4709] = "Il cammino verso Moonmont",
  [4710] = "Consacrato ad Arenthia",
  [4711] = "A Dune",
  [4712] = "Il primo passo",
  [4714] = "Il tipo che cambia",
  [4715] = "Il cuore del raccolto",
  [4716] = "Il lavoro di Shurgak",
  [4717] = "Prigionieri della Sfinge",
  [4719] = "Il sentiero illuminato dalla luna",
  [4720] = "La tana di Lorkhaj",
  [4721] = "Onorare il disonorato",
  [4722] = "Benvenuti a Cyrodiil",
  [4723] = "Guerra d'Assedio",
  [4724] = "Segnalazione per il servizio",
  [4725] = "Benvenuti a Cyrodiil",
  [4726] = "Guerra d'Assedio",
  [4727] = "Segnalazione per il servizio",
  [4730] = "Rompere le Catene",
  [4731] = "Milizia maligna",
  [4732] = "Per onorare i caduti",
  [4733] = "Conoscenza acquisita",
  [4735] = "Il Bastone di Magnus",
  [4737] = "Il sognatore sveglio",
  [4738] = "Canzone della filatrice",
  [4739] = "Una Tempesta sulla Riva",
  [4740] = "Contratto discutibile",
  [4743] = "Il liuto perduto",
  [4744] = "Prima della tempesta",
  [4746] = "Un ciondolo fuori posto",
  [4747] = "La gemma dell'angoscia",
  [4748] = "Salvataggio di Stibbons",
  [4749] = "Come pochi rimangono",
  [4750] = "Trono del Re della Natura",
  [4751] = "Disegni di navi da guerra",
  [4754] = "Maestro della Spada di Leki",
  [4757] = "Cosa vuole il cuore",
  [4758] = "L'assalto finale",
  [4759] = "Consacrato a Rawl'kha",
  [4760] = "Il Matrimonio di chi?",
  [4761] = "Problemi a Benedizione di Tava",
  [4764] = "Parola di Tharn",
  [4765] = "Fine di Pelidil",
  [4766] = "Le catene della libertà",
  [4767] = "Uno dei Temerari",
  [4768] = "Le cicatrici non svaniscono mai",
  [4770] = "Ascia maledetta di Forthor",
  [4771] = "Bestie di Falinesti",
  [4773] = "Custode di ossa",
  [4774] = "La cittadella deve cadere",
  [4775] = "Una notte da dimenticare",
  [4777] = "La lista",
  [4778] = "Bordo del rasoio",
  [4779] = "L'Amronal di Valenwood",
  [4780] = "Messaggi attraverso Tamriel",
  [4783] = "Il peso di tre corone",
  [4784] = "Giustizia rapida",
  [4785] = "Il Senche",
  [4786] = "La figlia del locandiere",
  [4787] = "Piangere la perdita",
  [4788] = "I fedeli di Falinesti",
  [4790] = "Rompere il recinto",
  [4791] = "L'artigiano",
  [4792] = "Un nodo aggrovigliato",
  [4793] = "Debito di Manthir",
  [4794] = "Nel ventre del falco di mare",
  [4795] = "Catturatori in scala",
  [4798] = "Occhio su Arenthia",
  [4799] = "A Saifa a Rawl'kha",
  [4802] = "A Moonmont",
  [4808] = "Prova di fede",
  [4809] = "Vino Nirnroot",
  [4810] = "Vino Nirnroot",
  [4811] = "Vino Nirnroot",
  [4812] = "La canzone della storia",
  [4813] = "Nessuna seconda possibilità",
  [4814] = "Notizie di Fallen Kin",
  [4815] = "Avvocato del patto",
  [4816] = "Una Benedizione per i Morti",
  [4817] = "Seguire la mano",
  [4818] = "A Auridon",
  [4821] = "Rapporto a Marbruk",
  [4822] = "Mente della follia",
  [4824] = "Troublemakers",
  [4826] = "Cacciare il mammut",
  [4827] = "Cacciare il troll",
  [4828] = "Cacciare la vespa",
  [4831] = "Il Rifugio",
  [4832] = "Consiglio dei Cinque Compagni",
  [4833] = "Intuizione Bosmer",
  [4834] = "Un Passato Ricordato",
  [4836] = "Sale del tormento",
  [4837] = "Valle delle Lame",
  [4839] = "Amore perduto",
  [4840] = "Antico Potere",
  [4841] = "Guai al Rain Catchers",
  [4842] = "I morti inquieti",
  [4843] = "Il racconto di un traditore",
  [4844] = "Il prezzo della longevità",
  [4846] = "Gli abusi della conoscenza",
  [4847] = "Dio degli schemi",
  [4848] = "Ambizione Fatale",
  [4849] = "L'ordine incompiuto",
  [4850] = "Sfumature di verde",
  [4852] = "Rivendicazione di fama",
  [4853] = "Woodhearth",
  [4854] = "Occhi di Azura",
  [4857] = "Il velo occultante",
  [4858] = "Speranza persa",
  [4863] = "Dessert del troll",
  [4864] = "Un Favore tra Re",
  [4867] = "L'Ombra del Sancre Tor",
  [4868] = "La morsa della follia",
  [4869] = "Bounty: Pugnali neri",
  [4870] = "Bounty: Vipere grigie",
  [4871] = "Bounty: Sentiero in ombra",
  [4872] = "Bounty: Goblin",
  [4873] = "Bounty: Pugnali neri",
  [4874] = "Bounty: Vipere grigie",
  [4875] = "Bounty: Sentiero in ombra",
  [4876] = "Bounty: Goblin",
  [4877] = "Bounty: Pugnali neri",
  [4878] = "Bounty: Vipere grigie",
  [4879] = "Bounty: Sentiero in ombra",
  [4880] = "Bounty: Goblin",
  [4881] = "La volontà dei boschi",
  [4882] = "Il menestrello errante",
  [4884] = "La Reliquia Senza Luce",
  [4885] = "Un Inverno Duraturo",
  [4887] = "Indietro nel tempo",
  [4888] = "Il calice di smeraldo",
  [4891] = "Il Parley",
  [4893] = "Far girare la moneta",
  [4894] = "Una Lettera per Deshaan",
  [4895] = "Senso Di Colpa Fantasma",
  [4896] = "Il Grande Albero",
  [4898] = "Rising Against Onsi's Breath",
  [4899] = "Oltre la chiamata",
  [4900] = "Raiders at the Crossing",
  [4901] = "La strada per Rivenspire",
  [4902] = "Shornhelm Divided",
  [4903] = "Cammino-del-Sogno nelle Tenebre",
  [4906] = "A Quest",
  [4908] = "Importazioni rare",
  [4911] = "Presente nella memoria",
  [4912] = "Assalto alla Guarnigione",
  [4914] = "L'oscurità del risveglio",
  [4915] = "Caccia al sangue",
  [4916] = "Guar Gone",
  [4917] = "Forte dei Linfa Nera",
  [4918] = "Le mutevoli sabbie del destino",
  [4920] = "Il ricordo della signora",
  [4922] = "Il Planetario di Elden Root",
  [4923] = "Reliquie arcaiche",
  [4924] = "Il Bretone Scalzo",
  [4925] = "Il lamento di Urenenya",
  [4926] = "Cacciatore di assassini",
  [4927] = "La lista degli assassini",
  [4928] = "Minaccia di morte",
  [4929] = "Un Pugnale al Cuore",
  [4930] = "Liberarsi del passato",
  [4931] = "Folk spaventato",
  [4934] = "Nella cuccia del cane",
  [4936] = "La corona di Shornhelm",
  [4937] = "Le fiamme santificanti",
  [4938] = "Il cuore della bestia",
  [4939] = "Fino alla morte",
  [4942] = "Il bozzolo del ragno",
  [4943] = "L'onore della regina",
  [4944] = "Amico dei troll",
  [4945] = "Una spia a Shornhelm",
  [4946] = "Un abito di seta",
  [4949] = "Favore per la regina",
  [4950] = "L'Arco di Storgh",
  [4951] = "Adatto a governare",
  [4952] = "Cari defunti",
  [4953] = "Guai all'albero",
  [4954] = "Luce nelle tenebre",
  [4955] = "Una Pausa Fortunata",
  [4956] = "Ultime parole",
  [4957] = "Breaking the News",
  [4958] = "Capo Nord in Pericolo",
  [4959] = "Prove e tribolazioni",
  [4960] = "Camminare su rive lontane",
  [4961] = "Il Dono di Hircine",
  [4963] = "Passaggio negato",
  [4964] = "Progenie della Matrona del Sangue",
  [4965] = "Figli di Yokuda",
  [4966] = "Cercasi: Sgolag",
  [4967] = "Uno dei Temerari",
  [4968] = "Prendersi cura di Kwama",
  [4969] = "Un matrimonio in rovina",
  [4970] = "Aiutare il nemico",
  [4971] = "La manna dell'arcimago",
  [4972] = "La Liberazione di Capo Nord",
  [4974] = "Radici di Brackenleaf",
  [4975] = "Il bosco ferito",
  [4976] = "L'enigma del carnevale",
  [4977] = "Pietre Antiche, Parole Antiche",
  [4978] = "Colpire indietro",
  [4979] = "Pubblicare o perire",
  [4980] = "Una Questione Grave",
  [4981] = "Emozioni conflittuali",
  [4982] = "Viviamo nella paura",
  [4984] = "Uno Schema Redditizio",
  [4986] = "Un trofeo a gettone",
  [4988] = "Appuntamento al passo",
  [4989] = "Una Manciata di Sogni Rubati",
  [4991] = "Ali scure",
  [4992] = "Alla ricerca dei cercatori",
  [4993] = "Rapporto a Evermore",
  [4994] = "Curiosità imperiale",
  [4997] = "Uno dei Temerari",
  [4998] = "Argento di Cadwell",
  [5000] = "Oro di Cadwell",
  [5004] = "Test",
  [5005] = "Bevi, bevi e sii felice",
  [5006] = "Al porto di Velyn",
  [5007] = "Tumulo del Focolare Velato",
  [5008] = "Un Diamante nella Radice",
  [5009] = "L'assedio del porto di Velyn",
  [5011] = "Sotto la superficie",
  [5012] = "Pugnali Arrugginiti",
  [5013] = "Sussurri Sommessi",
  [5014] = "Crimini del passato",
  [5015] = "Occhi del nemico",
  [5016] = "Figli dell'Hist",
  [5018] = "La giustizia di Fell",
  [5020] = "Il Figlio Ribelle",
  [5021] = "L'Amante",
  [5022] = "Il bandito",
  [5024] = "Puzzle del Passo",
  [5025] = "La pietra corrotta",
  [5027] = "Un Ripensamento",
  [5028] = "South Winds Derby",
  [5033] = "Gli Osservatori Celesti",
  [5034] = "Una Situazione Grave",
  [5035] = "Chiamare Hakra",
  [5036] = "Torre Honrich",
  [5037] = "Arginare la marea",
  [5038] = "La verità sui ragni",
  [5039] = "Birre di Darkvale",
  [5040] = "Prendere precauzioni",
  [5041] = "In Aiuto di Vedetta di Davon",
  [5042] = "Assisti Vedetta di Davon",
  [5043] = "Una Priorità Maggiore",
  [5044] = "Alla montagna",
  [5045] = "Il destino di un amico",
  [5050] = "Aspettando la parola",
  [5051] = "L'ultimo di loro",
  [5052] = "Un'offerta ad Azura",
  [5053] = "La pattuglia perduta",
  [5055] = "Missiva alla regina",
  [5057] = "Cattiva medicina",
  [5058] = "Tutto il Clamore",
  [5063] = "Freddo come la pietra",
  [5067] = "Formula brevettata",
  [5068] = "Ricerca della cura",
  [5069] = "Il richiamo del guerriero",
  [5070] = "Broken Gazer",
  [5071] = "Invito di Curinure",
  [5072] = "Aiuti per Bramblebreach",
  [5073] = "Invito di Aicessar",
  [5074] = "Invito di Rudrasa",
  [5075] = "Invito di Hilan",
  [5076] = "Invito di Nemarc",
  [5077] = "Invito di Basile",
  [5079] = "L'archivio del Cercatore",
  [5080] = "Il fiore della giovinezza",
  [5081] = "La città caduta di Shada",
  [5085] = "Le prove di Rahni'Za",
  [5087] = "Assalto alla cittadella",
  [5088] = "Il ritorno di Naemon",
  [5091] = "Consacrato a Grimwatch",
  [5092] = "I campioni di Rawl'kha",
  [5093] = "Lune sopra Grimwatch",
  [5097] = "Le fosse della bestia",
  [5098] = "La prova dell'aria",
  [5099] = "Prova della Conoscenza Marziale",
  [5100] = "Prova del Vero Sentiero",
  [5102] = "La Torre del Mago",
  [5103] = "Mournhold Market Misery",
  [5104] = "I frammenti di Wuuthrad",
  [5106] = "Le acque corrono in fallo",
  [5107] = "Potere supremo",
  [5108] = "Massa Critica",
  [5110] = "Gemma delle stelle",
  [5111] = "Strano lessico",
  [5112] = "Messaggio sconosciuto",
  [5113] = "Ai confini dell'oscurità",
  [5115] = "Il Guardiano Scomparso",
  [5116] = "Esercito elementare",
  [5118] = "La ragione per cui combattiamo",
  [5120] = "Torna alla Cenere",
  [5130] = "Gli infranti e i perduti",
  [5136] = "Esecuzione sommaria",
  [5151] = "Le zanne più vere",
  [5171] = "Il fantasma più vecchio",
  [5174] = "Preso vivo",
  [5175] = "Ferro e bilancia",
  [5186] = "Il sangue di Nirn",
  [5194] = "Covata strisciante",
  [5203] = "La zanna del serpente",
  [5206] = "Rest in Peace",
  [5220] = "Uccidi i Nemici Templari",
  [5221] = "Uccidi i Nemici Templari",
  [5222] = "Uccidi i Nemici Templari",
  [5226] = "Uccidi i Nemici Cavalieri del Drago",
  [5227] = "Uccidi i Nemici Cavalieri del Drago",
  [5228] = "Uccidi i Nemici Cavalieri del Drago",
  [5229] = "Uccidi i Nemici Nightblade",
  [5230] = "Uccidi i Nemici Nightblade",
  [5231] = "Uccidi i Nemici Nightblade",
  [5232] = "Uccidi i Nemici Stregoni",
  [5233] = "Uccidi i Nemici Stregoni",
  [5234] = "Uccidi i Nemici Stregoni",
  [5235] = "Difendi Forte Warden",
  [5236] = "Anime dei traditi",
  [5237] = "Instance Example",
  [5239] = "L'alba della vipera esaltata",
  [5240] = "Uncaged",
  [5242] = "Q5242 Example Theater Quest",
  [5243] = "Una Foglia nel Vento",
  [5244] = "Incarico: Celle dell'Esilio I",
  [5245] = "Corte di detenzione",
  [5246] = "Incarico: Celle dell'Esilio II",
  [5247] = "Incarico: Grotta dei Funghi I",
  [5248] = "Incarico: Grotta dei Funghi II",
  [5249] = "Certificazione da Fabbro",
  [5257] = "BAR Switch Howto Example",
  [5258] = "Il Guerriero Perduto nel Tempo",
  [5259] = "Certificazione di Artigianato",
  [5260] = "Incarico: Spindleclutch I",
  [5273] = "Incarico: Spindleclutch II",
  [5274] = "Incarico: Caverne Oscure I",
  [5275] = "Incarico: Caverne Oscure II",
  [5276] = "Incarico: Profondità di Elden I",
  [5277] = "Incarico: Profondità di Elden II",
  [5278] = "Incarico: Fogne di Wayrest",
  [5282] = "Incarico: Fogne di Wayrest II",
  [5283] = "Incarico: Cripta di Cuori I",
  [5284] = "Incarico: Cripta di Cuori II",
  [5288] = "Incarico: Arx Corinium",
  [5289] = "Certificazione da Cuoco",
  [5290] = "Incarico: Città della Cenere I",
  [5291] = "Incarico: Fortezza dei Direfrost",
  [5301] = "Incarico: Isola della Tempesta",
  [5302] = "Certificazione da Falegname",
  [5303] = "Incarico: Volenfell",
  [5305] = "Incarico: Baia di Cuorenero",
  [5306] = "Incarico: Sfida Benedetta",
  [5307] = "Incarico: Tela di Selene",
  [5309] = "Incarico: Volte della Follia",
  [5310] = "Certificazione da Sarto",
  [5312] = "Ottenere gli Incarichi dei Temerari",
  [5313] = "Il passaggio grigio",
  [5314] = "Certificazione da Incantatore",
  [5315] = "Certificazione da Alchimista",
  [5316] = "Una Caduta Inaspettata",
  [5317] = "Promesse Infrante",
  [5318] = "Il raccolto nascosto",
  [5319] = "La maledizione del Canto dell'Uccello",
  [5320] = "Il Fischietto per Durzog",
  [5321] = "Un Cuore di Ottone",
  [5326] = "Enigma della cava",
  [5328] = "Storia Nascosta",
  [5329] = "Per il Re e la Gloria",
  [5335] = "Fodere d'Argento",
  [5337] = "Una Questione di Successione",
  [5340] = "Sangue e Parole Sacre",
  [5342] = "Fusione dei Piani Inversa",
  [5348] = "Per salvare un capo",
  [5349] = "Il gambetto del re",
  [5352] = "Nella fossa",
  [5366] = "Group Layering Test",
  [5367] = "AvA Quest Branch Example",
  [5368] = "Commissione da Fabbro",
  [5374] = "Commissione da Sarto",
  [5377] = "Commissione da Fabbro",
  [5381] = "Incarico: Città della Cenere II",
  [5382] = "Incarico: Prigione della Città Imperiale",
  [5383] = "The Deal's Not Dead",
  [5388] = "Commissione da Sarto",
  [5389] = "Commissione da Sarto",
  [5392] = "Commissione da Fabbro",
  [5394] = "Commissione da Falegname",
  [5395] = "Commissione da Falegname",
  [5396] = "Commissione da Falegname",
  [5400] = "Commissione da Incantatore",
  [5403] = "Linfa e pietra",
  [5406] = "Commissione da Incantatore",
  [5407] = "Commissione da Incantatore",
  [5409] = "Commissione da Cuoco",
  [5412] = "Commissione da Cuoco",
  [5413] = "Commissione da Cuoco",
  [5414] = "Commissione da Cuoco",
  [5415] = "Commissione da Alchimista",
  [5416] = "Commissione da Alchimista",
  [5417] = "Commissione da Alchimista",
  [5418] = "Commissione da Alchimista",
  [5422] = "Sightseeing TEST",
  [5431] = "Incarico: Torre d'Oro Bianco",
  [5434] = "Battleground",
  [5439] = "Dilemma di Draugr",
  [5441] = "La mano di Morkul",
  [5442] = "Affetti Culturali",
  [5443] = "Thukhozod l'Eterno",
  [5444] = "Il bacio del dolore",
  [5445] = "Un Tesoro che ha Bisogno di una Casa",
  [5446] = "Dove si trova la lealtà",
  [5447] = "Un Problema da Re",
  [5448] = "Arena Maelstrom",
  [5449] = "Vendetta di Riekr",
  [5450] = "Invito ad Orsinium",
  [5452] = "Il Tumulo di Corgrak",
  [5453] = "Storia di un Khajiit",
  [5454] = "Spiriti Affini",
  [5455] = "Q5455 Orsinium Stateful",
  [5458] = "Nel nome del re",
  [5462] = "Le ceneri dei nostri padri",
  [5464] = "Forzare la fede",
  [5466] = "Problemi con gli stagnini",
  [5468] = "La Rabbia di un Re",
  [5469] = "Il Prezzo del Sangue",
  [5470] = "Una Scelta Salutare",
  [5471] = "Più denso dell'acqua",
  [5472] = "Una Festa da Ricordare",
  [5473] = "Di Spade ed Ossa",
  [5474] = "Una brutta tazza",
  [5476] = "Risvegliare il passato",
  [5477] = "L'Osservatore nei Muri",
  [5479] = "Un Vento Freddo Dalla Montagna",
  [5480] = "Il Tempio Sanguinante",
  [5481] = "Sangue sulle Mani di un Re",
  [5482] = "Il braciere sublime",
  [5483] = "Lo Stendardo Imperiale",
  [5484] = "Di valore sentimentale",
  [5485] = "Quelli Veramente Favoriti",
  [5487] = "Città sull'orlo del baratro",
  [5489] = "La Serratura e la Legione",
  [5490] = "La Conoscenza è Potere",
  [5491] = "Parlando per i morti",
  [5492] = "La linfa vitale di un impero",
  [5493] = "Città sull'orlo del baratro",
  [5494] = "Lunga Vita al Re",
  [5495] = "Tesori inestimabili",
  [5496] = "Città sull'orlo del baratro",
  [5497] = "Arte Insolita",
  [5498] = "Accuratezza storica",
  [5499] = "Relitto",
  [5500] = "Spegnere i fuochi dell'industria",
  [5501] = "Guarda il tuo passo",
  [5504] = "Il commercio della pelle",
  [5505] = "Fuoco nella stiva",
  [5506] = "Esplora il Distretto del Memoriale",
  [5507] = "Colazione del Bizzarro",
  [5508] = "Esplora l'Arboretum",
  [5509] = "Parti del Tutto",
  [5510] = "Esplora il Distretto dell'Arena",
  [5511] = "Esplora i Giardini Elfici",
  [5512] = "Esplora il Distretto dei Nobili",
  [5513] = "Esplora il Distretto del Tempio",
  [5514] = "Ottenere una Pancia Piena",
  [5515] = "Spiriti liberi",
  [5518] = "Carne per le masse",
  [5519] = "Recupero accademico",
  [5520] = "Fiamme della Forgia e Caduti",
  [5521] = "Bontà della natura",
  [5522] = "Eresia dell'ignoranza",
  [5523] = "Neve e vapore",
  [5524] = "Rivelazione di fallo di gioco",
  [5529] = "Sacramento: Trader's Cove",
  [5531] = "Complici",
  [5532] = "Il Lungo Gioco",
  [5534] = "Pulizie in Casa",
  [5535] = "Una doppia vita",
  [5536] = "Furto: Sale di Deadhollow",
  [5537] = "Il suo più grande tesoro",
  [5538] = "Voci nell'Oscurità",
  [5540] = "Firmato col Sangue",
  [5541] = "Pio intervento",
  [5542] = "Benvenuti a casa",
  [5543] = "Gioco del guscio",
  [5544] = "Un'impresa redditizia",
  [5545] = "Fuga dalla Prigione",
  [5546] = "Lavoro onesto",
  [5547] = "La preda del vampiro",
  [5548] = "Debiti di guerra",
  [5549] = "Taci per Sempre",
  [5552] = "I Denti di Squalo",
  [5553] = "The One That Got Away",
  [5554] = "Le fauci della luna scura",
  [5556] = "Un Piano Impeccabile",
  [5565] = "Una vergogna segreta",
  [5566] = "Un Fiore Appassito",
  [5567] = "Rivelazioni Oscure",
  [5569] = "Una collaborazione cordiale",
  [5570] = "Tutti hanno un prezzo",
  [5572] = "Furto: il nascondiglio",
  [5573] = "Heist: Sepolcro sotterraneo",
  [5575] = "Furto: Grotta scintillante",
  [5577] = "Furto: Fogne Isolate",
  [5581] = "Quello che è stato perso",
  [5582] = "Maestro di rapine",
  [5584] = "L'Avida Contessa",
  [5586] = "Le perle perdute",
  [5587] = "Baia di Thrall",
  [5588] = "Ricordi di gioventù",
  [5589] = "La pipa del marinaio",
  [5590] = "Contratto: Glenumbra",
  [5591] = "Contratto: Glenumbra",
  [5592] = "Contratto: Glenumbra",
  [5593] = "Contratto: Glenumbra",
  [5594] = "Contratto: Glenumbra",
  [5595] = "Una Lezione in Silenzio",
  [5596] = "Una Richiesta Speciale",
  [5597] = "Un Fantasma dal Passato",
  [5598] = "L'Ira di Sithis",
  [5599] = "Questioni di Fede",
  [5600] = "Riempire il Vuoto",
  [5602] = "Città sull'orlo del baratro",
  [5603] = "Male sepolto",
  [5604] = "Il bene comune",
  [5605] = "Ombre incombenti",
  [5606] = "Il ruggito della folla",
  [5609] = "Spennare le dita",
  [5610] = "Mani oziose",
  [5614] = "Contratto: Stormhaven",
  [5616] = "Contratto: Rivenspire",
  [5617] = "Contratto: Rivenspire",
  [5618] = "Contratto: Stormhaven",
  [5619] = "Contratto: Stormhaven",
  [5620] = "Contratto: Stormhaven",
  [5621] = "Contratto: Stormhaven",
  [5622] = "Contratto: Deserto di Alik'r",
  [5623] = "Contratto di fratellanza",
  [5624] = "Contratto: Deserto di Alik'r",
  [5625] = "Contratto: Deserto di Alik'r",
  [5626] = "Contratto: Rivenspire",
  [5627] = "Contratto: Deserto di Alik'r",
  [5629] = "Contratto: Rivenspire",
  [5630] = "Contratto: Bangkorai",
  [5631] = "Contratto: Bangkorai",
  [5632] = "Contratto: Bangkorai",
  [5633] = "Contratto: Bangkorai",
  [5634] = "Litania del Sangue",
  [5635] = "Ache For Cake",
  [5636] = "Incarico: Rovine di Mazzatun",
  [5637] = "Veterano Maelstrom Arena",
  [5638] = "Sotto il nostro pollice",
  [5639] = "Mani oziose",
  [5640] = "Mani oziose",
  [5641] = "Spennare le dita",
  [5642] = "Spennare le dita",
  [5643] = "Sotto il nostro pollice",
  [5644] = "Sotto il nostro pollice",
  [5645] = "Botte da orbi",
  [5646] = "Botte da orbi",
  [5647] = "Botte da orbi",
  [5649] = "Contratto: Deshaan",
  [5650] = "Contratto: Deshaan",
  [5651] = "Contratto: Deshaan",
  [5652] = "Contratto: Deshaan",
  [5653] = "Contratto: Eastmarch",
  [5654] = "Contratto: Auridon",
  [5655] = "Contratto: Auridon",
  [5656] = "Contratto: Auridon",
  [5657] = "Contratto: Auridon",
  [5658] = "Contratto: Auridon",
  [5659] = "Contratto: Grahtwood",
  [5660] = "Contratto: Grahtwood",
  [5661] = "Contratto: Grahtwood",
  [5662] = "Contratto: Malabal Tor",
  [5663] = "Contratto: Malabal Tor",
  [5664] = "L'Assassino dell'Involtino Dolce",
  [5665] = "Contratto: Malabal Tor",
  [5666] = "Contratto: Malabal Tor",
  [5667] = "Contratto: Eastmarch",
  [5668] = "Il mestiere del tagliaborse",
  [5669] = "Contratto: Eastmarch",
  [5670] = "Contratto: Eastmarch",
  [5671] = "Contratto: Grahtwood",
  [5672] = "Contratto: Grahtwood",
  [5673] = "Contratto: Ombraverde",
  [5674] = "Contratto: Ombraverde",
  [5675] = "Contratto: Marcia del Mietitore",
  [5676] = "Contratto: Ombraverde",
  [5677] = "Contratto: Ombraverde",
  [5678] = "Contratto: Marcia del Mietitore",
  [5679] = "Contratto: Marcia del Mietitore",
  [5680] = "Contratto: Marcia del Mietitore",
  [5681] = "Contratto: Shadowfen",
  [5682] = "Contratto: Shadowfen",
  [5683] = "Contratto: Shadowfen",
  [5684] = "Contratto: Shadowfen",
  [5685] = "Contratto: Stonefalls",
  [5687] = "Contratto: Stonefalls",
  [5688] = "Contratto: Baldoria nella Costa d'Oro",
  [5689] = "Contratto: Stonefalls",
  [5690] = "Contratto: Stonefalls",
  [5691] = "Contratto: il Rift",
  [5692] = "Contratto: il Rift",
  [5693] = "Contratto: Alik'r Desert Spree",
  [5694] = "Contratto: Auridon Spree",
  [5695] = "Contratto: il Rift",
  [5696] = "Contratto: Bangkorai Spree",
  [5697] = "Contratto: il Rift",
  [5698] = "Contratto: Deshaan Spree",
  [5699] = "Contratto: Eastmarch Spree",
  [5700] = "Contratto: Glenumbra Spree",
  [5701] = "Contratto: Grahtwood Spree",
  [5702] = "Seta e ombra",
  [5703] = "Contratto: Furia a Ombraverde",
  [5704] = "Contratto: Malabal Tor Spree",
  [5705] = "Contratto: Marcia della Mietitrice",
  [5706] = "Contratto: Rivenspire Spree",
  [5707] = "Contratto: Shadowfen Spree",
  [5708] = "Contratto: Kvatch",
  [5709] = "Contratto: Stonefalls Spree",
  [5710] = "Contratto: Stormhaven Spree",
  [5711] = "Contratto: La baldoria di Rift",
  [5713] = "Sacramento: Trader's Cove",
  [5714] = "Sacramento: Trader's Cove",
  [5718] = "Sacramento: Covo del Contrabbandiere",
  [5719] = "Sacramento: Covo del Contrabbandiere",
  [5720] = "Sacramento: Covo del Contrabbandiere",
  [5724] = "Sacramento: Fogna Tenement",
  [5725] = "Sacramento: Fogna Tenement",
  [5726] = "Sacramento: Fogna Tenement",
  [5733] = "Antichi Armamenti a Bangkorai",
  [5734] = "La trappola degli spiriti a Malabal Tor",
  [5735] = "Reparti degli antenati a Deshaan",
  [5737] = "Reliquie Naniche di Stonefalls",
  [5738] = "Ciondoli Ayleid a Grahtwood",
  [5739] = "Saccheggia i Torre Rossa a Glenumbra",
  [5742] = "L'Affare della Strega Madre",
  [5743] = "Il fantasma più vecchio",
  [5744] = "Furto di mascotte in Reaper's March",
  [5745] = "Perle fuse del deserto di Alik'r",
  [5746] = "La pietra corrotta",
  [5747] = "Gli Osservatori Celesti",
  [5748] = "Il richiamo del guerriero",
  [5749] = "L'archivio del Cercatore",
  [5750] = "La città caduta di Shada",
  [5751] = "Le prove di Rahni'Za",
  [5754] = "Le acque corrono in fallo",
  [5755] = "Potere supremo",
  [5756] = "Massa Critica",
  [5757] = "Gemma delle stelle",
  [5758] = "Strano lessico",
  [5759] = "Messaggio sconosciuto",
  [5760] = "Il Guardiano Scomparso",
  [5761] = "Esercito elementare",
  [5762] = "La ragione per cui combattiamo",
  [5763] = "Gli infranti e i perduti",
  [5764] = "Le zanne più vere",
  [5765] = "Preso vivo",
  [5766] = "Ferro e bilancia",
  [5767] = "Il sangue di Nirn",
  [5768] = "Covata strisciante",
  [5769] = "La zanna del serpente",
  [5770] = "Anime dei traditi",
  [5771] = "L'alba della vipera esaltata",
  [5772] = "Uncaged",
  [5774] = "Una Foglia nel Vento",
  [5775] = "Corte di detenzione",
  [5776] = "Il Guerriero Perduto nel Tempo",
  [5777] = "Il passaggio grigio",
  [5778] = "Dare e avere in Shadowfen",
  [5779] = "Intrigo di Ghiaccio a Eastmarch",
  [5780] = "Incarico: Culla delle Ombre",
  [5784] = "Ancore Oscure a Stormhaven",
  [5785] = "Ancore Oscure a Rivenspire",
  [5786] = "Ancore Oscure nel Deserto Alik'r",
  [5787] = "Ancore Oscure a Bangkorai",
  [5788] = "Ancore Oscure a Stonefalls",
  [5789] = "Ancore Oscure a Deshaan",
  [5790] = "Ancore Oscure a Shadowfen",
  [5791] = "Ancore Oscure nell'Eastmarch",
  [5792] = "Ancore oscure nel Rift",
  [5793] = "Ancore Oscure ad Auridon",
  [5794] = "Ancore Oscure a Grahtwood",
  [5795] = "Ancore Oscure a Malabal Tor",
  [5796] = "Ancore Scure a Ombraverde",
  [5797] = "Ancore Oscure a Passo del Mietitore",
  [5798] = "Oscurità velata in Auridon",
  [5799] = "Un Mercenario di Casa Telvanni",
  [5800] = "Baubles maledetti di Stormhaven",
  [5802] = "Bracieri Infiammati del Rift",
  [5803] = "Enigma Divino",
  [5804] = "Legami spezzati",
  [5808] = "L'oscurità fiorisce a Rivenspire",
  [5811] = "Tuffo dell'Orso Bianco",
  [5814] = "Follia nel deserto di Alik'r",
  [5816] = "Follia in Auridon",
  [5818] = "Follia a Bangkorai",
  [5819] = "Follia a Deshaan",
  [5820] = "Follia a Eastmarch",
  [5822] = "Follia a Glenumbra",
  [5823] = "Follia a Grahtwood",
  [5824] = "Follia a Ombraverde",
  [5825] = "Follia a Malabal Tor",
  [5826] = "Follia nella marcia del mietitore",
  [5827] = "Follia a Rivenspire",
  [5828] = "Follia a Shadowfen",
  [5829] = "Follia a Stonefalls",
  [5830] = "Follia a Stormhaven",
  [5831] = "Follia nel Rift",
  [5832] = "Come il sangue da una pietra",
  [5833] = "Ancore Oscure a Glenumbra",
  [5834] = "Prova di Scaltrezza Cinque-Artigli",
  [5835] = "Se l'incantesimo si adatta",
  [5836] = "Legato dall'amore",
  [5837] = "Ballo del Piede di Lava",
  [5838] = "Giostra delle Palle di Fango",
  [5839] = "Fuoco di Segnalazione Rapido",
  [5840] = "Recuperare Vos",
  [5841] = "Ad ogni costo",
  [5845] = "Sfida del Bardo del Castello",
  [5852] = "Soggiorno degli Orfani di Guerra",
  [5853] = "Giustizia Culinaria a Ombraverde",
  [5855] = "Festa della Benedizione del Pesce",
  [5856] = "Colpo del Dente di Pietra",
  [5857] = "L'Ultima Resistenza di un Contrabbandiere",
  [5859] = "Rising to Retainer",
  [5862] = "Il Giudice Scarlatto",
  [5863] = "Terreni infestati",
  [5864] = "Niente da starnutire",
  [5865] = "Abbattendo lo Sciame",
  [5866] = "Buoi liberi",
  [5872] = "Un Errore Melodico",
  [5876] = "Una razza pericolosa",
  [5877] = "Il dovere di un armigero",
  [5879] = "Il Festival della Nuova Vita",
  [5880] = "Richieste divine",
  [5881] = "Un Raccolto Nascosto",
  [5882] = "Avversità ancestrali",
  [5883] = "Covare un piano",
  [5885] = "Legami ancestrali",
  [5886] = "Il Desiderio del Cuore",
  [5887] = "Fuga dal Passato",
  [5888] = "Delusioni divine",
  [5889] = "Sangue chiama Sangue",
  [5891] = "La scomparsa di Falkreath",
  [5893] = "Intervento divino",
  [5894] = "Forgiare il futuro",
  [5900] = "Echi di una Casata Decaduta",
  [5901] = "Obiezioni e ostacoli",
  [5902] = "Disastro divino",
  [5903] = "La pietra della memoria",
  [5904] = "La Maledizione di Salothan",
  [5905] = "Restauro divino",
  [5906] = "Il Canto della Sirena",
  [5907] = "Grande caccia di Zexxin",
  [5908] = "Tarra-Suj Hunt",
  [5909] = "Caccia Writhing Sveeth",
  [5910] = "Caccia a Madre Chele-Frastagliate",
  [5911] = "Caccia al mangiatore di cenere",
  [5912] = "Caccia al Vecchio Pestapiedi",
  [5913] = "Caccia al Re Zanna-Tagliente",
  [5914] = "Il Magister fa una mossa",
  [5915] = "Problemi tribali",
  [5916] = "L'apprendista ansioso",
  [5918] = "Un Famelico Strisciante",
  [5919] = "Della fede e della famiglia",
  [5920] = "Rompere la nebbia",
  [5921] = "Eleganza Primaverile",
  [5922] = "Il cuore di un Telvanni",
  [5923] = "La biblioteca perduta",
  [5924] = "Reliquie di Yasammidan",
  [5925] = "Reliquie di Assarnatamat",
  [5926] = "Reliquie di Maelkashishi",
  [5927] = "Reliquie di Ashurnabitashpi",
  [5928] = "Reliquie di Ebernanit",
  [5929] = "Reliquie di Dushariran",
  [5930] = "Reliquie di Ashalmawia",
  [5931] = "Un Nobile Ospite",
  [5933] = "Una scrittura mirata",
  [5934] = "Deduzione fiscale",
  [5935] = "La Profezia Mancante",
  [5936] = "Mal di Torta",
  [5937] = "Baldoria Reale",
  [5941] = "Il Festival del Giullare",
  [5948] = "Riunione di famiglia",
  [5949] = "Per la Gloria",
  [5950] = "Le Tombe Ancestrali",
  [5952] = "Alla Vittoria",
  [5953] = "Che i Giochi Abbiano Inizio",
  [5954] = "Prova di Coraggio",
  [5956] = "Disturbi Daedrici",
  [5958] = "Sindacato Instabile",
  [5961] = "Piantare la disinformazione",
  [5962] = "L'enigma di Kwama",
  [5964] = "Una rete di problemi",
  [5972] = "Un'Arma Magistrale",
  [5973] = "Un Glifo Magistrale",
  [5974] = "Un'Armatura Magistrale",
  [5975] = "Un'Arma Magistrale",
  [5976] = "Uno Scudo Magistrale",
  [5977] = "Una Festa Magistrale",
  [5978] = "Sartoria magistrale",
  [5979] = "Cuoio Magistrale",
  [5980] = "Una Miscela Magistrale",
  [5981] = "Una Miscela Magistrale",
  [5982] = "Una Miscela Magistrale",
  [5983] = "Una Miscela Magistrale",
  [5984] = "Una Miscela Magistrale",
  [5985] = "Una Miscela Magistrale",
  [5986] = "Una Miscela Magistrale",
  [5987] = "Una Miscela Magistrale",
  [5988] = "Una Miscela Magistrale",
  [5989] = "Una Miscela Magistrale",
  [5990] = "Una Miscela Magistrale",
  [5991] = "Una Miscela Magistrale",
  [6000] = "A Tel Fyr",
  [6003] = "Benedizioni divine",
  [6004] = "Una Consegna in Ritardo",
  [6007] = "Una Richiesta di Aiuto",
  [6008] = "Relazioni Ashlander",
  [6010] = "Uccidi i Nemici Guardiani",
  [6011] = "Uccidi i Nemici Guardiani",
  [6012] = "Uccidi i Nemici Guardiani",
  [6014] = "Tumulto di Fasciobianco",
  [6016] = "Un'Arma Magistrale",
  [6017] = "Un Glifo Magistrale",
  [6018] = "Un'Armatura Magistrale",
  [6019] = "Un'Arma Magistrale",
  [6020] = "Uno Scudo Magistrale",
  [6021] = "Sartoria magistrale",
  [6022] = "Cuoio Magistrale",
  [6023] = "Pugnali e Ombre",
  [6024] = "Scintillio e luccichio",
  [6025] = "Ombre Sempre Più Profonde",
  [6036] = "La macchina più complicata",
  [6037] = "Carburante per i nostri fuochi",
  [6038] = "Una Macinazione Quotidiana",
  [6039] = "Fili sciolti",
  [6040] = "Una Soluzione Appiccicosa",
  [6041] = "Accumulo Incantato",
  [6042] = "Una pillola amara",
  [6045] = "Oasi in un deserto di metallo",
  [6046] = "Verso il buio",
  [6047] = "Dove giacciono le ombre",
  [6048] = "La luce della conoscenza",
  [6049] = "La Fenditura dell'Ombra",
  [6050] = "Alla Città Meccanica",
  [6052] = "Smarrito nel Crepuscolo",
  [6053] = "Incarico: Forgia delle Radici Sanguinarie",
  [6054] = "Incarico: Roccaforte di Falkreath",
  [6056] = "L'apprendista Astronomo",
  [6057] = "Alla Ricerca di Garanzie",
  [6058] = "Le Sale di Regolazione",
  [6059] = "Tartufi Appannati",
  [6060] = "Vernice per la lingua Tasty",
  [6061] = "Una questione di tenerezza",
  [6063] = "La Stranezza di Seht",
  [6064] = "Colare le ossa",
  [6065] = "Piani di pestilenza",
  [6066] = "Il precursore",
  [6070] = "Bocconcini e bocconcini",
  [6071] = "Bocconi e becchi",
  [6072] = "Una questione di rispetto",
  [6073] = "Un'ombra mal riposta",
  [6074] = "Ingranaggi del destino",
  [6075] = "Il figlio oscillante",
  [6076] = "Istiga l'Imperfetto",
  [6077] = "Un Nemico dalle Piume Sottili",
  [6078] = "Faida familiare",
  [6079] = "Di Nuovo nell'Ombra",
  [6080] = "Un malfunzionamento dell'ombra",
  [6081] = "Oliatura dei ventilatori",
  [6082] = "Il mare malato",
  [6083] = "Domare il selvaggio",
  [6084] = "L'alchimista abissale",
  [6085] = "Uccelli di una piuma",
  [6086] = "Mai dimenticato",
  [6087] = "Incagliarsi",
  [6088] = "Cambiare i filtri",
  [6089] = "Sostituzione dei commutatori",
  [6090] = "La Misericordia dei Santi",
  [6092] = "Il cimelio del mercante",
  [6093] = "Il cane del mago",
  [6094] = "Il Brassilisk rotto",
  [6095] = "La richiesta del cancelliere",
  [6096] = "Il decreto della regina",
  [6097] = "Attraverso un Velo Oscuro",
  [6098] = "Commissione da Alchimista",
  [6099] = "Commissione da Alchimista",
  [6100] = "Commissione da Alchimista",
  [6101] = "Commissione da Alchimista",
  [6102] = "Commissione da Alchimista",
  [6103] = "Commissione da Alchimista",
  [6104] = "Commissione da Alchimista",
  [6105] = "Commissione da Alchimista",
  [6106] = "Una questione di tributi",
  [6107] = "Una questione di tempo libero",
  [6109] = "La Grotta dei Sogni",
  [6110] = "Scintillio e luccichio",
  [6111] = "Omicidio a Lillandril",
  [6112] = "Una Perla di Grande Valore",
  [6113] = "Perdita di Significato",
  [6114] = "Maniero delle Maschere",
  [6115] = "Illusioni di grandezza",
  [6116] = "Un Racconto di Due Madri",
  [6117] = "Il sapore della paura",
  [6118] = "Il lamento di Lauriel",
  [6119] = "Il Sancta Sanctorum di Ebon",
  [6121] = "Selvaggio e Scatenato",
  [6125] = "Un'Alleanza Necessaria",
  [6126] = "La torre di cristallo",
  [6127] = "Comprensioni a metà",
  [6129] = "I pericoli dell'arte",
  [6130] = "Stanza Disponibile",
  [6131] = "Assaltare le mura",
  [6132] = "Ricordi Sepolti",
  [6134] = "Il Festival della Nuova Vita",
  [6135] = "Vecchie ferite",
  [6136] = "La Cripta di Moawita",
  [6137] = "Saccheggiare la luce",
  [6138] = "Savage Truths",
  [6139] = "Il cuore di Hulkynd",
  [6140] = "Banchettare con i banditi",
  [6141] = "Scontro culturale",
  [6142] = "Le Sentinelle della Torre",
  [6143] = "La trappola della mente",
  [6144] = "Perle prima dei traditori",
  [6145] = "Il racconto del fuggitivo",
  [6146] = "Sprecare via",
  [6149] = "Disperso in mare",
  [6150] = "Sunhold Sundered",
  [6151] = "Il dilemma di un duellante",
  [6152] = "Fine del pellegrinaggio",
  [6153] = "Una nuova alleanza",
  [6154] = "Incarico: Picco dell'Evoca-Draghi",
  [6155] = "Impegno: Tana delle zanne",
  [6156] = "Spegnere la luce",
  [6157] = "La bellezza di una rosa",
  [6158] = "Relic Runaround",
  [6159] = "Abbattere i serpenti",
  [6160] = "Colpito dalla memoria",
  [6162] = "Un Tradimento Inaspettato",
  [6165] = "La Cabala Abissale",
  [6166] = "Affondamento Summerset",
  [6168] = "Mal di Torta",
  [6170] = "Deputazione divina",
  [6171] = "Certificazione da Gioielliere",
  [6172] = "La Chiamata degli Psijic",
  [6174] = "Sussurri dal profondo",
  [6175] = "Libagioni perdute",
  [6176] = "Il suo dono finale",
  [6177] = "L'eredità di Gjadil",
  [6178] = "Il vandalo della foresta",
  [6179] = "Reclamo del Grifone",
  [6180] = "Problemi di obbedienza",
  [6181] = "Squarci nella Baia",
  [6185] = "Squarci di Fuoco e Ghiaccio",
  [6186] = "Salita al chiaro di luna",
  [6187] = "Incarico: Fortezza dei Cacciatori di Lune",
  [6188] = "La grande caccia",
  [6189] = "Incarico: Marcia dei Sacrifici",
  [6190] = "Tempo di Fango e Funghi",
  [6192] = "Guai per i Welkynar",
  [6193] = "Controlla Cloudrest",
  [6194] = "Uno Squarcio tra gli Alberi",
  [6195] = "Il Tempo nell'Ombra di Roccia del Fato",
  [6196] = "Un Squarcio oltre le Rupi",
  [6197] = "Il bastone infranto",
  [6198] = "I resti delle torri",
  [6199] = "La caduta delle torri",
  [6202] = "Affondamento Summerset",
  [6203] = "Alto cancello di roccia che si schianta",
  [6204] = "Gioielli magistrali",
  [6205] = "Gioielli magistrali",
  [6206] = "Distruttore del Cancello di Elsweyr",
  [6207] = "Cattura tutte e 3 le città",
  [6208] = "Cattura qualsiasi nove risorse",
  [6209] = "Kill 150 Enemy Players",
  [6210] = "Cattura Tre Fortezze Qualsiasi",
  [6211] = "Cattura qualsiasi nove risorse",
  [6212] = "Cattura tutte e 3 le città",
  [6213] = "Kill 150 Enemy Players",
  [6214] = "Cattura Tre Fortezze Qualsiasi",
  [6215] = "Cattura qualsiasi nove risorse",
  [6216] = "Cattura tutte e 3 le città",
  [6217] = "Kill 150 Enemy Players",
  [6218] = "Commissione da Gioielliere",
  [6219] = "Alto cancello di roccia che si schianta",
  [6220] = "Distruttore del Cancello di Elsweyr",
  [6221] = "Morrowind Gate Crashing",
  [6222] = "Distruttore del Cancello di Morrowind",
  [6223] = "Morrowind Gate Reclaimation",
  [6224] = "Rivendica il Cancello di Roccia Alta",
  [6225] = "Recupero del cancello di Elsweyr",
  [6226] = "Concorrenza spietata",
  [6227] = "Commissione da Gioielliere",
  [6228] = "Commissione da Gioielliere",
  [6233] = "Circostanze gravi",
  [6234] = "Antica Crescita",
  [6235] = "Vecchi baubles",
  [6236] = "Aspettative gravi",
  [6237] = "Mementi della Tomba",
  [6238] = "Vecchi nemici",
  [6239] = "Colei che mangia la luce",
  [6240] = "La legione perduta",
  [6241] = "Sussurri nel Bosco",
  [6242] = "Il teschio maledetto",
  [6243] = "La Palude ed il Serpente",
  [6244] = "La Reliquia di Argon",
  [6245] = "Di Fiume e Radice",
  [6246] = "Tesoro sommerso",
  [6247] = "Il peso delle parole",
  [6248] = "Vecchie pergamene",
  [6249] = "Serratura e chiave di volta",
  [6250] = "Incarico: Volta del Gelo",
  [6251] = "La luce guida",
  [6252] = "Incarico: Profondità di Malatar",
  [6253] = "Armatura antica",
  [6254] = "Morte tra l'Acqua-Morta",
  [6255] = "Agitazione anti veleno",
  [6256] = "Attirare le reclute",
  [6257] = "Bug Off!",
  [6258] = "Nido vuoto",
  [6259] = "Morte e Sogno",
  [6260] = "Carni salate",
  [6261] = "I venti di Kyne",
  [6263] = "Un gusto per le tossine",
  [6264] = "Candele sacre",
  [6265] = "I suoni di casa",
  [6266] = "Scomparsi nel Murkmire",
  [6267] = "Strumenti di macellazione",
  [6268] = "Materia grave",
  [6269] = "Il Guanto Nero",
  [6270] = "Monumento del cambiamento",
  [6271] = "Rituale di cambiamento",
  [6275] = "Rovesciamento del totem della rana",
  [6276] = "Perso nel Murkmire",
  [6277] = "L'arbitrato dell'assassino",
  [6278] = "Il ramo bruciato",
  [6279] = "La Scuoiatrice",
  [6280] = "Arte del Nisswo",
  [6281] = "Sonata della Gelatina di Palude",
  [6282] = "Una vita in sculture",
  [6284] = "Qualcosa su Stibbons",
  [6286] = "Aloe Che Guarisce",
  [6287] = "Funghi che nutrono",
  [6288] = "Inviati che si rannicchiano",
  [6289] = "Offerte che si nascondono",
  [6290] = "Pelle che protegge",
  [6293] = "Pretendenti inadatti",
  [6295] = "Cacce Mortali",
  [6296] = "La battaglia di Riverhold",
  [6297] = "L'Ordine Finale",
  [6298] = "Puzzle Test Switches",
  [6299] = "L'Arma del Demone",
  [6300] = "Ferro nel Sangue",
  [6301] = "Proteggere La Riserva",
  [6302] = "Cicatrici del Passato",
  [6303] = "In Salute e In Malattia",
  [6304] = "Due Regine",
  [6305] = "Cadwell il Traditore",
  [6306] = "Sale del Colosso",
  [6307] = "Discendente del Potentato",
  [6308] = "Forte come i Ladri",
  [6310] = "La Follia delle Due Lune",
  [6311] = "Il Rapimento di Riverhold",
  [6312] = "Strani Messaggeri",
  [6313] = "Cacciare i Cacciatori",
  [6314] = "Il Più Spaventoso in Mostra",
  [6315] = "Il Nucleo di Jode",
  [6316] = "Sangue e lacrime",
  [6317] = "Stralunato in Manette",
  [6318] = "Anime oscure, armi potenti",
  [6319] = "Il Canto dei Regni",
  [6320] = "Il Canto del Cristallo",
  [6321] = "La strega di Azurah",
  [6322] = "Il Sentiero della Luna Celata",
  [6323] = "La Lama del CHiaro di Luna",
  [6324] = "Lune Splendenti, Sabbie Calde",
  [6325] = "Casa Dolce Casa",
  [6326] = "La Tetra Dimora di un Animale",
  [6327] = "Un contributo caritatevole",
  [6328] = "L'Erede di Anequina",
  [6329] = "Dimostrazione del ragno",
  [6330] = "Un contributo caritatevole",
  [6331] = "Un contributo caritatevole",
  [6332] = "Un contributo caritatevole",
  [6333] = "Un contributo caritatevole",
  [6334] = "Un contributo caritatevole",
  [6336] = "La Furia dei Draghi",
  [6337] = "Una battaglia di seta e fiamme",
  [6338] = "La Regina Usurpatrice",
  [6339] = "Liuto perduto",
  [6341] = "Dimostrazione Scheletro",
  [6342] = "Dimostrazione Goblin",
  [6343] = "Lurcher Demonstration",
  [6344] = "Dimostrazione Lamia",
  [6345] = "Conoscenza del Drago: Cripta di Stormcrag",
  [6346] = "Storie del Drago: Volta del Martello di Ghiaccio",
  [6347] = "Conoscenza del Drago: Cuore Velato",
  [6348] = "In Difesa di Elsweyr",
  [6349] = "Il Successore di Sanguine",
  [6350] = "Incarico: Tempio del Sepolcro Lunare",
  [6351] = "La Piaga Azzurra",
  [6352] = "Incarico: Covo di Maarselok",
  [6353] = "Il Ritorno di Alkosh",
  [6354] = "Evocazioni di Sunspire",
  [6355] = "Relativamente Parlando",
  [6356] = "Spegnendo la Fiamma Daedrica",
  [6357] = "Caccia al Drago",
  [6358] = "Malsana Preoccupazione",
  [6359] = "Saggezza nei Venti",
  [6360] = "Rovistando tra le Rovine",
  [6361] = "La Benedizione del Gatto Affamato",
  [6362] = "La Fuga del Serpente",
  [6363] = "Foglie di Tè Aggrovigliate",
  [6364] = "Birra Rotmeth Dolce",
  [6365] = "Il Gioiello di Baan Dar",
  [6366] = "Attenti al Felino Bugiardo",
  [6370] = "Mal di Torta",
  [6371] = "Confusione Interculturale",
  [6373] = "La Magia del Caos",
  [6374] = "Amore e Guar",
  [6375] = "L'Intenditore",
  [6376] = "Goutfang Pariah",
  [6377] = "Spada del Serpente",
  [6378] = "Il Terrore dei Commercianti",
  [6379] = "Un Risveglio da Incubo",
  [6380] = "Giorno Nuovo, Morte Nuova",
  [6381] = "Un Duo Ignobile",
  [6382] = "Un Senche di Rovina",
  [6384] = "Caccia al Drago",
  [6389] = "Recupero dai Ruddy Fangs",
  [6390] = "Uccidi Nemici Negromanti",
  [6391] = "Uccidi Nemici Negromanti",
  [6392] = "Uccidi Nemici Negromanti",
  [6393] = "Rituale Oscuro",
  [6394] = "Alleanze Difficili",
  [6395] = "L'Eredità della Guardia del Drago",
  [6396] = "Incrocio Chiaroscuro",
  [6397] = "Luna Nuova Nascente",
  [6398] = "Il Corno di Ja'darri",
  [6399] = "L'Ordine della Luna Nuova",
  [6400] = "Un'Infanzia in Fiamme",
  [6401] = "La Tana del Drago",
  [6402] = "L'orgoglio di Elsweyr",
  [6403] = "L'Orgoglio di Alkosh",
  [6404] = "La Guardia del Drago",
  [6405] = "Portandoli a Tusk",
  [6406] = "Una Tomba Solitaria",
  [6407] = "Capolavori",
  [6408] = "La Preda più Letale",
  [6409] = "Riforma",
  [6412] = "Effetto Skooma",
  [6413] = "Un'Altra Storia Khajiit",
  [6414] = "L'Isola Ghiacciata",
  [6415] = "Incarico: Distesa Glaciale",
  [6416] = "Tomba Sconsacrata",
  [6417] = "Incarico: Tomba Sconsacrata",
  [6418] = "Sogni dei Rinnegati",
  [6419] = "Tomi degli Tsaesci",
  [6420] = "In difesa di Pellitine",
  [6421] = "Aiutare i guaritori",
  [6422] = "Ladri di Riso",
  [6423] = "Colpo di Polvere",
  [6424] = "Osservazioni accademiche",
  [6425] = "Caccia alle Frecce",
  [6427] = "Commissione del Festival delle Streghe",
  [6428] = "Bastoni ed Ossa",
  [6429] = "Scavando in Giardino",
  [6430] = "Pergamene Segrete",
  [6431] = "Cercando le Spade Incantate",
  [6432] = "Conforto a luce di Candela",
  [6433] = "Risveglio Vigoroso",
  [6434] = "Le Prede della Guardia del Drago",
  [6435] = "Le Prede della Guardia del Drago",
  [6436] = "Gigli per Rimembranze",
  [6437] = "Funghi al Chiaro di luna",
  [6438] = "Una Risposta di Sangue",
  [6439] = "Commissione del Festival delle Streghe",
  [6441] = "Canzone della Balena della Sabbie",
  [6442] = "Piccolo Gatto Sperduto",
  [6444] = "L'Alba della Guardia del Drago",
  [6445] = "La Pietra di J'saad",
  [6447] = "Fuori da Murkmire",
  [6448] = "Il Prodotto dell'Erborista",
  [6449] = "Dentro il Sacco",
  [6450] = "Gioielli magistrali",
  [6451] = "Gioielli magistrali",
  [6452] = "Gioielli magistrali",
  [6453] = "I Buoni Propositi",
  [6454] = "La cospirazione della congrega",
  [6455] = "Legame di Sangue",
  [6456] = "L'Armata Grigia",
  [6459] = "Lungo Viaggio Verso Casa",
  [6460] = "Di Ghiaccio e Morte",
  [6461] = "Segugi di Hircine",
  [6462] = "Pericolo nelle Tenute",
  [6463] = "L'Enigma della Congrega",
  [6464] = "Greymoor Rising",
  [6465] = "La brillantezza di Meridia",
  [6466] = "Lo studioso di vampiri",
  [6467] = "Tempesta in Arrivo",
  [6468] = "Il sangue del vecchio Karth",
  [6469] = "Orchestrazioni",
  [6471] = "Scavando Guai",
  [6472] = "La Lady di Sangue",
  [6473] = "Crisi al Ponte del Drago",
  [6474] = "La montagna Grida",
  [6475] = "Prigioniera del Passato",
  [6476] = "Nuvole scure sulla solitudine",
  [6480] = "Un'Ultima Avventura",
  [6481] = "Figlia del Lupo",
  [6482] = "Una Salskap da Ricordare",
  [6484] = "Un Clan Diviso",
  [6485] = "Un contributo caritatevole",
  [6486] = "Un contributo caritatevole",
  [6487] = "Un contributo caritatevole",
  [6489] = "Un contributo caritatevole",
  [6490] = "Un contributo caritatevole",
  [6491] = "Puntura Velenosa",
  [6492] = "Soldati di Fortuna e Gloria",
  [6493] = "La Forza dei Giganti",
  [6494] = "Una Scia Raffreddata",
  [6495] = "La Conservazione della Vita",
  [6496] = "Il Destino dei Ghiacciati",
  [6497] = "I Toni degli Abissi",
  [6498] = "Incantata",
  [6499] = "Gli scarti sono importanti",
  [6500] = "Il Fuoco Tenue",
  [6501] = "Conciliazione culturale",
  [6503] = "La Lotta per l'Egida di Kyne",
  [6504] = "Rinforzi per l'Egida di Kyne",
  [6505] = "Metodo e follia",
  [6506] = "Incarico: Giardino di Pietra",
  [6507] = "Sangue del passato",
  [6508] = "Incarico: Castello di Thorn",
  [6509] = "Perso lungo la riva",
  [6510] = "Il Mistero di Maelmoth",
  [6512] = "Ferma le Tempeste Falciatrici",
  [6513] = "L'uomo pallido",
  [6514] = "Circolo dell'Antiquario",
  [6515] = "L'arte dell'Antiquariato",
  [6516] = "L'Aspirante Studioso",
  [6517] = "Rapimento al chiaro di luna",
  [6518] = "Circolo degli imbroglioni",
  [6519] = "Madre delle ombre",
  [6520] = "Corteccia preziosa",
  [6523] = "Smontaggio di Dwemer",
  [6524] = "Rilascio spirituale",
  [6526] = "Festa al Buio",
  [6527] = "Problemi di crescita",
  [6528] = "Ferma le Tempeste Falciatrici",
  [6532] = "Elenchi delle Gilde",
  [6533] = "Campioni minerari di Kelbarn",
  [6534] = "Campioni minerari di Inguya",
  [6535] = "Campioni minerari di Reeh-La",
  [6536] = "Campioni minerari di Ghamborz",
  [6537] = "Potente veleno",
  [6538] = "Campioni minerari di Adanzda",
  [6541] = "La città che brucia",
  [6547] = "Lo studio delle anime",
  [6548] = "Il Risveglio dell'Oscurità",
  [6549] = "L'inchiesta di Ravenwatch",
  [6550] = "Il Despota di Markarth",
  [6551] = "Sangue del Reach",
  [6552] = "La fine dell'eternità",
  [6553] = "Cercasi aiuto in Markarth",
  [6554] = "Il Cuore Oscuro",
  [6555] = "Il Concilio Grigio",
  [6556] = "Le perversioni di Namira",
  [6557] = "Talismani selvaggi",
  [6558] = "Ferma le Tempeste Falciatrici",
  [6559] = "Ferma le Tempeste Falciatrici",
  [6560] = "Regno di cenere",
  [6561] = "Riti di Vateshran Veterano",
  [6562] = "Perso nel Reach",
  [6563] = "Dopo la Tempesta",
  [6564] = "Gloria dei Temerari",
  [6565] = "Per Amore tradito",
  [6566] = "Una Festa di Anime",
  [6567] = "Il cuore di radice contaminato",
  [6569] = "Quello che è suo è nostro",
  [6570] = "Seconde possibilità",
  [6571] = "Micologia magica",
  [6572] = "Strana contaminazione",
  [6573] = "Minaccia non catturata",
  [6574] = "U28 REUSE",
  [6575] = "Impresa nella Penombra",
  [6576] = "Segreti brucianti",
  [6577] = "Impegno: Villa del Drago Nero",
  [6578] = "In Profondità",
  [6579] = "Incarico: Il Calderone",
  [6581] = "Note del vuoto",
  [6582] = "Rotture nel Reach",
  [6583] = "La richiesta dello studioso",
  [6584] = "Guide al profondo",
  [6585] = "Tesori scartati",
  [6586] = "Tradimento a Roccia di Rovo",
  [6588] = "Osservanza della Vecchia Vita",
  [6589] = "Canto dell'aquila rossa",
  [6590] = "Voti e giuramenti",
  [6591] = "Il rapporto dell'esploratore smarrito",
  [6592] = "Un contributo caritatevole",
  [6593] = "Un contributo caritatevole",
  [6594] = "Un contributo caritatevole",
  [6595] = "Un contributo caritatevole",
  [6596] = "Il simbolo di Hrokkibeg",
  [6597] = "Una Sfida di Valore",
  [6598] = "Il simbolo di Gulibeg",
  [6599] = "Il simbolo di Storihbeg",
  [6600] = "Resti del Popolo delle Profondità",
  [6601] = "Bruciare Via Il Male",
  [6602] = "La luce di Arkthzand",
  [6603] = "Soli nel buio",
  [6604] = "Difensori del Reach",
  [6605] = "Il linguaggio della notte",
  [6606] = "Il santuario perduto",
  [6609] = "Il simbolo di Uricanbeg",
  [6610] = "Riti di Vateshran",
  [6612] = "Il Tocco di un Mortale",
  [6613] = "Un'abbondanza di Stibbons",
  [6614] = "Pira dell'ambizione",
  [6615] = "Un Segreto Mortale",
  [6616] = "Un avversario inaspettato",
  [6617] = "Armi di distruzione",
  [6619] = "Un evento misterioso",
  [6620] = "Venti Nascenti",
  [6621] = "Ombre nella palude",
  [6622] = "Un Nemico più Porcino",
  [6623] = "L'Incudine d'Oro",
  [6624] = "Minacce dell'Idolo",
  [6625] = "Il riscatto di un guardiano",
  [6626] = "Concorrenza e Contratti",
  [6627] = "Il Segreto dell'Imperatore",
  [6628] = "Reliquie e Rumori",
  [6629] = "Una Visita a Elsweyr",
  [6630] = "Una Cripta Nascosta",
  [6631] = "Rinunciare a un Fantasma",
  [6632] = "Il Bottino del Re",
  [6633] = "Raccolto di Harrada",
  [6634] = "La Ghostwriter di Giovesse",
  [6635] = "Distruggi Ciò che Resta",
  [6636] = "Il Volto del Cambiamento",
  [6637] = "Bisogno di un bagno",
  [6638] = "Sabbia, neve e sangue",
  [6640] = "Il Carnevale dei Burloni",
  [6641] = "Saggezza dei Druidi",
  [6642] = "Bugie scintillanti",
  [6643] = "Cercasi aiuto in Leyawiin",
  [6644] = "Una benedizione adeguata",
  [6645] = "Leggenda dell'uomo-toro",
  [6646] = "Le porte di Adamant",
  [6647] = "Giorni da cani",
  [6648] = "Distrutto e Disperso",
  [6649] = "Ricerca Goblin",
  [6650] = "Riti dei Sul-Xan",
  [6651] = "Un regno di rane",
  [6652] = "Il raccoglitore di trofei",
  [6653] = "Chiamata del Ruinach",
  [6654] = "Di Pietra e Vapore",
  [6655] = "Una supplica dalle fiamme",
  [6658] = "Fare un racket",
  [6660] = "Eroi di Blackwood",
  [6661] = "Eredità infestata",
  [6662] = "Cose perse, cose trovate",
  [6663] = "La ricerca di Vinnus",
  [6664] = "Segreti di Famiglia",
  [6665] = "Tattiche dell'ombra",
  [6666] = "Ossessione di una Madre",
  [6667] = "A Peso Morto",
  [6668] = "La bellezza in mezzo al pericolo",
  [6669] = "Tomo dell'ombra",
  [6670] = "Il Dono del Pirata",
  [6671] = "Santuario di Nocturnal",
  [6672] = "L'amore tra le fiamme",
  [6673] = "Conflitto d'interesse",
  [6674] = "Rompere la catena",
  [6675] = "Salvatore degli insetti",
  [6683] = "Una rosa di molte spine",
  [6684] = "Impegno: Bastione di petali rossi",
  [6685] = "Terrore tremolante",
  [6686] = "Impegno: La cantina del terrore",
  [6687] = "Taglie di Blackwood",
  [6693] = "La speranza sgorga eterna",
  [6694] = "Il misero prezzo della pace",
  [6695] = "Spennare il corvo",
  [6696] = "L'ultima ambizione",
  [6697] = "Fine dell'Ambizione",
  [6698] = "Salvataggio del riformatorio",
  [6699] = "Senza Luce",
  [6700] = "Contro ogni speranza",
  [6701] = "Una situazione apocalittica",
  [6703] = "La Chiave e il Catalizzatore",
  [6705] = "La Morte Perseguita i Deboli",
  [6706] = "Mestiere e pietra",
  [6707] = "La Prigione Spregevole",
  [6708] = "Nato dal Dolore",
  [6709] = "Mercenario in divenire",
  [6710] = "Propaganda soppressa",
  [6711] = "Reliquie del Riformatorio Brandfire",
  [6712] = "Beni della tomba dimenticati",
  [6713] = "Fiori nella follia",
  [6714] = "Comunicazioni clandestine",
  [6715] = "Un Ritiro Discreto",
  [6716] = "Affari pericolosi",
  [6717] = "L'occhio della mente",
  [6718] = "Tesoro del Disfattore",
  [6719] = "Contaminazione incauta",
  [6720] = "Recupero andato male",
  [6721] = "Una lezione paralizzante",
  [6722] = "Riunire la Banda Musicale",
  [6723] = "La Portantina Celeste",
  [6724] = "Distruzione Incarnata",
  [6727] = "Piani recuperati",
  [6728] = "Una Gemma Misteriosa",
  [6729] = "Guida per le guide",
  [6730] = "La follia del corriere",
  [6731] = "Consegna finale di Robhir",
  [6732] = "Il tesoro di Uxark",
  [6738] = "Rete di bugie",
  [6740] = "Un Ordine Andato Storto",
  [6741] = "Incarico: Baia dei Coralli",
  [6742] = "Costruttore di Passaggio",
  [6743] = "Incarico: Rimpianto del Costruttore Navale",
  [6744] = "La forza del cambiamento",
  [6749] = "L'Offerta non Rifiutabile",
  [6750] = "Lavorare Sodo",
  [6751] = "Il Dubbio Ascendente",
  [6752] = "Di Cavalieri e Fanti",
  [6753] = "Gente d'Importazione",
  [6754] = "Indagini Mortali",
  [6755] = "Nel Segreto e nell'Ombra",
  [6756] = "Inseguendo la Libertà",
  [6757] = "Sciacalli Roventi",
  [6758] = "Una Pecora in Difficoltà",
  [6760] = "Il Torneo del Cuore",
  [6761] = "Il Ritiro di un Re",
  [6762] = "Sepolto nella Baia",
  [6763] = "Spie nei Bassifondi",
  [6764] = "Fuga da Amenos",
  [6765] = "Catturare un Mago",
  [6766] = "La Tempesta Ascendente",
  [6767] = "Corsa per l'Onore",
  [6768] = "Sangue, Libri e Acciaio",
  [6769] = "L'Enigma del Corallo",
  [6770] = "Il Boschetto Corrotto",
  [6771] = "Una Torre Piena di Guai",
  [6772] = "Un Esperimento di Pace",
  [6773] = "La Predatrice Scomparsa",
  [6774] = "L'Orgoglio di un Padre",
  [6776] = "Il Gran Delegato",
  [6778] = "Aiutare l'Arcipelago",
  [6780] = "Il Lungo Gioco",
  [6781] = "Una Possibilità di Pace",
  [6783] = "Mietitori dei Coralli",
  [6784] = "Tutte le Mani sul Mazzo",
  [6785] = "Una Pista Fredda",
  [6786] = "Cold Blood, Old Pain",
  [6787] = "Verde di Invidia",
  [6789] = "Il Simbolo Perduto",
  [6790] = "La Richiesta di una Madre",
  [6791] = "La Principessa Detective",
  [6792] = "Frammento di Mappa di Balki",
  [6793] = "Frammento di Mappa di Ferone",
  [6794] = "Frammento di Mappa di Rhadh",
  [6795] = "La Lunga Strada Verso Casa",
  [6796] = "La Maledizione delle Tre Alleanze",
  [6799] = "Storie del Tributo",
  [6800] = "Carte In Tutto Il Continente",
  [6801] = "Tornei di Tributo",
  [6803] = "Avarizia della Marea Antica",
  [6804] = "Un Nuovo Azzardo",
  [6805] = "Una Pace Finale",
  [6806] = "The Tournament Begins",
  [6807] = "Il Cavaliere Oscuro",
  [6808] = "L'Ira di Wildhorn",
  [6809] = "Ricerca Arcana",
  [6812] = "Venting the Threat",
  [6813] = "Venting the Threat",
  [6814] = "Il Mix Inebriante",
  [6815] = "Cerca e Distruggi",
  [6816] = "The Serpent Caller",
  [6818] = "Prison Problems",
  [6821] = "Ombre Ascendenti",
  [6822] = "Un Reagente Speciale",
  [6824] = "Sfida il Passato",
  [6825] = "Pirate Problems",
  [6826] = "Ricerca Druidica",
  [6829] = "The Final Round",
  [6831] = "Carte In Tutto Il Continente",
  [6832] = "Tornei di Tributo",
  [6833] = "Riunione Sanguinaria",
  [6835] = "La Difesa di Pietra Antica",
  [6836] = "Incarico: Enclave della Radice Terrestre",
  [6837] = "Haunted Depths",
  [6838] = "Incarico: Tomba Abissale",
  [6839] = "Il Giro dell'Isola",
  [6843] = "L'Arrivo del Re Druido",
  [6845] = "Occhio per Occhio",
  [6846] = "Prospettive di Lavoro Precarie",
  [6847] = "Il Finto Lord",
  [6848] = "Il Trono d'Edera",
  [6849] = "Un Mare di Guai",
  [6850] = "Maree di Rovina",
  [6851] = "Sconfitta dei Draghi",
  [6852] = "Il Sogno di Kasorayn",
  [6853] = "Guardiano di Y'ffelon",
  [6854] = "Maledizioni e Conifere",
  [6855] = "I Semi della Distruzione",
  [6857] = "Il Mare Scorre Irrequieto",
  [6858] = "Un Cuore Diventato Nero",
  [6859] = "The Siege of Vastyr",
  [6860] = "I Predoni",
  [6862] = "Fauni in Pericolo",
  [6878] = "Sunflower Stamina",
  [6880] = "Soldato delle Isole",
  [6881] = "Un Bosco Piangente",
  [6883] = "Radiant Souvenirs",
  [6884] = "Volcanic Virtuoso",
  [6885] = "Critter Capture",
  [6886] = "Flower Fancier",
  [6887] = "Helpful Handbills",
  [6888] = "Marking the Path",
  [6889] = "Lo Studio della Falena",
  [6890] = "Recovered Relics",
  [6891] = "Three-Pronged Approach",
  [6892] = "Shrines on Shaky Ground",
  [6894] = "Ed Ora, Forse, la Pace",
  [6896] = "Unstuck From Time",
  [6897] = "Pledge: Bal Sunnar",
  [6899] = "Pericolo Imminente",
  [6901] = "Pericolo Imminente",
  [6904] = "Il Dilemma della Rana Drago",
  [6905] = "Una Vita Piccante",
  [6906] = "L'Abisso del Tempo",
  [6967] = "Occhio del Destino",
  [6971] = "Delegato dal Destino",
  [6972] = "Custode del Destino",
  [6973] = "Spirito del Destino",
  [6974] = "Il Sogno Perduto del Destino",
  [6975] = "Un Destino Nascosto",
  [6976] = "Conclave del Destino",
  [6977] = "Storico del Destino",
  [6978] = "Sottoscrizione",
  [6979] = "Il Commercio del Traditore",
  [6980] = "Follia nel Vento",
  [6981] = "Voltando Pagina",
  [6982] = "La Marea del Destino",
  [6983] = "Affamato di Conoscenza",
  [6984] = "Effetti Personali",
  [6985] = "Il Mal di Testa di Llaro",
  [6990] = "Tracciando Ombre",
  [6991] = "Un Destino Malsano",
  [6992] = "Glorie Dimenticate",
  [6993] = "Un Ricordo del Mistero",
  [6994] = "Fuga degli Assennati",
  [6995] = "Perso nel Pensiero",
  [6996] = "Inviati Patetici",
  [6997] = "Sotto Stelle Maligne",
  [6998] = "Un Ladro per Catturare un Ladro",
  [6999] = "Mal d'Amore",
  [7000] = "Chiamata dell'Alto Ordinatore",
  [7013] = "Bastion Nymic - Glasscrag",
  [7015] = "In una Casata a Rischio",
  [7016] = "Destini Dismessi",
  [7017] = "Il Doppio Taglio",
  [7018] = "Tra una Roccia e una Pietra Affilante",
  [7019] = "Dim and Distant Pasts",
  [7020] = "Illumina la Via per la Libertà",
  [7021] = "La Chiave di Fateweaver",
  [7022] = "Paths Unwalked",
  [7023] = "Adversarial Adventures",
  [7024] = "Tempting Fates",
  [7025] = "Una Calamità del Destino",
  [7027] = "A War of Scribes",
  [7028] = "Pledge: Scrivener's Hall",
  [7029] = "Burdensome Beasts",
  [7031] = "Guerra Dentro",
  [7032] = "Avvicinarsi a un Incubo",
  [7033] = "Egg Raider",
  [7034] = "Agguanta e Scappa",
  [7035] = "Vincolato al Segreto",
  [7036] = "Segreti Recuperati",
  [7037] = "Secret Protection",
  [7038] = "Manifesting Hope",
  [7039] = "Reenactment Gone Awry",
  [7040] = "Inseguendo gli Incubi",
  [7041] = "Devourer of Dreams",
  [7042] = "Un'Antica Onniscienza",
  [7043] = "Arcane Residue",
  [7044] = "Breaking the Chains",
  [7048] = "Il Grimorio Numinoso, Volume 1",
  [7049] = "Il Grimorio Numinoso, Volume 2",
  [7050] = "Il Grimorio Numinoso, Volume 3",
  [7051] = "Akacirn l'Immortale",
  [7056] = "Bastion Nymic - Fungal Downs",
  [7057] = "Bastion Nymic - Writhing Wastes",
  [7058] = "Bastion Nymic - Fallen Hues",
  [7060] = "Il Segreto dei Telvanni",
  [7061] = "I Margini dell'Ira",
  [7062] = "Il Costo della Conoscenza",
  [7063] = "Voltare Pagina",
  [7065] = "Replication Elimination",
  [7066] = "Kill Enemy Arcanists",
  [7067] = "Kill Enemy Arcanists",
  [7068] = "Kill Enemy Arcanists",
  [7069] = "Aiutare l'Archivio Infinito",
  [7091] = "Restorer of Theories",
  [7101] = "Legatura di una Rilegatrice",
  [7102] = "Restoring the Resurrected",
}
