--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
  \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["pl"] = {
  [30] = "Zabójstwa Mrocznego Bractwa",
  [35] = "Example Strings",
  [41] = "Okradanie złodziei",
  [45] = "Dwór Aldcroft",
  [51] = "W pościgu za Gargastem",
  [53] = "Rozdroże",
  [56] = "Duchy zapomnianych",
  [57] = "JR_NMSQ1",
  [58] = "KG The Knowledge of Age",
  [61] = "Zaginiony kurier",
  [62] = "Glenumbra: Epilog",
  [67] = "Uszy szeroko otwarte",
  [73] = "Przypadkowe szkody",
  [78] = "Ostrzeż Sebastiena",
  [79] = "Morderstwo w Camlorn",
  [80] = "Wadliwe plony",
  [100] = "Shornhelm",
  [105] = "Rozdzielona rodzina",
  [123] = "Znaleźć dowody na wilkołaka",
  [134] = "Przegrupowanie przed następną falą",
  [142] = "Spoglądający w ciemność",
  [143] = "Uściskujący ciemność",
  [153] = "Na ogonie wilka",
  [157] = "Kłopoty w Grayborne",
  [171] = "Artefakty Mundusa",
  [180] = "Rytuał w Camlorn",
  [189] = "Out of Darkness, Light OLD",
  [192] = "Morderstwo w dokach",
  [196] = "Trzecia drużyna",
  [197] = "Natarcie na redutę",
  [198] = "Nawołujące krzyki w Northmoor",
  [210] = "Oczyszczanie jeziora",
  [231] = "Tłumiąc umarłych",
  [235] = "Pieczętując grób",
  [304] = "Odtajanie po zamrożeniu",
  [328] = "Wężobójca",
  [387] = "Łamiąc kości",
  [405] = "Księga badawcza Vestriali",
  [406] = "Czyszczenie krypty",
  [410] = "Królewskie wezwanie",
  [412] = "Zgubiony i znaleziony",
  [418] = "Zadanie z wyborem",
  [422] = "Największe zagrożenie",
  [423] = "Zagubieni żołnierze",
  [424] = "Za ważną potrzebą",
  [427] = "Koniec barona Blackmoore",
  [428] = "Demaskując barona",
  [435] = "Skarb po drugiej stronie cudu",
  [465] = "Zakrwawiona tarcza",
  [467] = "Los sir Hughesa",
  [499] = "W pogoni za odłamkiem",
  [521] = "Wsparcie Azury",
  [523] = "Przeklęte krwią miasto",
  [560] = "dummyQuest",
  [575] = "Ruch Vaerminy",
  [614] = "Wygląd w lustrze",
  [617] = "Spotkanie umysłów",
  [657] = "Wolność Fadeela",
  [669] = "Złapany w sieć",
  [701] = "Wysłannik królowej – Isque",
  [702] = "Wysłannik królowej – Planetarium",
  [703] = "Wysłannik królowej – Zmierzch",
  [728] = "Naprawić latarnię Koeglin",
  [730] = "Zmora plagi",
  [736] = "Ogień niezgody",
  [737] = "Odbicie Warowni Podżegaczy",
  [939] = "Historia Szalonego Architekta",
  [966] = "Dwemerowe ruiny",
  [973] = "Kontroferta Wellera",
  [974] = "Diuk na wygnaniu",
  [1058] = "Łowca szpiegów",
  [1070] = "Martwy drab",
  [1076] = "Bojowa barka",
  [1079] = "Dołącz do awantury w tawernie",
  [1085] = "Drobna pomoc",
  [1097] = "Spoza obozu",
  [1145] = "Sanacja duchów",
  [1165] = "Większe zagrożenie niż Vignette",
  [1216] = "Zapieczętowane duchy",
  [1287] = "Zakazany kult – stara wersja",
  [1294] = "Tom czarodzieja",
  [1295] = "Kupieckie sprawy",
  [1339] = "Serce drapieżnika",
  [1341] = "Zęby ogra",
  [1346] = "Koniec ogrowego zagrożenia",
  [1380] = "Dziel i rządź",
  [1383] = "Doskonały pogrzeb",
  [1384] = "Starzy poszukiwacze przygód",
  [1432] = "Czyszczenie umarłych",
  [1437] = "Rozkazy generała Godruna",
  [1477] = "Strata drewna",
  [1485] = "Powlokły go ze sobą",
  [1489] = "Ograbiony handlarz winem",
  [1514] = "To Bug Musk Screal",
  [1515] = "Do szkodliwego Abada",
  [1517] = "Do Loqueach",
  [1518] = "Do szkodliwego Abada",
  [1519] = "Wyżyna Sylvan",
  [1527] = "Siewca zbiera plony",
  [1529] = "Opiekun Azury",
  [1536] = "Pożar na polach",
  [1541] = "Więzienie snu",
  [1554] = "Krwawa zemsta",
  [1562] = "Apel ojca",
  [1568] = "Sposoby na zakończenie",
  [1591] = "Ranni Obrońcy Wiary",
  [1615] = "Najbliższy krewny",
  [1633] = "Powrót Odłamka Snu",
  [1637] = "Zdekoncentrować i dostarczyć",
  [1639] = "Następny zwiastun",
  [1678] = "Drzemiąca rolniczka",
  [1687] = "Fałszywi rycerze",
  [1709] = "Sen Rozenn",
  [1735] = "Pytania bez odpowiedzi",
  [1749] = "Zemsta górników",
  [1799] = "Miasto w czerni",
  [1802] = "Pani jeziora",
  [1803] = "Wodny Kamień",
  [1804] = "Zatopiona wiedza",
  [1815] = "Ćwiczebne zadanie Grega",
  [1834] = "Serce zła",
  [1835] = "Ostatnia wiła",
  [1839] = "Klikaj pudełka, aby wygrać!",
  [2016] = "Brzemię Hallina",
  [2017] = "Legowisko Lwa",
  [2018] = "Pragnienie rewolucji",
  [2046] = "Od snów po koszmary",
  [2047] = "Brama do Bagniska",
  [2068] = "Zagrożenie dreughów",
  [2130] = "Powstanie umarłych",
  [2146] = "Nieprzenikniony Skarbiec",
  [2161] = "Magiczna małpa",
  [2184] = "Oddech Tu'whacca",
  [2187] = "Czczeni przodkowie",
  [2192] = "Rozrachunki z Uwafą",
  [2193] = "Uczona z Bergamy",
  [2222] = "Spisek Alasana",
  [2240] = "Badanie Shiri",
  [2251] = "Zaginieni",
  [2255] = "Pełzający chaos",
  [2344] = "Węże w piaskach",
  [2356] = "Marsz Ra Gada",
  [2364] = "Pierzaści przyjaciele",
  [2403] = "W poszukiwaniu Shiri",
  [2404] = "Cesarski napad",
  [2408] = "W poszukiwaniu Ash'abah",
  [2436] = "Ostatnia gra",
  [2450] = "Skrzywdzona kobieta",
  [2451] = "Okup za Mirandę",
  [2481] = "Długi windykatora",
  [2488] = "Gang zbirów",
  [2494] = "Nie mogę odejść bez niej",
  [2495] = "Sygnet",
  [2496] = "Dowody przeciwko Adimie",
  [2497] = "Ratując Hosniego",
  [2504] = "Relikty Azury",
  [2536] = "Lemiesze na miecze",
  [2537] = "Miecz króla Aphrena",
  [2538] = "Prezent od zalotnika",
  [2549] = "Wynaturzenia z oddali",
  [2550] = "Klątwa czaszek",
  [2552] = "Armia u bram",
  [2553] = "Kości ducha",
  [2556] = "Fałszywe oskarżenia",
  [2558] = "Handlarze niewolników",
  [2561] = "Rodzinne sprawy",
  [2564] = "Dwie strony każdej monety",
  [2566] = "Życie księżnej",
  [2567] = "Bezpieczeństwo królestwa",
  [2569] = "Dziedzictwo Trójki",
  [2576] = "Śledząc sir Hughesa",
  [2578] = "Inwazja młokosów",
  [2599] = "Popiół i wybawienie",
  [2608] = "Prastary Zwój Ghartok",
  [2609] = "Prastary Zwój Chim",
  [2610] = "Prastary Zwój Altadoon",
  [2611] = "Prastary Zwój Mnem",
  [2612] = "Prastary Zwój Ni-Mohk",
  [2613] = "Prastary Zwój Alma Ruma",
  [2634] = "Prastary Zwój Ni-Mohk",
  [2635] = "Prastary Zwój Alma Ruma",
  [2637] = "Prastary Zwój Altadoon",
  [2638] = "Prastary Zwój Mnem",
  [2639] = "Prastary Zwój Ghartok",
  [2640] = "Prastary Zwój Chim",
  [2655] = "Prastary Zwój Altadoon",
  [2656] = "Prastary Zwój Mnem",
  [2658] = "Prastary Zwój Ghartok",
  [2659] = "Pradawny Zwój Chim",
  [2660] = "Prastary Zwój Ni-Mohk",
  [2661] = "Prastary Zwój Alma Ruma",
  [2672] = "Wykonaj zwiad fortu Warden",
  [2673] = "Wykonaj zwiad fortu Rayles",
  [2674] = "Wykonaj zwiad fortu Glademist",
  [2675] = "Wykonaj zwiad fortu Ash",
  [2676] = "Wykonaj zwiad fortu Aleswell",
  [2677] = "Wykonaj zwiad fortu Dragonclaw",
  [2678] = "Wykonaj zwiad warowni Chalman",
  [2679] = "Wykonaj zwiad warowni Arrius",
  [2680] = "Wykonaj zwiad warowni Kingscrest",
  [2682] = "Wykonaj zwiad warowni Farragut",
  [2683] = "Wykonaj zwiad warowni Blue Road",
  [2684] = "Wykonaj zwiad warowni Drakelowe",
  [2685] = "Wykonaj zwiad zamku Alessja",
  [2686] = "Wykonaj zwiad zamku Faregyl",
  [2687] = "Wykonaj zwiad zamku Roebeck",
  [2688] = "Wykonaj zwiad zamku Brindle",
  [2689] = "Wykonaj zwiad zamku Black Boot",
  [2690] = "Wykonaj zwiad zamku Bloodmayne",
  [2691] = "Wykonaj zwiad kopalni Warden",
  [2692] = "Wykonaj zwiad kopalni Rayles",
  [2693] = "Wykonaj zwiad kopalni Glademist",
  [2694] = "Wykonaj zwiad kopalni Ash",
  [2697] = "Wykonaj zwiad kopalni Aleswell",
  [2698] = "Wykonaj zwiad kopalni Dragonclaw",
  [2699] = "Wykonaj zwiad kopalni Chalman",
  [2700] = "Wykonaj zwiad kopalni Arrius",
  [2701] = "Wykonaj zwiad kopalni Kingscrest",
  [2702] = "Wykonaj zwiad kopalni Farragut",
  [2703] = "Wykonaj zwiad kopalni Blue Road",
  [2704] = "Wykonaj zwiad kopalni Drakelowe",
  [2705] = "Wykonaj zwiad kopalni Alessja",
  [2706] = "Wykonaj zwiad kopalni Faregyl",
  [2707] = "Wykonaj zwiad kopalni Roebeck",
  [2708] = "Wykonaj zwiad kopalni Brindle",
  [2709] = "Wykonaj zwiad kopalni Black Boot",
  [2710] = "Wykonaj zwiad kopalni Bloodmayne",
  [2711] = "Zwiad Farmy 1",
  [2712] = "Zwiad Farmy 2",
  [2713] = "Zwiad Farmy 3",
  [2714] = "Zwiad Farmy 4",
  [2715] = "Zwiad Farmy 5",
  [2721] = "Wykonaj zwiad farmy Warden",
  [2722] = "Wykonaj zwiad farmy Rayles",
  [2723] = "Wykonaj zwiad farmy Glademist",
  [2724] = "Wykonaj zwiad farmy Ash",
  [2726] = "Wykonaj zwiad farmy Aleswell",
  [2727] = "Wykonaj zwiad farmy Dragonclaw",
  [2728] = "Wykonaj zwiad farmy Chalman",
  [2729] = "Wykonaj zwiad farmy Arrius",
  [2730] = "Wykonaj zwiad farmy Kingscrest",
  [2731] = "Wykonaj zwiad farmy Farragut",
  [2732] = "Wykonaj zwiad farmy Blue Road",
  [2733] = "Wykonaj zwiad farmy Drakelowe",
  [2734] = "Wykonaj zwiad farmy Alessja",
  [2736] = "Wykonaj zwiad farmy Faregyl",
  [2737] = "Wykonaj zwiad farmy Roebeck",
  [2738] = "Wykonaj zwiad farmy Brindle",
  [2739] = "Wykonaj zwiad farmy Black Boot",
  [2740] = "Wykonaj zwiad farmy Bloodmayne",
  [2741] = "Wykonaj zwiad tartaku Warden",
  [2742] = "Wykonaj zwiad tartaku Rayles",
  [2743] = "Wykonaj zwiad tartaku Glademist",
  [2744] = "Wykonaj zwiad tartaku Ash",
  [2745] = "Wykonaj zwiad tartaku Aleswell",
  [2746] = "Wykonaj zwiad tartaku Dragonclaw",
  [2747] = "Wykonaj zwiad tartaku Chalman",
  [2748] = "Wykonaj zwiad tartaku Arrius",
  [2749] = "Wykonaj zwiad tartaku Kingscrest",
  [2750] = "Wykonaj zwiad tartaku Farragut",
  [2751] = "Wykonaj zwiad tartaku Blue Road",
  [2752] = "Wykonaj zwiad tartaku Drakelowe",
  [2753] = "Wykonaj zwiad tartaku Alessja",
  [2754] = "Wykonaj zwiad tartaku Faregyl",
  [2755] = "Wykonaj zwiad tartaku Roebeck",
  [2756] = "Wykonaj zwiad tartaku Brindle",
  [2757] = "Wykonaj zwiad tartaku Black Boot",
  [2758] = "Wykonaj zwiad tartaku Bloodmayne",
  [2759] = "Zabij wrogich graczy",
  [2767] = "Wykonaj zwiad fortu Warden",
  [2768] = "Wykonaj zwiad fortu Rayles",
  [2769] = "Wykonaj zwiad fortu Glademist",
  [2770] = "Wykonaj zwiad fortu Ash",
  [2771] = "Wykonaj zwiad fortu Aleswell",
  [2772] = "Wykonaj zwiad fortu Dragonclaw",
  [2773] = "Wykonaj zwiad warowni Chalman",
  [2774] = "Wykonaj zwiad warowni Arrius",
  [2775] = "Wykonaj zwiad warowni Kingscrest",
  [2776] = "Wykonaj zwiad warowni Farragut",
  [2777] = "Wykonaj zwiad warowni Blue Road",
  [2778] = "Wykonaj zwiad warowni Drakelowe",
  [2779] = "Wykonaj zwiad zamku Alessja",
  [2780] = "Wykonaj zwiad zamku Faregyl",
  [2781] = "Wykonaj zwiad zamku Roebeck",
  [2782] = "Wykonaj zwiad zamku Brindle",
  [2783] = "Wykonaj zwiad zamku Black Boot",
  [2784] = "Wykonaj zwiad zamku Bloodmayne",
  [2786] = "Wykonaj zwiad kopalni Warden",
  [2787] = "Wykonaj zwiad kopalni Rayles",
  [2788] = "Wykonaj zwiad kopalni Glademist",
  [2789] = "Wykonaj zwiad kopalni Ash",
  [2790] = "Wykonaj zwiad kopalni Aleswell",
  [2791] = "Wykonaj zwiad kopalni Dragonclaw",
  [2793] = "Wykonaj zwiad kopalni Chalman",
  [2794] = "Wykonaj zwiad kopalni Arrius",
  [2795] = "Wykonaj zwiad kopalni Kingscrest",
  [2796] = "Wykonaj zwiad kopalni Farragut",
  [2797] = "Wykonaj zwiad kopalni Blue Road",
  [2798] = "Wykonaj zwiad kopalni Drakelowe",
  [2799] = "Wykonaj zwiad kopalni Alessja",
  [2800] = "Wykonaj zwiad kopalni Roebeck",
  [2801] = "Wykonaj zwiad kopalni Brindle",
  [2802] = "Wykonaj zwiad kopalni Black Boot",
  [2803] = "Wykonaj zwiad kopalni Bloodmayne",
  [2804] = "Wykonaj zwiad farmy Warden",
  [2805] = "Wykonaj zwiad farmy Rayles",
  [2806] = "Wykonaj zwiad farmy Glademist",
  [2807] = "Wykonaj zwiad farmy Ash",
  [2808] = "Wykonaj zwiad farmy Aleswell",
  [2809] = "Wykonaj zwiad farmy Dragonclaw",
  [2810] = "Wykonaj zwiad farmy Chalman",
  [2811] = "Wykonaj zwiad farmy Arrius",
  [2812] = "Wykonaj zwiad farmy Kingscrest",
  [2813] = "Wykonaj zwiad farmy Farragut",
  [2814] = "Wykonaj zwiad farmy Blue Road",
  [2815] = "Wykonaj zwiad farmy Drakelowe",
  [2816] = "Wykonaj zwiad farmy Alessja",
  [2817] = "Wykonaj zwiad farmy Faregyl",
  [2818] = "Wykonaj zwiad farmy Roebeck",
  [2819] = "Wykonaj zwiad farmy Brindle",
  [2820] = "Wykonaj zwiad farmy Black Boot",
  [2821] = "Wykonaj zwiad farmy Bloodmayne",
  [2822] = "Wykonaj zwiad tartaku Warden",
  [2823] = "Wykonaj zwiad tartaku Rayles",
  [2824] = "Wykonaj zwiad tartaku Glademist",
  [2825] = "Wykonaj zwiad tartaku Ash",
  [2826] = "Wykonaj zwiad tartaku Aleswell",
  [2827] = "Wykonaj zwiad tartaku Dragonclaw",
  [2828] = "Wykonaj zwiad tartaku Chalman",
  [2829] = "Wykonaj zwiad tartaku Arrius",
  [2830] = "Wykonaj zwiad tartaku Kingscrest",
  [2831] = "Wykonaj zwiad tartaku Farragut",
  [2832] = "Wykonaj zwiad tartaku Blue Road",
  [2833] = "Wykonaj zwiad tartaku Drakelowe",
  [2834] = "Wykonaj zwiad tartaku Alessja",
  [2835] = "Wykonaj zwiad tartaku Faregyl",
  [2836] = "Wykonaj zwiad tartaku Roebeck",
  [2837] = "Wykonaj zwiad tartaku Brindle",
  [2838] = "Wykonaj zwiad tartaku Black Boot",
  [2839] = "Wykonaj zwiad tartaku Bloodmayne",
  [2840] = "Wykonaj zwiad fortu Warden",
  [2841] = "Wykonaj zwiad fortu Rayles",
  [2842] = "Wykonaj zwiad fortu Glademist",
  [2843] = "Wykonaj zwiad fortu Ash",
  [2844] = "Wykonaj zwiad fortu Aleswell",
  [2845] = "Wykonaj zwiad fortu Dragonclaw",
  [2846] = "Wykonaj zwiad warowni Chalman",
  [2847] = "Wykonaj zwiad warowni Arrius",
  [2848] = "Wykonaj zwiad warowni Kingscrest",
  [2849] = "Wykonaj zwiad warowni Farragut",
  [2850] = "Wykonaj zwiad warowni Blue Road",
  [2851] = "Wykonaj zwiad warowni Drakelowe",
  [2852] = "Wykonaj zwiad zamku Alessja",
  [2853] = "Wykonaj zwiad zamku Faregyl",
  [2854] = "Wykonaj zwiad zamku Roebeck",
  [2855] = "Wykonaj zwiad zamku Brindle",
  [2856] = "Wykonaj zwiad zamku Black Boot",
  [2857] = "Wykonaj zwiad zamku Bloodmayne",
  [2858] = "Wykonaj zwiad kopalni Warden",
  [2859] = "Wykonaj zwiad kopalni Rayles",
  [2860] = "Wykonaj zwiad kopalni Glademist",
  [2861] = "Wykonaj zwiad kopalni Ash",
  [2862] = "Wykonaj zwiad kopalni Aleswell",
  [2863] = "Wykonaj zwiad kopalni Dragonclaw",
  [2864] = "Wykonaj zwiad kopalni Chalman",
  [2865] = "Wykonaj zwiad kopalni Arrius",
  [2866] = "Wykonaj zwiad kopalni Kingscrest",
  [2867] = "Wykonaj zwiad kopalni Farragut",
  [2868] = "Wykonaj zwiad kopalni Blue Road",
  [2869] = "Wykonaj zwiad kopalni Drakelowe",
  [2870] = "Wykonaj zwiad kopalni Alessja",
  [2871] = "Wykonaj zwiad kopalni Faregyl",
  [2872] = "Wykonaj zwiad kopalni Roebeck",
  [2873] = "Wykonaj zwiad kopalni Brindle",
  [2874] = "Wykonaj zwiad kopalni Black Boot",
  [2875] = "Wykonaj zwiad kopalni Bloodmayne",
  [2876] = "Wykonaj zwiad farmy Warden",
  [2877] = "Wykonaj zwiad farmy Rayles",
  [2878] = "Wykonaj zwiad farmy Glademist",
  [2879] = "Wykonaj zwiad farmy Ash",
  [2880] = "Wykonaj zwiad farmy Aleswell",
  [2881] = "Wykonaj zwiad farmy Dragonclaw",
  [2882] = "Wykonaj zwiad farmy Chalman",
  [2883] = "Wykonaj zwiad farmy Arrius",
  [2884] = "Wykonaj zwiad farmy Faregyl",
  [2885] = "Wykonaj zwiad farmy Roebeck",
  [2886] = "Wykonaj zwiad farmy Brindle",
  [2887] = "Wykonaj zwiad farmy Black Boot",
  [2888] = "Wykonaj zwiad farmy Bloodmayne",
  [2889] = "Wykonaj zwiad tartaku Warden",
  [2890] = "Wykonaj zwiad tartaku Rayles",
  [2891] = "Wykonaj zwiad tartaku Glademist",
  [2892] = "Wykonaj zwiad tartaku Ash",
  [2893] = "Wykonaj zwiad tartaku Aleswell",
  [2894] = "Wykonaj zwiad tartaku Dragonclaw",
  [2895] = "Wykonaj zwiad tartaku Chalman",
  [2896] = "Wykonaj zwiad tartaku Arrius",
  [2898] = "Wykonaj zwiad tartaku Kingscrest",
  [2899] = "Wykonaj zwiad tartaku Farragut",
  [2900] = "Wykonaj zwiad tartaku Blue Road",
  [2901] = "Wykonaj zwiad tartaku Drakelowe",
  [2902] = "Wykonaj zwiad tartaku Alessja",
  [2903] = "Wykonaj zwiad tartaku Faregyl",
  [2904] = "Wykonaj zwiad tartaku Roebeck",
  [2905] = "Wykonaj zwiad tartaku Brindle",
  [2906] = "Wykonaj zwiad tartaku Black Boot",
  [2907] = "Wykonaj zwiad tartaku Bloodmayne",
  [2915] = "Przejmij fort Warden",
  [2916] = "Przejmij fort Rayles",
  [2917] = "Przejmij fort Glademist",
  [2918] = "Przejmij fort Ash",
  [2919] = "Przejmij fort Aleswell",
  [2920] = "Przejmij fort Dragonclaw",
  [2921] = "Przejmij warownię Chalman",
  [2922] = "Przejmij warownię Arrius",
  [2923] = "Przejmij warownię Kingscrest",
  [2924] = "Przejmij warownię Farragut",
  [2925] = "Przejmij warownię Blue Road",
  [2926] = "Przejmij warownię Drakelowe",
  [2927] = "Przejmij zamek Alessja",
  [2928] = "Przejmij zamek Faregyl",
  [2929] = "Przejmij zamek Roebeck",
  [2930] = "Przejmij zamek Brindle",
  [2931] = "Przejmij zamek Black Boot",
  [2932] = "Przejmij zamek Bloodmayne",
  [2933] = "Przejmij kopalnię Warden",
  [2934] = "Przejmij kopalnię Rayles",
  [2935] = "Przejmij kopalnię Glademist",
  [2936] = "Przejmij kopalnię Ash",
  [2937] = "Przejmij kopalnię Aleswell",
  [2938] = "Przejmij kopalnię Dragonclaw",
  [2939] = "Przejmij kopalnię Chalman",
  [2940] = "Przejmij kopalnię Arrius",
  [2941] = "Przejmij kopalnię Kingscrest",
  [2942] = "Przejmij kopalnię Farragut",
  [2943] = "Przejmij kopalnię Blue Road",
  [2944] = "Przejmij kopalnię Drakelowe",
  [2945] = "Przejmij kopalnię Alessja",
  [2946] = "Przejmij kopalnię Faregyl",
  [2947] = "Przejmij kopalnię Roebeck",
  [2950] = "Przejmij kopalnię Brindle",
  [2951] = "Przejmij kopalnię Black Boot",
  [2952] = "Przejmij kopalnię Bloodmayne",
  [2953] = "Przejmij farmę Warden",
  [2954] = "Przejmij farmę Rayles",
  [2955] = "Przejmij farmę Glademist",
  [2956] = "Przejmij farmę Ash",
  [2957] = "Przejmij farmę Aleswell",
  [2958] = "Przejmij farmę Dragonclaw",
  [2959] = "Przejmij farmę Chalman",
  [2960] = "Przejmij farmę Arrius",
  [2961] = "Przejmij farmę Kingscrest",
  [2962] = "Przejmij farmę Farragut",
  [2963] = "Przejmij farmę Blue Road",
  [2964] = "Przejmij farmę Drakelowe",
  [2965] = "Przejmij farmę Alessja",
  [2966] = "Przejmij farmę Faregyl",
  [2967] = "Przejmij farmę Roebeck",
  [2968] = "Przejmij farmę Brindle",
  [2969] = "Przejmij farmę Black Boot",
  [2970] = "Przejmij farmę Bloodmayne",
  [2972] = "Przejmij tartak Warden",
  [2973] = "Przejmij tartak Rayles",
  [2974] = "Przejmij tartak Glademist",
  [2975] = "Przejmij tartak Ash",
  [2976] = "Przejmij tartak Aleswell",
  [2977] = "Przejmij tartak Dragonclaw",
  [2978] = "Przejmij tartak Chalman",
  [2979] = "Przejmij tartak Arrius",
  [2980] = "Przejmij tartak Kingscrest",
  [2981] = "Przejmij tartak Farragut",
  [2982] = "Przejmij tartak Blue Road",
  [2983] = "Przejmij tartak Drakelowe",
  [2984] = "Przejmij tartak Alessja",
  [2985] = "Przejmij tartak Faregyl",
  [2986] = "Przejmij tartak Roebeck",
  [2987] = "Przejmij tartak Brindle",
  [2988] = "Przejmij tartak Black Boot",
  [2989] = "Przejmij tartak Bloodmayne",
  [2997] = "Amputując Dłoń",
  [2998] = "Odnowienie Osłon Ansei",
  [3000] = "Krew i Półksiężyc",
  [3001] = "Ruch Farlivere",
  [3003] = "Przestępczość zdezorganizowana",
  [3004] = "Szkatułka lady Eloise",
  [3006] = "Zabójcy Krwawego Ciernia",
  [3009] = "Przewrót Drzew",
  [3011] = "Świński Złodziej",
  [3013] = "Wilki w owczarni",
  [3016] = "Korzenie Drzewa Wyrd",
  [3017] = "Morderstwa w zaułkach",
  [3018] = "Rodowód Kła i Szponu",
  [3019] = "Duchy Zachodnicy",
  [3020] = "Memento Mori",
  [3023] = "Niegodziwa wymiana",
  [3026] = "Siostry Wyrd",
  [3027] = "Efekt domina",
  [3029] = "Skarby Świątyni",
  [3035] = "Wyrd i Coven",
  [3039] = "Nagroda za krokodyle",
  [3040] = "Życiowe dziedzictwo",
  [3047] = "Krok w tył w czasie",
  [3049] = "Bezimienny Żołnierz",
  [3050] = "Przeklęty Skarb",
  [3059] = "Sługusy Starożytnych Królów",
  [3060] = "Poszukiwanie strażników",
  [3063] = "Czempion strażników",
  [3064] = "Okrzyk bojowy",
  [3082] = "Opór Lwiej Straży",
  [3083] = "Przejmij fort Warden",
  [3084] = "Przejmij fort Rayles",
  [3085] = "Przejmij fort Glademist",
  [3086] = "Przejmij fort Ash",
  [3087] = "Przejmij fort Aleswell",
  [3088] = "Przejmij fort Dragonclaw",
  [3089] = "Przejmij warownię Chalman",
  [3090] = "Przejmij warownię Arrius",
  [3091] = "Przejmij warownię Kingscrest",
  [3092] = "Przejmij warownię Farragut",
  [3093] = "Przejmij warownię Blue Road",
  [3094] = "Przejmij warownię Drakelowe",
  [3095] = "Przejmij zamek Alessja",
  [3096] = "Przejmij zamek Faregyl",
  [3097] = "Przejmij zamek Roebeck",
  [3098] = "Przejmij zamek Brindle",
  [3099] = "Przejmij zamek Black Boot",
  [3100] = "Przejmij zamek Bloodmayne",
  [3101] = "Przejmij farmę Warden",
  [3102] = "Przejmij farmę Rayles",
  [3103] = "Przejmij farmę Glademist",
  [3104] = "Przejmij farmę Ash",
  [3105] = "Przejmij farmę Aleswell",
  [3106] = "Przejmij farmę Dragonclaw",
  [3108] = "Przejmij farmę Chalman",
  [3109] = "Przejmij farmę Arrius",
  [3110] = "Przejmij farmę Kingscrest",
  [3111] = "Przejmij farmę Farragut",
  [3112] = "Przejmij farmę Blue Road",
  [3113] = "Przejmij farmę Drakelowe",
  [3114] = "Przejmij farmę Alessja",
  [3115] = "Przejmij farmę Faregyl",
  [3116] = "Przejmij farmę Roebeck",
  [3117] = "Przejmij farmę Brindle",
  [3118] = "Przejmij farmę Black Boot",
  [3119] = "Przejmij farmę Bloodmayne",
  [3120] = "Przejmij kopalnię Warden",
  [3121] = "Przejmij kopalnię Rayles",
  [3122] = "Przejmij kopalnię Glademist",
  [3123] = "Przejmij kopalnię Ash",
  [3124] = "Przejmij kopalnię Aleswell",
  [3125] = "Przejmij kopalnię Dragonclaw",
  [3126] = "Przejmij kopalnię Chalman",
  [3127] = "Przejmij kopalnię Arrius",
  [3128] = "Przejmij kopalnię Kingscrest",
  [3130] = "Przejmij kopalnię Farragut",
  [3131] = "Przejmij kopalnię Blue Road",
  [3132] = "Przejmij kopalnię Drakelowe",
  [3133] = "Przejmij kopalnię Alessja",
  [3134] = "Przejmij kopalnię Faregyl",
  [3135] = "Przejmij kopalnię Roebeck",
  [3136] = "Przejmij kopalnię Brindle",
  [3137] = "Przejmij kopalnię Black Boot",
  [3138] = "Przejmij kopalnię Bloodmayne",
  [3139] = "Przejmij tartak Warden",
  [3140] = "Przejmij tartak Rayles",
  [3141] = "Przejmij tartak Glademist",
  [3142] = "Przejmij tartak Ash",
  [3143] = "Przejmij tartak Aleswell",
  [3144] = "Przejmij tartak Dragonclaw",
  [3145] = "Przejmij tartak Chalman",
  [3146] = "Przejmij tartak Arrius",
  [3147] = "Przejmij tartak Kingscrest",
  [3148] = "Przejmij tartak Farragut",
  [3149] = "Przejmij tartak Blue Road",
  [3150] = "Przejmij tartak Drakelowe",
  [3151] = "Przejmij tartak Alessja",
  [3152] = "Przejmij tartak Faregyl",
  [3153] = "Przejmij tartak Roebeck",
  [3154] = "Przejmij tartak Brindle",
  [3155] = "Przejmij tartak Black Boot",
  [3156] = "Przejmij tartak Bloodmayne",
  [3157] = "Zabij wrogich graczy",
  [3172] = "Porzucona przed ołtarzem",
  [3174] = "Niezłomna nadzieja",
  [3183] = "Do drzewa Wyrd",
  [3184] = "Glenumbryjskie Wrzosowiska",
  [3187] = "Wykorzystać chwilę",
  [3189] = "Schowany w Płomieniach",
  [3190] = "Powstanie Ash'abah",
  [3191] = "Przywrócenie żywiołów",
  [3192] = "Zapomniani przodkowie",
  [3194] = "Przejmij farmę Warden",
  [3195] = "Przejmij farmę Rayles",
  [3196] = "Przejmij farmę Glademist",
  [3197] = "Przejmij farmę Ash",
  [3198] = "Przejmij farmę Aleswell",
  [3199] = "Przejmij farmę Dragonclaw",
  [3200] = "Przejmij farmę Chalman",
  [3201] = "Przejmij farmę Arrius",
  [3202] = "Przejmij farmę Kingscrest",
  [3203] = "Przejmij farmę Farragut",
  [3204] = "Przejmij farmę Blue Road",
  [3205] = "Przejmij farmę Drakelowe",
  [3206] = "Przejmij farmę Alessja",
  [3207] = "Przejmij farmę Faregyl",
  [3208] = "Przejmij farmę Roebeck",
  [3209] = "Przejmij farmę Brindle",
  [3210] = "Przejmij farmę Black Boot",
  [3211] = "Przejmij farmę Bloodmayne",
  [3212] = "Przejmij fort Warden",
  [3213] = "Przejmij fort Rayles",
  [3214] = "Przejmij fort Glademist",
  [3215] = "Przejmij fort Ash",
  [3216] = "Przejmij fort Aleswell",
  [3217] = "Przejmij fort Dragonclaw",
  [3218] = "Przejmij warownię Chalman",
  [3219] = "Przejmij warownię Arrius",
  [3220] = "Przejmij warownię Kingscrest",
  [3221] = "Przejmij warownię Farragut",
  [3222] = "Przejmij warownię Blue Road",
  [3223] = "Przejmij warownię Drakelowe",
  [3224] = "Przejmij zamek Alessja",
  [3225] = "Przejmij zamek Faregyl",
  [3226] = "Przejmij zamek Roebeck",
  [3227] = "Przejmij zamek Brindle",
  [3228] = "Przejmij zamek Black Boot",
  [3229] = "Przejmij zamek Bloodmayne",
  [3231] = "Przejmij tartak Warden",
  [3232] = "Przejmij tartak Rayles",
  [3233] = "Przejmij tartak Glademist",
  [3234] = "Przejmij tartak Ash",
  [3235] = "Oczyszczając drzewo Wyrd",
  [3236] = "Przejmij tartak Aleswell",
  [3237] = "Przejmij tartak Dragonclaw",
  [3238] = "Przejmij tartak Chalman",
  [3239] = "Przejmij tartak Arrius",
  [3240] = "Przejmij tartak Kingscrest",
  [3241] = "Przejmij tartak Farragut",
  [3242] = "Przejmij tartak Blue Road",
  [3243] = "Przejmij tartak Drakelowe",
  [3244] = "Przejmij tartak Alessja",
  [3245] = "Przejmij tartak Faregyl",
  [3246] = "Przejmij tartak Roebeck",
  [3247] = "Przejmij tartak Brindle",
  [3248] = "Przejmij tartak Black Boot",
  [3249] = "Przejmij tartak Bloodmayne",
  [3250] = "Przejmij kopalnię Warden",
  [3251] = "Przejmij kopalnię Rayles",
  [3252] = "Przejmij kopalnię Glademist",
  [3253] = "Przejmij kopalnię Ash",
  [3254] = "Przejmij kopalnię Aleswell",
  [3255] = "Przejmij kopalnię Dragonclaw",
  [3256] = "Przejmij kopalnię Chalman",
  [3257] = "Przejmij kopalnię Arrius",
  [3258] = "Przejmij kopalnię Kingscrest",
  [3259] = "Przejmij kopalnię Farragut",
  [3260] = "Przejmij kopalnię Blue Road",
  [3261] = "Przejmij kopalnię Drakelowe",
  [3262] = "Przejmij kopalnię Alessja",
  [3263] = "Przejmij kopalnię Faregyl",
  [3265] = "Przejmij kopalnię Roebeck",
  [3266] = "Przejmij kopalnię Brindle",
  [3267] = "Upadek Faolchu",
  [3268] = "Przejmij kopalnię Black Boot",
  [3269] = "Przejmij kopalnię Bloodmayne",
  [3277] = "Opanowanie talizmanu",
  [3280] = "Cesarska Infiltracja",
  [3281] = "Dowodzenie pozycjami",
  [3283] = "Wilkołaki na północy",
  [3285] = "Ozdobna Korona Antona",
  [3286] = "Pod oblężeniem",
  [3296] = "Próby Bohatera",
  [3302] = "Lament górników",
  [3303] = "Pokrzyżować plany Aldmerskiemu Dominium",
  [3305] = "Najstarszy ork",
  [3314] = "Horda trupów",
  [3315] = "Ukryty skarb",
  [3317] = "Języki z kamienia",
  [3322] = "Indeks Dresan",
  [3330] = "Odbijanie Camlorn",
  [3333] = "Powstanie z głębin",
  [3335] = "Odpowiedzialność Evermore",
  [3337] = "Słuszne działania",
  [3338] = "Mgły zepsucia",
  [3343] = "Odbicie Krzyżownicy",
  [3344] = "Satak był Pierwszym Wężem",
  [3345] = "Koniec wyłudzania",
  [3353] = "Natura losu",
  [3357] = "Labirynt",
  [3367] = "Natura losu: część druga",
  [3379] = "Angof Pieśniarz Mogił",
  [3381] = "Zwycięzca Onwyna",
  [3383] = "Dozgonna lojalność",
  [3385] = "Wiecznie żywa lojalność",
  [3389] = "Przejęcie farmy",
  [3390] = "Przejmij fort Balfiera",
  [3391] = "Przejmij tartak",
  [3392] = "Przejęcie kopalni",
  [3393] = "Zabić trzydziestu wrogich graczy",
  [3394] = "Zabić trzydziestu graczy z Paktu",
  [3395] = "Zabić trzydziestu graczy z Przymierza",
  [3396] = "Zwiad farmy",
  [3397] = "Wykonaj zwiad tartaku",
  [3398] = "Zwiad kopalni",
  [3399] = "Zabić gracza z Przymierza",
  [3400] = "Wykonaj zwiad fortu Balfiera",
  [3402] = "Zabić gracza z Paktu",
  [3403] = "Zabić wrogiego strażnika",
  [3404] = "Zabić strażnika z Przymierza",
  [3405] = "Zabić strażnika z Paktu",
  [3406] = "Zabić dziesięciu wrogich graczy",
  [3407] = "Zabić dwudziestu strażników",
  [3412] = "Niebezpieczny sen",
  [3414] = "Dziedzictwo skały Baelborne",
  [3416] = "Sygnały Dominium",
  [3419] = "Zabić dziesięciu wrogich graczy",
  [3421] = "Przejęcie farmy",
  [3422] = "Przejęcie farmy",
  [3431] = "Przejmij trzy dowolne warownie",
  [3436] = "Złe uczynki w głębi",
  [3437] = "Tajemnicze kuriozum",
  [3438] = "Przeszłość w ruinach",
  [3440] = "Zwiadowcy Wayward",
  [3441] = "Przejmij fort Balfiera",
  [3442] = "Przejmij tartak Balfiera",
  [3443] = "Przejmij kopalnię Balfiera",
  [3444] = "Zabić trzydziestu graczy z Dominium",
  [3445] = "Zabić trzydziestu wrogich graczy",
  [3446] = "Zabić trzydziestu graczy z Przymierza",
  [3447] = "Zwiad farmy",
  [3448] = "Wykonaj zwiad tartaku",
  [3449] = "Zwiad kopalni",
  [3450] = "Wykonaj zwiad fortu Balfiera",
  [3451] = "Zabić gracza z Przymierza",
  [3452] = "Zabić wrogiego strażnika",
  [3453] = "Zabójstwo strażnika Aldmerów",
  [3454] = "Zabić dziesięciu wrogich graczy",
  [3455] = "Zabić strażnika z Przymierza",
  [3456] = "Zabić dwudziestu strażników",
  [3457] = "Przejmij fort Balfiera",
  [3458] = "Przejmij tartak",
  [3459] = "Przejęcie kopalni",
  [3460] = "Zabić trzydziestu wrogich graczy",
  [3461] = "Zabić trzydziestu graczy z Paktu",
  [3462] = "Zabić trzydziestu graczy z Dominium",
  [3463] = "Zwiad farmy",
  [3464] = "Wykonaj zwiad tartaku",
  [3465] = "Zwiad kopalni",
  [3466] = "Wykonaj zwiad fortu Balfiera",
  [3467] = "Zabić gracza z Dominium",
  [3468] = "Zabić gracza z Paktu",
  [3469] = "Zabić wrogiego strażnika",
  [3470] = "Zabić strażnika z Paktu",
  [3471] = "Zabić dwudziestu wrogich strażników",
  [3472] = "Zabić strażnika z Dominium",
  [3473] = "Zabić strażnika z Paktu",
  [3474] = "Wykonaj zwiad farmy Kingscrest",
  [3475] = "Wykonaj zwiad farmy Farragut",
  [3476] = "Wykonaj zwiad farmy Blue Road",
  [3477] = "Wykonaj zwiad farmy Drakelowe",
  [3478] = "Wykonaj zwiad farmy Alessja",
  [3481] = "Wykonaj zwiad kopalni Faregyl",
  [3482] = "Uwięzieni wśród skarp",
  [3496] = "Zbieranie dla Skarabeusza",
  [3497] = "Wave Event Template Quest",
  [3503] = "Generic Defend NPC Event",
  [3509] = "Winorośle i winowajcy",
  [3520] = "Okno na przeszłość",
  [3527] = "Sample Escort",
  [3530] = "Niszczenie Czarnego Świadectwa",
  [3533] = "Przebudzona ciemność",
  [3566] = "Królestwo w żałobie",
  [3572] = "Zabij dwudziestu strażników Przymierza Daggerfall",
  [3574] = "Demo OR Quest",
  [3581] = "Oczyszczenie przeszłości",
  [3583] = "Podejrzana Cisza",
  [3584] = "Koralowe Serce",
  [3585] = "Spuścizna Przodków",
  [3587] = "Opóźnić Sztylety",
  [3588] = "Oblężone miasto",
  [3589] = "Uciszyć dudniący dzwon",
  [3590] = "Przez pobojowisko",
  [3591] = "Jad Ahknary",
  [3592] = "Okazywanie zaufania",
  [3593] = "Intruzi w Deshaan",
  [3594] = "Zniewoleni po śmierci",
  [3595] = "Niepokorny syn",
  [3597] = "Generic Escort Quest",
  [3598] = "Dla dobra wyższej sprawy",
  [3600] = "Łamanie przysiąg",
  [3602] = "Hodowlany łomot",
  [3604] = "Stawić czoła fali",
  [3605] = "Rytuał udręki",
  [3608] = "Medaliony świętego Velotha",
  [3610] = "Dla Ich Własnego Bezpieczeństwa",
  [3611] = "Paląca zemsta",
  [3612] = "Nagi Nord",
  [3615] = "Obudzić zmarłych",
  [3616] = "Rozdarcie płomieni",
  [3617] = "Uciszenie serca",
  [3618] = "Na Popielną Górę",
  [3620] = "Splądrowana wioska",
  [3621] = "Zagrożenia wśród jezior",
  [3622] = "Bracia powstaną",
  [3624] = "Ratunek Cichego Grzęzawiska",
  [3626] = "Obrona sali",
  [3627] = "Zemsta krewnego",
  [3631] = "Odzyskiwanie guarów",
  [3632] = "Infiltracja fortu Virak",
  [3633] = "Wyrównywanie szans",
  [3634] = "Zgładzenie generała",
  [3635] = "Miasto przy Iglicy",
  [3637] = "Sen Godruna",
  [3639] = "Przywracanie porządku",
  [3642] = "Klątwa warowni Heimlyn",
  [3643] = "Co się stało, to się odstanie",
  [3645] = "Drzewko",
  [3646] = "Niechciany bliźniak",
  [3647] = "Rozbicie lustra",
  [3648] = "Historia w śladach stóp",
  [3650] = "Zimnokrwista pomsta",
  [3651] = "Próba Ducha Węża",
  [3652] = "Stawianie oporu",
  [3653] = "Wykurzyć jak szczury",
  [3656] = "Odszukaj i uratuj",
  [3657] = "Dzielenie wosku",
  [3658] = "Nagląca sprawa",
  [3659] = "Niechciani goście",
  [3660] = "Najciemniej pod latarnią",
  [3661] = "Mechaniczne morderstwo",
  [3662] = "Trochę sportu",
  [3663] = "To, co liczy się najbardziej",
  [3666] = "Zasady i przepisy",
  [3667] = "Mrok duszy",
  [3670] = "Zdesperowane dusze",
  [3671] = "Do fortu Virak",
  [3672] = "Gra przypadku",
  [3673] = "Śmiertelna pułapka",
  [3674] = "Ciepłe powitanie",
  [3675] = "Ostatnia na placu boju",
  [3676] = "Pirackie pertraktacje",
  [3678] = "Próby Lśniących Łusek",
  [3679] = "Sny od Histu",
  [3680] = "Wątpliwej wartości",
  [3681] = "Zaginiona pielgrzymka",
  [3683] = "Co kryje się pod spodem",
  [3684] = "Zdemoralizowani żołnierze",
  [3685] = "Wychudzeni",
  [3686] = "Trzy wrażliwe dusze",
  [3687] = "Dążąc do prawdy",
  [3688] = "Nieproszeni goście",
  [3690] = "Przetrząsanie mokradeł",
  [3695] = "Agresywne negocjacje",
  [3696] = "Ratowanie syna",
  [3697] = "Zaganianie guarów",
  [3698] = "Do Posępnej Iglicy",
  [3699] = "Z pustkowi",
  [3702] = "Alibi żołnierza",
  [3703] = "Granica honoru",
  [3705] = "Porachunki",
  [3708] = "Wave Combat Quest",
  [3709] = "Koniec umowy",
  [3712] = "Schwytane dusze",
  [3715] = "Dziwne, strażnicze bestie",
  [3717] = "Król prochu",
  [3718] = "Wkraczając do świątyni",
  [3719] = "Pochwycony czas",
  [3721] = "Sprzeczne komendy",
  [3724] = "Zaginiony na bagnach",
  [3728] = "Wspominając Risę",
  [3729] = "Nieproszony nieznajomy",
  [3730] = "Szepty ogników",
  [3731] = "Rozbity",
  [3732] = "Oblężenie",
  [3734] = "Przywrócenie strażników",
  [3735] = "Śmierć Balretha",
  [3736] = "Zamknij jaskinie młokosów",
  [3737] = "Za falą",
  [3742] = "Zdruzgotana duma Geoffroia",
  [3744] = "Roztrzaskane kamienie",
  [3745] = "Skradziony kryształ",
  [3747] = "Przejęcie kryształu",
  [3748] = "Rozbity kryształ",
  [3749] = "W paszczę szaleństwa",
  [3751] = "Polując na najeźdźców",
  [3752] = "Przerwana burza",
  [3756] = "Q3756 Save the Son",
  [3757] = "Ratując Leonara",
  [3759] = "Ratunek",
  [3760] = "Zabić bossa!",
  [3761] = "Escape Quest",
  [3762] = "Uwolnij Steve'a",
  [3764] = "Uwolnij Harvey",
  [3766] = "Pokonanie Upiornego Władcy",
  [3769] = "Kryształowy Zwycięzca",
  [3782] = "JB – Generic Wave Event – Surv",
  [3783] = "Zaginione Lwy",
  [3784] = "Naprawiając klatkę",
  [3787] = "Zemsta uciśnionych",
  [3788] = "Odpłata dla rodu Tres",
  [3789] = "Klasyczny żart",
  [3791] = "Zakłócenia z zewnątrz",
  [3794] = "Boska przysługa",
  [3795] = "Głębokie zakłócenie",
  [3796] = "Nic nie może się zmarnować",
  [3797] = "Posłaniec zarazy",
  [3799] = "Łuski zemsty",
  [3802] = "Co stało się w Błotach",
  [3804] = "Zaginieni na bagnie",
  [3806] = "Podkopany",
  [3809] = "Wymiana kulturowa",
  [3810] = "Motywy herezji",
  [3815] = "Rozgryzanie Jaja",
  [3816] = "Zbłąkani najemnicy",
  [3817] = "Pieczęć Trójcy",
  [3818] = "Rozdarcie świętego",
  [3819] = "Uzdrawiające serca",
  [3820] = "Niespokojne duchy",
  [3822] = "Schizma",
  [3824] = "Ostatnia pamiątka",
  [3826] = "Wspinając się na iglicę",
  [3827] = "Los opiekunki drzew",
  [3828] = "Zimnokrwista zemsta",
  [3831] = "Sąd Velotha",
  [3837] = "Otwarcie portalu",
  [3838] = "Rany świata",
  [3840] = "Ratując relikty",
  [3841] = "Tajemnica Razaka",
  [3845] = "I wyrzuć klucz",
  [3846] = "Kamienny klucz",
  [3847] = "Porzuceni",
  [3849] = "Ostateczne wyzwolenie",
  [3850] = "Infiltrator Przymierza",
  [3852] = "Ratunek i zemsta",
  [3854] = "Goblińskie zauroczenie",
  [3855] = "Tajemnica Othrenis",
  [3856] = "Kotwice z Azylu",
  [3858] = "Niebezpieczna przeszłość",
  [3860] = "Wyborne Łzy",
  [3861] = "QUEST IO BUG CHECK",
  [3863] = "Zdobycie wieży",
  [3864] = "Przeszukiwacze lochów",
  [3865] = "Szkarady z Kamiennej Kaskady",
  [3868] = "Ostateczna klęska Sadala",
  [3872] = "Gadające zadanie",
  [3874] = "Fantastyczny blask",
  [3880] = "Cios w imię porządku",
  [3882] = "Placeholder Start",
  [3885] = "Pryzmatyczny rdzeń",
  [3886] = "Bożek",
  [3888] = "Pogrzebane w przeszłości",
  [3889] = "Kły Sithisa",
  [3890] = "Wyrwij ostatni kieł",
  [3893] = "Tylko dla zaproszonych",
  [3896] = "Entuzjaści wiedzy",
  [3898] = "Udowodnić czyn",
  [3900] = "W głąb Błot",
  [3902] = "Obietnica syna",
  [3903] = "Szkolne zamieszanie",
  [3904] = "Wypad po zapasy",
  [3905] = "Jasność",
  [3907] = "Kontrant: Armando",
  [3908] = "Przepowiedziana misja",
  [3909] = "Alchemik Dominium",
  [3910] = "Sen Histu",
  [3911] = "Objęcia bagna",
  [3912] = "Koniec warty",
  [3914] = "Zaginiony syn",
  [3915] = "Wyrok sądu",
  [3916] = "Dawno zaginiona wiedza",
  [3917] = "Oświecenie wymaga soli",
  [3918] = "Cyrk Wesołego Mordu",
  [3919] = "Pod kamieniem",
  [3920] = "Nieodkryte",
  [3921] = "Wyprowadzić górników",
  [3923] = "Czempion farmera",
  [3924] = "Pieśń Przebudzenia",
  [3925] = "Bronić wiedzy",
  [3927] = "Na jego drodze",
  [3928] = "Niebezpieczny sojusz",
  [3929] = "Strzaskany świat",
  [3930] = "Zabijając Śniących",
  [3931] = "Wieczne zadanie",
  [3932] = "Skradziony kryształ snów",
  [3933] = "Morderstwo za kryształy",
  [3937] = "Pojmany syn",
  [3938] = "Więzień",
  [3939] = "O Więźniu",
  [3940] = "Uratuj Boba",
  [3941] = "Dramatyczna ucieczka Boba",
  [3942] = "Na pomoc",
  [3943] = "Więzień",
  [3944] = "Porwany!",
  [3945] = "Spustosz to miejsce",
  [3946] = "Zabijając marzenia",
  [3947] = "Zabić przywódcę",
  [3948] = "Zatrzymać sen",
  [3949] = "Zabij Remelie",
  [3950] = "Zabić bossa!",
  [3951] = "Zabić bestię",
  [3952] = "Bongo Boss Beatdown",
  [3953] = "Pałac Wygłodniałego Gryzonia",
  [3955] = "Tropiąc plagę",
  [3956] = "Wiadomość do Twierdzy Smutku",
  [3957] = "Dar Czerwia",
  [3958] = "Plaga Llodos",
  [3959] = "Dym na horyzoncie",
  [3961] = "Unieść sztandary",
  [3963] = "Zwrócony",
  [3964] = "Sekrety Zagubionego Miasta",
  [3966] = "Ścigając Magistrix",
  [3968] = "Przez zasłonę",
  [3970] = "Pechowy interes",
  [3973] = "Wola rady",
  [3974] = "Szturm na Dwór",
  [3977] = "Do lasów Vernim",
  [3978] = "Grobowiec pod górą",
  [3980] = "Przedmiot badań",
  [3981] = "Do Taarengrav",
  [3982] = "Przywiązanie do mokradeł",
  [3984] = "Zapomniani bohaterowie",
  [3985] = "Tropiąc wyzwanie",
  [3986] = "Pod nogami",
  [3987] = "Szaleństwo Hozzina",
  [3988] = "Niebezpieczne sieci",
  [3990] = "Początki w Ponurej Skale",
  [3991] = "Ucieczka z Ponurej Skały",
  [3992] = "Co czeka pod ziemią",
  [3993] = "Królowie Groty",
  [3995] = "Zamrożony Człowiek",
  [3996] = "Na skraju mroźnej grani",
  [3997] = "Układ Szalonego Boga",
  [3999] = "Zagubieni na Ponurej Skale",
  [4002] = "Krzesając płomień",
  [4016] = "Zaginieni z Ponurej Skały",
  [4018] = "Gigantyczne problemy",
  [4022] = "Sól ziemi",
  [4023] = "Jeśli nadejdą od morza",
  [4024] = "Poszukiwanie rodziny",
  [4026] = "Zeren w niebezpieczeństwie",
  [4028] = "Przełamać falę",
  [4030] = "Kapliczka spaczenia",
  [4034] = "Kompan do miodu",
  [4037] = "Zemsta braci",
  [4038] = "Niecodzienne taktyki",
  [4041] = "Rozdroża",
  [4043] = "Kolekcjonerka futer",
  [4048] = "Bezpośrednie podejście",
  [4051] = "Ostrzec Strażnicę Davona",
  [4052] = "Śmierć jędzy",
  [4054] = "Zabójcze szepty",
  [4055] = "Lek dla Droia",
  [4056] = "Za honor Kyne",
  [4058] = "Cienie nad Wichrowym Tronem",
  [4059] = "Konunleikar",
  [4060] = "Czempion Wichrowego Tronu",
  [4061] = "Jeden zwycięzca, jeden król",
  [4062] = "Niewidoczny",
  [4065] = "Złowroga obecność",
  [4066] = "Niedźwiedzie priorytety",
  [4067] = "Zaklinaczka ogarów",
  [4068] = "Pamiątki",
  [4069] = "Naprawa stosunków",
  [4070] = "Szczegóły bezpieczeństwa",
  [4071] = "Sen dla zmarłych",
  [4072] = "Dyplomacja Kamiennej Kości",
  [4073] = "Skradziony sztandar",
  [4074] = "Dla przyjaciela",
  [4075] = "Prawo do życia",
  [4076] = "Do przodu",
  [4077] = "Śniący",
  [4078] = "Rada tanów",
  [4079] = "Esencja płomienia",
  [4080] = "Sezon zbiorów",
  [4081] = "Srebrne łuski",
  [4083] = "Zamknięty żar",
  [4085] = "Opowieść wiecznie opowiadana",
  [4086] = "Nietypowi sojusznicy",
  [4087] = "Zapowiedź końca",
  [4088] = "Nie mogą ich zatrzymać",
  [4089] = "Ludzie Ogara",
  [4091] = "Wypełniając swoje przeznaczenie",
  [4092] = "Ponowny spoczynek",
  [4095] = "Oblężenie Miażdżyciela",
  [4096] = "Zabawa i tajemnica",
  [4099] = "Życzenie umierającego",
  [4101] = "Zapłata w naturze",
  [4103] = "Z'en i Mauloch",
  [4104] = "W poszukiwaniu Kireth Vanos",
  [4105] = "Zadziwiający plan Kireth",
  [4106] = "Lepsze z dwojga złego",
  [4107] = "Wygnać wygnańca",
  [4108] = "Opowieść o Zielonej Pani",
  [4111] = "Przedstawienie musi trwać",
  [4112] = "Kurtyna w górę",
  [4115] = "Wieczny letarg",
  [4116] = "Śnieg i płomień",
  [4117] = "Pieśni Sovngardu",
  [4118] = "Mroczne czyny",
  [4119] = "Wezwanie burzy",
  [4123] = "Bogowie, chrońcie króla",
  [4124] = "Więzień Jathsoguru",
  [4126] = "Konflikt robotniczy",
  [4128] = "Tajemniczy metal",
  [4129] = "Rozbitkowie",
  [4130] = "Honor kapitana",
  [4131] = "Łodzie Maormerów",
  [4133] = "Ścięcie duszy",
  [4134] = "Coś gnijącego",
  [4135] = "Wciągnięty",
  [4136] = "Zestrzelić posłańca",
  [4137] = "Wszystko ma swój czas",
  [4138] = "Analiza alchemiczna",
  [4139] = "Zrujnowane nadzieje",
  [4140] = "Poległy żołnierz",
  [4141] = "Zabić posłańca",
  [4142] = "Przebudzenie",
  [4143] = "Odnowa Silvenar",
  [4144] = "Pechowi minstrele",
  [4145] = "Cała kopalnia dla mnie",
  [4146] = "Rozdzielona rodzina",
  [4147] = "Spętany strażnik",
  [4149] = "Planowanie biesiady",
  [4150] = "Spanie na posterunku",
  [4151] = "Gorzka prawda",
  [4152] = "Z bagna w śniegi",
  [4153] = "Ukryte bronie",
  [4155] = "Arithiel",
  [4156] = "Pułapka duszy",
  [4158] = "Duma księcia",
  [4160] = "Nadciagające gromy",
  [4161] = "Pomysł na opowiadanie",
  [4163] = "Naprzód ku Shadowfen",
  [4164] = "Gigant na Szczytach Mroźnego Dymu",
  [4165] = "Ciemna noc duszy",
  [4166] = "Rada wojenna",
  [4167] = "Propozycja biznesowa",
  [4169] = "Opowieści o królach i radach",
  [4171] = "Początki wiedzącej Svari",
  [4173] = "Huk gromu",
  [4174] = "Zwiad kopalni",
  [4176] = "Przerwać sabat",
  [4177] = "Zwycięstwo w Morvunskar",
  [4178] = "Zaginieni towarzysze",
  [4184] = "Do Jaskiń Sosnowego Szczytu",
  [4185] = "Do wieży Honrich",
  [4186] = "Zabezpieczyć przełęcz",
  [4188] = "Zdeptać Sinmura",
  [4189] = "Imiona poległych",
  [4193] = "Domostwo i dom",
  [4194] = "Za jednym zamachem",
  [4195] = "Najpodlejsze cięcie",
  [4196] = "Wróg mojego wroga",
  [4197] = "Bicie na alarm",
  [4199] = "Splątana sieć",
  [4201] = "Spacer nad chmurami",
  [4202] = "Potęga natury",
  [4203] = "Linia życia",
  [4204] = "Czas na kąpiel",
  [4205] = "Nasze biedne miasto",
  [4206] = "Przymierze Natury",
  [4208] = "Ratunek w Silsailen",
  [4209] = "Koniec Teldura",
  [4210] = "Prawdziwa marynarka",
  [4211] = "Do Tanzelwil",
  [4212] = "Rozdarta",
  [4213] = "EM IND CONTENT 2",
  [4217] = "W imię królowej",
  [4218] = "Najlepszy z Najlepszych",
  [4219] = "Latarnia Węża",
  [4220] = "Mallari-Mora",
  [4221] = "Akt dobroci",
  [4222] = "Ceremonie królowej",
  [4223] = "Kamienie spaczenia",
  [4224] = "Wynaturzenia",
  [4225] = "Do Nimalten",
  [4226] = "Śmierć Czarnym Sztyletom!",
  [4228] = "Szpon Akatosha",
  [4229] = "Święta zdobycz, bluźniercze łowy",
  [4237] = "Dusza towarzystwa",
  [4238] = "Opóźnione dostawy",
  [4242] = "Licz",
  [4244] = "Zapasy Czarnych Sztyletów",
  [4246] = "Intryga w ciemnościach",
  [4247] = "Praca straży nigdy się nie kończy",
  [4248] = "Strażnik Geirmunda",
  [4249] = "Próba Ciała",
  [4250] = "Próba Umysłu",
  [4251] = "Próba Ducha",
  [4252] = "Oszczędzaj głos",
  [4253] = "Przysięga Geirmunda",
  [4254] = "Ci, których pochłonęła",
  [4255] = "Zapewnienie ochrony",
  [4256] = "Napięta sytuacja",
  [4257] = "Rozproszona załoga",
  [4259] = "Nieznany rocznik",
  [4260] = "Przełamać barierę",
  [4261] = "Odciąć połączenia",
  [4263] = "Pole w ogniu",
  [4264] = "Plaga Phaer",
  [4265] = "Wysoka cena kłamstwa",
  [4266] = "Pierwszy pacjent",
  [4267] = "Wszystko legalnie",
  [4270] = "Kryjówka",
  [4272] = "Głębiny szaleństwa",
  [4273] = "Do króla",
  [4274] = "Przeczytaj dwie książki",
  [4275] = "Powrót z dalekiej drogi",
  [4276] = "Rozjemca",
  [4277] = "Cicha wioska",
  [4278] = "Przebudzona wioska",
  [4282] = "Skald i uczony",
  [4283] = "Rzeka imion",
  [4285] = "Obietnica ojca",
  [4286] = "Jaskinie Sosnowego Szczytu",
  [4287] = "Rytuał przy smoczej kapliczce",
  [4288] = "Blef ślepca",
  [4289] = "Krew na ziemi",
  [4291] = "Letni Teren",
  [4292] = "Rytuał na Szczytach Mroźnego Dymu",
  [4293] = "Składając części zagadki",
  [4294] = "Odsłonięcie",
  [4295] = "Niepokorny Sztylet",
  [4296] = "Więzień Dusz w Mroźnym Azylu",
  [4300] = "Błogosławieństwo Ośmiu",
  [4301] = "Na ratunek reliktom",
  [4302] = "Przywoływacz Kult Czerwia",
  [4303] = "Rozświetlając cienie",
  [4304] = "Zbiegły Redgard",
  [4306] = "Szukając Młota Zimy",
  [4307] = "Zwrot Ugryzienia Zimy",
  [4309] = "Oko szpiega",
  [4311] = "Rytuał na Poszarpanych Wzgórzach",
  [4316] = "Na odwagę",
  [4317] = "Tam, gdzie rosną mroźne serca",
  [4318] = "Na zewnątrz",
  [4320] = "Groźne bestie z Ivarstead",
  [4321] = "Problemy na profity",
  [4322] = "Zaginiona korona",
  [4326] = "Ukryty wybór",
  [4327] = "Środki zapobiegawcze",
  [4329] = "Bolesna lekcja",
  [4330] = "Unosząc zasłonę",
  [4331] = "Nosząc zasłonę",
  [4332] = "Dylemat więźnia",
  [4333] = "Cenne rozproszenie",
  [4335] = "Duma Lwiej Straży",
  [4336] = "Starożytne pozostałości",
  [4337] = "Uwaga kupujący",
  [4338] = "Oko Starożytnych",
  [4339] = "Gdyby umarli mogli mówić",
  [4340] = "Biała Maska Meriena",
  [4341] = "Odcięcie od źródła",
  [4344] = "Jak ćmy do świecy",
  [4345] = "Zasłona opada",
  [4346] = "Spoczynek szlachty",
  [4347] = "Specjalna mieszanka",
  [4348] = "Cmentarzysko statków",
  [4349] = "Zabij wrogich graczy",
  [4351] = "Przez daedryczną soczewkę",
  [4352] = "Biblioteka Zmierzchu",
  [4354] = "Nieustanna wojna",
  [4355] = "Przez popioły",
  [4357] = "Do Pierwszej Twierdzy",
  [4358] = "Między krwią a kością",
  [4361] = "Prawomocne dziedzictwo",
  [4362] = "Żart błazna",
  [4364] = "Cierń w twoim boku",
  [4365] = "Do Jutrzenki",
  [4366] = "Do Mathiisen",
  [4368] = "Do Skywatch",
  [4369] = "Wola Czerwia",
  [4370] = "Układ z cieniami",
  [4371] = "Mądrość wieków",
  [4372] = "Goblin Marq",
  [4373] = "Interes eksportowy",
  [4374] = "Stare kości",
  [4378] = "Wywiad marynarki",
  [4379] = "Udręka kochanka",
  [4380] = "Ostatnia noc",
  [4381] = "Kompletowanie sfery",
  [4382] = "Chwila prawdy",
  [4385] = "Zaginiona podczas badań",
  [4386] = "Sedno problemu",
  [4387] = "Zakazana miłość",
  [4388] = "Zaszczytne życie",
  [4390] = "Nieokiełznane bogactwo",
  [4391] = "Schwytać błyskawicę",
  [4392] = "Prawda, kłamstwa i więźniowie",
  [4395] = "Wróg u bram",
  [4396] = "Niepewna Przystań",
  [4397] = "Wróg wśród nas",
  [4398] = "Zmartwienie wodza",
  [4399] = "W las",
  [4401] = "Plan ataku na latarnię morską",
  [4403] = "Pojmani członkowie załogi",
  [4404] = "Zaginione skarby",
  [4405] = "Co nieco na boku",
  [4406] = "Zapomniana dusza",
  [4408] = "Ulatujące dusze",
  [4409] = "Zawodnik",
  [4410] = "Asystując asystentowi",
  [4411] = "Ostatnie ciosy",
  [4417] = "Zbrukane wody",
  [4420] = "Pamiątka",
  [4421] = "Ciernie w stopie",
  [4422] = "Przyprawa",
  [4424] = "Czas na spłatę",
  [4425] = "Jeńcy wojenni",
  [4426] = "Zwiększając szanse",
  [4429] = "Ostatnie namaszczenie",
  [4430] = "Spalona posiadłość",
  [4431] = "Pogrzebane sekrety",
  [4432] = "Krew i piasek",
  [4433] = "Ayleidzki skarb",
  [4434] = "Dla świętego spokoju",
  [4435] = "Zwyczajnie zawieruszone",
  [4436] = "Szczęście Albatrosa",
  [4440] = "Przechwałki Baan Dara",
  [4441] = "Fortel Zębomaczugi",
  [4443] = "Do zamku Alcaire",
  [4445] = "Związany na zawsze",
  [4446] = "Pomóc Sigunnowi",
  [4447] = "Yngrel Krwawy",
  [4448] = "Pożegnanie Kalodara",
  [4449] = "Upadek Carzoga",
  [4450] = "Doskonale uzbrojeni barbarzyńcy",
  [4452] = "Zebrać posiane plony",
  [4453] = "Oddana przysługa",
  [4454] = "Niewinny łajdak",
  [4455] = "Negocjacje handlowe",
  [4456] = "Plan Ogara",
  [4457] = "Pudło zagadek",
  [4458] = "Drublogowie z Dra'bul",
  [4459] = "Podziemia Twierdzy Smutku",
  [4460] = "Posępna sytuacja",
  [4461] = "Ponura sytuacja",
  [4462] = "Martwy król",
  [4463] = "Meretyczna kolekcja",
  [4464] = "Najlepszy przyjaciel przyrody",
  [4466] = "Złamany grot",
  [4468] = "Odkopując przeszłość",
  [4469] = "Ogień walki",
  [4471] = "Skarb Izada",
  [4472] = "Szczur w pułapce",
  [4473] = "Odwet na Ramie",
  [4474] = "Córka Gigantów",
  [4475] = "Spięcie w systemie",
  [4476] = "Czubek Grotu",
  [4477] = "Obowiązkowe wesele",
  [4478] = "Ku wzgórzom",
  [4479] = "Pyłki w księżycowym blasku",
  [4480] = "Przysięga wycięcia",
  [4481] = "Małomiasteczkowe problemy",
  [4482] = "Problemy ze szczurami",
  [4483] = "Bandyci Ezzaga",
  [4484] = "Nawiedzenie Kalari",
  [4485] = "Niedokończone sprawy",
  [4486] = "Do nory ślizgaczy",
  [4487] = "Kult Leśnego Brzasku",
  [4488] = "Łagodny ogrodnik",
  [4492] = "Zbezczeszczona ziemia",
  [4493] = "Uczciwe ostrzeżenie",
  [4494] = "Musisz kilka rozbić",
  [4495] = "Przysługa dla zmarłego",
  [4497] = "Zaginiona córka",
  [4498] = "Cel Podróży Test",
  [4499] = "Balanga Baan Dara",
  [4500] = "Nord w potrzebie",
  [4501] = "Ogniste wrota",
  [4503] = "Bracia i bandyci",
  [4505] = "Ziarna nadziei",
  [4506] = "Zdeptać koronę",
  [4507] = "Ofiara dla Zenithara",
  [4508] = "Wyrzucony na brzeg",
  [4509] = "Czas żniw",
  [4510] = "Kapitan Grotu",
  [4511] = "Nadgarstek truposza",
  [4512] = "Martwi z Culotte",
  [4514] = "Załoga Grotu",
  [4515] = "Więzi, które łączą",
  [4516] = "Skradzione prochy",
  [4517] = "Punkt Koronny",
  [4519] = "Słowa zmarłego",
  [4520] = "Szpiedzy Krwawej Dłoni!",
  [4522] = "Rezydencja Hedoran",
  [4523] = "Intryga Krwawego Ciernia",
  [4524] = "Skruszony syn",
  [4525] = "Umęczone dusze",
  [4526] = "Przegrany zakład",
  [4527] = "Zabezpieczając wiedzę",
  [4528] = "Szaty Odeia",
  [4529] = "Siły Czerwonych Gawronów",
  [4530] = "Zachwyt Goblina",
  [4531] = "Muśnięcie śmierci",
  [4532] = "Zabierz mnie do domu",
  [4533] = "Szczęście w nieszczęściu",
  [4535] = "Ostrze sztyletu",
  [4536] = "Złoty Szpon",
  [4537] = "Ofiara",
  [4538] = "Oko cyklonu",
  [4540] = "Kłopoty Rozłupanego Pnia",
  [4541] = "Ostatni ocalali",
  [4543] = "Dziury w świecie",
  [4544] = "Mroczna Grzywa",
  [4546] = "Walka o Przejście",
  [4547] = "Udowodnij swoją wartość",
  [4548] = "Przezorność",
  [4549] = "Powrót do Skywatch",
  [4550] = "Płomienie Diuny",
  [4551] = "Zatrute serce",
  [4552] = "Goniąc cienie",
  [4553] = "Trzykrotna głupota",
  [4554] = "Bufet Shadowfen",
  [4555] = "Więzy krwi",
  [4556] = "Ojcowskie poświęcenie",
  [4557] = "Wola złamanego",
  [4558] = "Przejmując inicjatywę",
  [4559] = "Córka Górowody",
  [4560] = "Niepojęte bogactwo",
  [4561] = "Krytyczne braki",
  [4563] = "Kapelusze z Capstone",
  [4564] = "Zagubieni i samotni",
  [4565] = "Rób, co mówię",
  [4566] = "Do Glenumbry",
  [4568] = "Stojące kamienie",
  [4569] = "Wrogie posiłki",
  [4570] = "Znaj swego wroga",
  [4571] = "Zbieracz kłów",
  [4572] = "Prośby o pomoc",
  [4573] = "Przerazić postrach",
  [4574] = "Zasłona iluzji",
  [4575] = "Zalany gaj",
  [4578] = "Nad krawędzią",
  [4579] = "Dopaść Magistra",
  [4580] = "Podwójne zagrożenie",
  [4581] = "Niewidoczne",
  [4583] = "Drodzy kuzyni",
  [4584] = "Skradziona urna",
  [4585] = "Rodzina jest ważna",
  [4586] = "Wiedźma z Silataru",
  [4587] = "Ślad złodzieja skór",
  [4588] = "Spór o ziemię",
  [4589] = "Skok za burtę",
  [4590] = "Kryjówka złodzieja skór",
  [4591] = "Interwencja w samą porę",
  [4593] = "Audiencja u Króla Puszczy",
  [4596] = "Własnoręcznie wykonany strażnik",
  [4597] = "Plan",
  [4598] = "W siedlisko występku",
  [4599] = "Na progu",
  [4601] = "Prawo Kradzieży",
  [4602] = "Światło z ciemności",
  [4605] = "Miasto Cieni",
  [4606] = "Opiekunowie skorup",
  [4607] = "Zamek Czerwia",
  [4608] = "Plaga Bosmerów",
  [4610] = "Armia Meridii",
  [4611] = "Mgła i cień",
  [4615] = "Zagubiona we mgle",
  [4619] = "Manekin kolorowego pudła",
  [4620] = "Porwani przez fale",
  [4621] = "Rozszalała burza",
  [4622] = "Zakończone poszukiwania",
  [4623] = "Mag o zjednanej duszy",
  [4624] = "Niebezpieczeństwo dyplomacji",
  [4625] = "Łzy Dwóch Księżyców",
  [4626] = "Wyzwolenie Vanusa",
  [4628] = "Zapasy dla Jabłecznego Sadu",
  [4629] = "Odkryte sekrety",
  [4630] = "Żal",
  [4631] = "Stare długi",
  [4632] = "Specjalna przesyłka",
  [4635] = "Pamiątka rodowa",
  [4636] = "Łza Księżycowego Kręgu",
  [4637] = "Wiadomość",
  [4638] = "Prawdziwy wąż",
  [4639] = "Lepiej późno niż wcale",
  [4640] = "Piaski Wartowni",
  [4641] = "To, co stracono",
  [4642] = "Sala Osądu",
  [4646] = "Mnemiczne Jajo",
  [4647] = "Stopa w drzwiach",
  [4648] = "Liga Przywoływaczy",
  [4649] = "Liga Czarowników",
  [4650] = "Liga Mistrzów Miecza",
  [4651] = "Liga Czempionów",
  [4652] = "Coloviańska okupacja",
  [4653] = "Intrygi Ognistego Kamienia",
  [4654] = "Niecodzienne okoliczności",
  [4655] = "Upadek Hadrana",
  [4656] = "Ślad Tharayyi",
  [4657] = "Opowieść przędzarza",
  [4658] = "Zawieruszona wiedza",
  [4659] = "Przysługa Lady Laurent",
  [4660] = "Demony, które znasz",
  [4662] = "Dogmaty wiary",
  [4663] = "Na spacer",
  [4664] = "Lekarstwo z księżycowego cukru",
  [4665] = "Los Ezreby",
  [4666] = "Srebrny flet",
  [4667] = "Mroczna wiedza",
  [4668] = "Wyścigi jaszczurek",
  [4669] = "Kolcopiłka",
  [4670] = "Arena trolli",
  [4671] = "Dalecy krewni",
  [4672] = "Klątwa Morwhy",
  [4673] = "Zakorzeniony problem",
  [4674] = "Wojenne łupy",
  [4675] = "Trawiąca ciemność",
  [4676] = "Obraza Mary",
  [4678] = "Połów dnia",
  [4679] = "Objęcia cienia",
  [4680] = "Burza na horyzoncie",
  [4681] = "Wężowy Władca",
  [4682] = "Lekarska torba",
  [4683] = "Lecznicze zioła",
  [4684] = "Gratulacje!",
  [4686] = "Inicjacja",
  [4687] = "Pomyślność zdrajcy",
  [4689] = "Drzwi do księżycowego blasku",
  [4690] = "Uderzyć w samo serce",
  [4691] = "Przyczyna i skutek",
  [4692] = "Szczypta cukru",
  [4693] = "Rodzinny Interes",
  [4694] = "Słowo z tronu",
  [4695] = "Ku domowi",
  [4696] = "Wysoka cena podróży",
  [4697] = "Do Rawl'kha",
  [4699] = "Przekwitające Drzewo",
  [4701] = "Przekraczając Przepaść",
  [4704] = "Witaj w Cyrodiil",
  [4705] = "Walka oblężnicza",
  [4706] = "Zgłoszenie do służby",
  [4707] = "Lepiej nie wiedzieć",
  [4709] = "Droga do Groty Księżycowej",
  [4710] = "Czcigodny w Arenthii",
  [4711] = "Do Diuny",
  [4712] = "Pierwszy krok",
  [4714] = "Zmienny typ",
  [4715] = "Serce Żniw",
  [4716] = "Robota dla Shurgaków",
  [4717] = "Więźniowie piasku",
  [4719] = "Ścieżka Księżycowego Blasku",
  [4720] = "Nora Lorkhaja",
  [4721] = "Uczcić znieważonych",
  [4722] = "Witaj w Cyrodiil",
  [4723] = "Walka oblężnicza",
  [4724] = "Zgłoszenie do służby",
  [4725] = "Witaj w Cyrodiil",
  [4726] = "Walka oblężnicza",
  [4727] = "Zgłoszenie do służby",
  [4730] = "Zrywając jarzmo",
  [4731] = "Szkodliwa milicja",
  [4732] = "Uczcić poległych",
  [4733] = "Zyskana wiedza",
  [4735] = "Kostur Magnusa",
  [4737] = "Przebudzony śniący",
  [4738] = "Pieśń prządki",
  [4739] = "Burza u wybrzeży",
  [4740] = "Dyskusyjny kontrakt",
  [4743] = "Zagubiona lutnia",
  [4744] = "Przed burzą",
  [4746] = "Zawieruszony wisiorek",
  [4747] = "Klejnot Udręczenia",
  [4748] = "Ratując Stibbonsa",
  [4749] = "Tak niewielu zostało",
  [4750] = "Tron Króla Puszczy",
  [4751] = "Projekty statków wojennych",
  [4754] = "Mistrz Ostrza Leki",
  [4757] = "Czego pragnie serce",
  [4758] = "Ostatnie natarcie",
  [4759] = "Czcigodny w Rawl'kha",
  [4760] = "Czyje wesele?",
  [4761] = "Problemy w Błogosławieństwie Tavy",
  [4764] = "Przemówienie Tharna",
  [4765] = "Koniec Pelidila",
  [4766] = "Okowy wolności",
  [4767] = "Jeden z Nieustraszonych",
  [4768] = "Blizny nie znikają",
  [4770] = "Przeklęty topór Forthora",
  [4771] = "Bestie Falinesti",
  [4773] = "Stróż kości",
  [4774] = "Cytadela musi upaść",
  [4775] = "Koszmarna noc",
  [4777] = "Lista",
  [4778] = "Krawędź brzytwy",
  [4779] = "Amronal z Puszczy Valen",
  [4780] = "Wieści na całe Tamriel",
  [4783] = "Ciężar trzech koron",
  [4784] = "Błyskawiczna sprawiedliwość",
  [4785] = "Senche",
  [4786] = "Córka karczmarza",
  [4787] = "Opłakując zaginioną",
  [4788] = "Wierni Falinesti",
  [4790] = "Przełamać osłonę",
  [4791] = "Rzemieślnik",
  [4792] = "Splątany supeł",
  [4793] = "Dług Manthira",
  [4794] = "W brzuchu Sokoła Morskiego",
  [4795] = "Łuskowaci porywacze",
  [4798] = "Oko na Arenthię",
  [4799] = "Do Saify w Rawl'kha",
  [4802] = "Do Groty Księżycowej",
  [4808] = "Test wiary",
  [4809] = "Wino z korzenia nirnu",
  [4810] = "Wino z korzenia nirnu",
  [4811] = "Wino z korzenia nirnu",
  [4812] = "Pieśń historii",
  [4813] = "Żadnych drugich szans",
  [4814] = "Wieści o zmarłej krewnej",
  [4815] = "Adwokat Paktu",
  [4816] = "Błogosławiąc zmarłych",
  [4817] = "Tropienie Dłoni",
  [4818] = "Do Auridonu",
  [4821] = "Zamelduj się w Marbruku",
  [4822] = "Zamysł szaleństwa",
  [4824] = "Intryganci",
  [4826] = "Polując na mamuta",
  [4827] = "Polowanie na trolla",
  [4828] = "Polując na osę",
  [4831] = "Schronienie",
  [4832] = "Rada Pięciorga Towarzyszy",
  [4833] = "Bosmerska obserwacja",
  [4834] = "Przypomniana przeszłość",
  [4836] = "Sale Cierpienia",
  [4837] = "Dolina Ostrzy",
  [4839] = "Zagubiona w miłości",
  [4840] = "Starożytna moc",
  [4841] = "Problemy przy Łapaczach Deszczu",
  [4842] = "Niespokojni zmarli",
  [4843] = "Opowieść zdrajcy",
  [4844] = "Cena długowieczności",
  [4846] = "Niewłaściwie wykorzystana wiedza",
  [4847] = "Bóg Intryg",
  [4848] = "Zabójcza ambicja",
  [4849] = "Niedostarczone zamówienie",
  [4850] = "Cienie Zieleni",
  [4852] = "Pragnienie sławy",
  [4853] = "Woodhearth",
  [4854] = "Oczy Azury",
  [4857] = "Skrywająca zasłona",
  [4858] = "Stracona nadzieja",
  [4863] = "Deser dla trolla",
  [4864] = "Przysługa dla królów",
  [4867] = "Cień Sancre Tor",
  [4868] = "Uchwyt szaleństwa",
  [4869] = "Wyznaczona nagroda: Czarne Sztylety",
  [4870] = "Wyznaczona nagroda: Szare Żmije",
  [4871] = "Wyznaczona nagroda: Cienista Ścieżka",
  [4872] = "Wyznaczona nagroda: Gobliny",
  [4873] = "Wyznaczona nagroda: Czarne Sztylety",
  [4874] = "Wyznaczona nagroda: Szare Żmije",
  [4875] = "Wyznaczona nagroda: Cienista Ścieżka",
  [4876] = "Wyznaczona nagroda: Gobliny",
  [4877] = "Wyznaczona nagroda: Czarne Sztylety",
  [4878] = "Wyznaczona nagroda: Szare Żmije",
  [4879] = "Wyznaczona nagroda: Cienista Ścieżka",
  [4880] = "Wyznaczona nagroda: Gobliny",
  [4881] = "Wola lasu",
  [4882] = "Podróżny minstrel",
  [4884] = "Zamroczona Resztka",
  [4885] = "Trwająca zima",
  [4887] = "W dawnych czasach",
  [4888] = "Szmaragdowy Kielich",
  [4891] = "Pertraktacje",
  [4893] = "Rzucając monetą",
  [4894] = "List do Deshaan",
  [4895] = "Widmo winy",
  [4896] = "Wielkie Drzewo",
  [4898] = "Powstanie w Oddechu Onsiego",
  [4899] = "Za wezwaniem",
  [4900] = "Najeźdźcy w Przejściu",
  [4901] = "Droga do Rozdartej Iglicy",
  [4902] = "Podzielone Shornhelm",
  [4903] = "Senny spacer w ciemność",
  [4906] = "Zadanie",
  [4908] = "Importowane rzadkości",
  [4911] = "Obecny w pamięci",
  [4912] = "Szturm na garnizon",
  [4914] = "Przebudzony mrok",
  [4915] = "Krwawe łowy",
  [4916] = "Zaginiony guar",
  [4917] = "Twierdza Czernisoku",
  [4918] = "Zmienne piaski losu",
  [4920] = "Pamiątka damy",
  [4922] = "Planetarium Prastarego Korzenia",
  [4923] = "Archaiczne relikty",
  [4924] = "Bosy Breton",
  [4925] = "Lament Urenenyi",
  [4926] = "Tropiciel zabójcy",
  [4927] = "List zabójcy",
  [4928] = "Groźba śmierci",
  [4929] = "Sztylet w serce",
  [4930] = "Zrzucając przeszłość",
  [4931] = "Przestraszony lud",
  [4934] = "W budzie",
  [4936] = "Korona Shornhelm",
  [4937] = "Uświęcające płomienie",
  [4938] = "Serce bestii",
  [4939] = "Do śmierci",
  [4942] = "Pajęczy kokon",
  [4943] = "Honor królowej",
  [4944] = "Przyjaciółka trolli",
  [4945] = "Szpieg w Shornhelm",
  [4946] = "Jedwabne szaty",
  [4949] = "Przysługa dla królowej",
  [4950] = "Łuk Storgha",
  [4951] = "Godna władzy",
  [4952] = "Godne odejście",
  [4953] = "Kłopoty przy Drzewie",
  [4954] = "Światło w ciemności",
  [4955] = "Pomyślna rozłąka",
  [4956] = "Ostatnie słowa",
  [4957] = "Ucinając wieści",
  [4958] = "Północna Rubież w niebezpieczeństwie",
  [4959] = "Próby i udręki",
  [4960] = "Spacer ku Odległym Brzegom",
  [4961] = "Dar Hircyna",
  [4963] = "Odmowa przejścia",
  [4964] = "Dziecię Krwawej Matrony",
  [4965] = "Dzieci Yokudy",
  [4966] = "Poszukiwany: Sgolag",
  [4967] = "Jeden z Nieustraszonych",
  [4968] = "Opieka nad kwama",
  [4969] = "Małżeństwo w ruinie",
  [4970] = "Pomóc wrogowi",
  [4971] = "Dar arcymaga",
  [4972] = "Wyzwolenie Północnej Rubieży",
  [4974] = "Ciernie Liściorlika",
  [4975] = "Zraniony las",
  [4976] = "Karnawałowe zagwozdki",
  [4977] = "Starożytne kamienie, starożytne słowa",
  [4978] = "Odwet",
  [4979] = "Publikuj albo giń",
  [4980] = "Grobowa sprawa",
  [4981] = "Skłócone emocje",
  [4982] = "Życie w strachu",
  [4984] = "Dochodowy plan",
  [4986] = "Zdobyte trofeum",
  [4988] = "Spotkanie przy przejściu",
  [4989] = "Garść skradzionych snów",
  [4991] = "Mroczne skrzydła",
  [4992] = "W poszukiwaniu poszukiwaczy",
  [4993] = "Meldunek w Evermore",
  [4994] = "Cesarska ciekawość",
  [4997] = "Jeden z Nieustraszonych",
  [4998] = "Srebro Cadwella",
  [5000] = "Złoto Cadwella",
  [5004] = "Test",
  [5005] = "Pij, pij i wesel się",
  [5006] = "Do portu Velyn",
  [5007] = "Kurhan Skrytego Paleniska",
  [5008] = "Zakorzeniony diament",
  [5009] = "Oblężenie portu Velyn",
  [5011] = "Pod powierzchnią",
  [5012] = "Zardzewiałe Sztylety",
  [5013] = "Przytłumione szepty",
  [5014] = "Zbrodnie przeszłości",
  [5015] = "Oczy wroga",
  [5016] = "Dzieci Histu",
  [5018] = "Sprawiedliwość Fella",
  [5020] = "Krnąbrny syn",
  [5021] = "Kochaś",
  [5022] = "Bandytka",
  [5024] = "Zagadka Przełęczy",
  [5025] = "Spaczony kamień",
  [5027] = "Odmiana serca",
  [5028] = "Zawody Południowych Wiatrów",
  [5033] = "Wypatrujący-Gwiazd",
  [5034] = "Grobowa sytuacja",
  [5035] = "Wzywając Hakrę",
  [5036] = "Baszta Honrich",
  [5037] = "Powstrzymać falę",
  [5038] = "Prawda o pająkach",
  [5039] = "Trunki Mrocznego Padołu",
  [5040] = "Przezorny zawsze ubezpieczony",
  [5041] = "Na pomoc Strażnicy Davona",
  [5042] = "Wesprzeć Strażnicę Davona",
  [5043] = "Wyższy priorytet",
  [5044] = "Na górę",
  [5045] = "Los przyjaciela",
  [5050] = "Oczekiwanie na wieść",
  [5051] = "Ostatni z nich",
  [5052] = "Ofiara dla Azury",
  [5053] = "Zaginiony patrol",
  [5055] = "Pismo dla królowej",
  [5057] = "Zły lek",
  [5058] = "Całe to zamieszanie",
  [5063] = "Zimny jak głaz",
  [5067] = "Zastrzeżona formuła",
  [5068] = "Poszukiwanie lekarstwa",
  [5069] = "Zew Wojownika",
  [5070] = "Podłamany Wypatrujący",
  [5071] = "Zaproszenie Curinure'a",
  [5072] = "Pomoc dla Ciernistego Wyłomu",
  [5073] = "Zaproszenie Aicessara",
  [5074] = "Zaproszenie Rudrasy",
  [5075] = "Zaproszenie Hilana",
  [5076] = "Zaproszenie Nemarc",
  [5077] = "Zaproszenie Basile'a",
  [5079] = "Archiwum Poszukiwacza",
  [5080] = "Kwiat młodości",
  [5081] = "Upadłe miasto Shady",
  [5085] = "Próba Rahni'Za",
  [5087] = "Szturm na cytadelę",
  [5088] = "Powrót Naemona",
  [5091] = "Oświecony w Forcie Wisielców",
  [5092] = "Czempionki w Rawl'kha",
  [5093] = "Księżyce nad Fortem Wisielców",
  [5097] = "Jamy bestii",
  [5098] = "Próba Powietrza",
  [5099] = "Próba Wiedzy Wojennej",
  [5100] = "Próba Prawdziwej Ścieżki",
  [5102] = "Wieża Maga",
  [5103] = "Nędza rynku w Twierdzy Smutku",
  [5104] = "Odłamki Wuuthrada",
  [5106] = "Brudne wody",
  [5107] = "Najwyższa władza",
  [5108] = "Masa krytyczna",
  [5110] = "Klejnot Gwiazd",
  [5111] = "Dziwny leksykon",
  [5112] = "Nieznana wiadomość",
  [5113] = "Ostrze ciemności",
  [5115] = "Brakujący strażnik",
  [5116] = "Armia żywiołów",
  [5118] = "Powód do walki",
  [5120] = "Powrót do popiołów",
  [5130] = "Strzaskana i Zagubiona",
  [5136] = "Zbiorowa egzekucja",
  [5151] = "Prawdziwsze Kły",
  [5171] = "Najstarszy duch",
  [5174] = "Wzięci żywcem",
  [5175] = "Żelazo i łuski",
  [5186] = "Krew Nirn",
  [5194] = "Pełzający miot",
  [5203] = "Kły Węża",
  [5206] = "Niech spoczywa w pokoju",
  [5220] = "Zabij wrogich templariuszy",
  [5221] = "Zabij wrogich templariuszy",
  [5222] = "Zabij wrogich templariuszy",
  [5226] = "Zabij wrogich smoczych rycerzy",
  [5227] = "Zabij wrogich smoczych rycerzy",
  [5228] = "Zabij wrogich smoczych rycerzy",
  [5229] = "Zabij wrogie nocne ostrza",
  [5230] = "Zabij wrogie nocne ostrza",
  [5231] = "Zabij wrogie nocne ostrza",
  [5232] = "Zabij wrogich czarowników",
  [5233] = "Zabij wrogich czarowników",
  [5234] = "Zabij wrogich czarowników",
  [5235] = "Obronić fort Warden",
  [5236] = "Dusze zdradzonych",
  [5237] = "Instance Example",
  [5239] = "Świt Wywyższonej Żmii",
  [5240] = "Uwolnione",
  [5242] = "Q5242 Example Theater Quest",
  [5243] = "Liść na wietrze",
  [5244] = "Zobowiązanie: Cele Wygnańców I",
  [5245] = "Zwołanie dworu",
  [5246] = "Zobowiązanie: Cele Wygnańców II",
  [5247] = "Zobowiązanie: Grzybna Grota I",
  [5248] = "Zobowiązanie: Grzybna Grota II",
  [5249] = "Certyfikat kowala",
  [5257] = "BAR Switch Howto Example",
  [5258] = "Wojownik zagubiony w czasie",
  [5259] = "Certyfikat rzemieślnika",
  [5260] = "Zobowiązanie: Pajęcza Wylęgarnia I",
  [5273] = "Zobowiązanie: Pajęcza Wylęgarnia II",
  [5274] = "Zobowiązanie: Cieniste Jaskinie I",
  [5275] = "Zobowiązanie: Cieniste Jaskinie II",
  [5276] = "Zobowiązanie: Prastare Zapadlisko I",
  [5277] = "Zobowiązanie: Prastare Zapadlisko II",
  [5278] = "Zobowiązanie: Kanały Wayrest I",
  [5282] = "Zobowiązanie: Kanały Wayrest II",
  [5283] = "Zobowiązanie: Krypta Serc I",
  [5284] = "Zobowiązanie: Krypta Serc II",
  [5288] = "Zobowiązanie: Arx Corinium",
  [5289] = "Certyfikat na aprowizację",
  [5290] = "Zobowiązanie: Miasto Popiołów I",
  [5291] = "Zobowiązanie: Warownia Mroźnego Szronu",
  [5301] = "Zobowiązanie: Wyspa Nawałnicy",
  [5302] = "Certyfikat stolarza",
  [5303] = "Zobowiązanie: Volenfell",
  [5305] = "Zobowiązanie: Przystań Czarnego Serca",
  [5306] = "Zobowiązanie: Święta Próba",
  [5307] = "Zobowiązanie: Sieć Selene",
  [5309] = "Zobowiązanie: Krypty Szaleństwa",
  [5310] = "Certyfikat krawca",
  [5312] = "Przyjęcie zobowiązania u Nieustraszonych",
  [5313] = "Szary Szlak",
  [5314] = "Certyfikat zaklinacza",
  [5315] = "Certyfikat alchemika",
  [5316] = "Nieoczekiwana wpadka",
  [5317] = "Złamane obietnice",
  [5318] = "Skryte żniwa",
  [5319] = "Klątwa Ptasiego Śpiewu",
  [5320] = "Gwizdek na durzogi",
  [5321] = "Serce z mosiądzu",
  [5326] = "Zagadka kamieniołomu",
  [5328] = "Ukryta historia",
  [5329] = "Za króla i chwałę",
  [5335] = "Srebrne obszycie",
  [5337] = "Kwestia następcy",
  [5340] = "Krew i święte słowa",
  [5342] = "Odwrotne Zjednanie Światów",
  [5348] = "Uratować wodza",
  [5349] = "Królewska zagrywka",
  [5352] = "Prosto w Paszczę",
  [5366] = "Group Layering Test",
  [5367] = "AvA Quest Branch Example",
  [5368] = "Zlecenie dla kowala",
  [5374] = "Zlecenie dla krawca",
  [5377] = "Zlecenie dla kowala",
  [5381] = "Zobowiązanie: Miasto Popiołów II",
  [5382] = "Zobowiązanie: Więzienie Cesarskiego Miasta",
  [5383] = "Umowa wciąż żywa",
  [5388] = "Zlecenie dla krawca",
  [5389] = "Zlecenie dla krawca",
  [5392] = "Zlecenie dla kowala",
  [5394] = "Zlecenie dla stolarza",
  [5395] = "Zlecenie dla stolarza",
  [5396] = "Zlecenie dla stolarza",
  [5400] = "Zlecenie dla zaklinacza",
  [5403] = "Sok i kamień",
  [5406] = "Zlecenie dla zaklinacza",
  [5407] = "Zlecenie dla zaklinacza",
  [5409] = "Zlecenie dla aprowizatora",
  [5412] = "Zlecenie dla aprowizatora",
  [5413] = "Zlecenie dla aprowizatora",
  [5414] = "Zlecenie dla aprowizatora",
  [5415] = "Zlecenie dla alchemika",
  [5416] = "Zlecenie dla alchemika",
  [5417] = "Zlecenie dla alchemika",
  [5418] = "Zlecenie dla alchemika",
  [5422] = "Sightseeing TEST",
  [5431] = "Zobowiązanie: Wieża z Białego Złota",
  [5434] = "Pole bitewne",
  [5439] = "Draugrowy dylemat",
  [5441] = "Ręka Morkul",
  [5442] = "Kulturowe sentymenty",
  [5443] = "Thukhozod Wieczny",
  [5444] = "Pocałunek Boleści",
  [5445] = "Skarb szuka domu",
  [5446] = "Granica lojalności",
  [5447] = "Problem królewskich rozmiarów",
  [5448] = "Arena Ferworu",
  [5449] = "Zemsta riekrów",
  [5450] = "Zaproszenie do Orsinium",
  [5452] = "Kopiec Corgraka",
  [5453] = "Opowieść Khajiita",
  [5454] = "Rodzime trunki",
  [5455] = "Q5455 Orsinium Stateful",
  [5458] = "W imię Króla",
  [5462] = "Prochy naszych ojców",
  [5464] = "Narzucanie wiary",
  [5466] = "Zagwozdki majsterkowicza",
  [5468] = "Gniew króla",
  [5469] = "Krwawy grosz",
  [5470] = "Zdrowy wybór",
  [5471] = "Bliższa ciału koszula",
  [5472] = "Pamiętna uczta",
  [5473] = "O kościach i piętnach",
  [5474] = "Jeden brzydki kubek",
  [5476] = "Obudzić przeszłość",
  [5477] = "Obserwator w murach",
  [5479] = "Mroźny wiatr od góry",
  [5480] = "Krwawiąca świątynia",
  [5481] = "Krew na rękach króla",
  [5482] = "Wzniosły Koksownik",
  [5483] = "Cesarski standard",
  [5484] = "Wartość sentymentalna",
  [5485] = "Naprawdę godni",
  [5487] = "Miasto na skraju upadku",
  [5489] = "Zamek i Legion",
  [5490] = "Wiedza to potęga",
  [5491] = "Mówiąc za zmarłych",
  [5492] = "Krew Cesarstwa",
  [5493] = "Miasto na skraju upadku",
  [5494] = "Niech żyje król",
  [5495] = "Bezcenne skarby",
  [5496] = "Miasto na skraju upadku",
  [5497] = "Niesztampowa sztuka",
  [5498] = "Historyczna dokładność",
  [5499] = "Rozbici",
  [5500] = "Gaszenie płomieni przemysłu",
  [5501] = "Stąpaj ostrożnie",
  [5504] = "Handel skórami",
  [5505] = "Ogień w twierdzy",
  [5506] = "Zwiad dzielnicy memoriału",
  [5507] = "Dziwaczne śniadanie",
  [5508] = "Zwiad Arboretum",
  [5509] = "Części całości",
  [5510] = "Zwiad dzielnicy arenowej",
  [5511] = "Zwiad Elfickich Ogrodów",
  [5512] = "Zwiad dzielnicy szlachty",
  [5513] = "Zwiad dzielnicy świątynnej",
  [5514] = "Napychanie brzucha",
  [5515] = "Wolne duchy",
  [5518] = "Mięso dla mas",
  [5519] = "Oświatowy odzysk",
  [5520] = "Płomienie kuźni i upadłych",
  [5521] = "Dar natury",
  [5522] = "Herezja ignorancji",
  [5523] = "Śnieg i para",
  [5524] = "Smród nieczystej zagrywki",
  [5529] = "Sakrament: Zatoka Handlarzy",
  [5531] = "Kryminalni partnerzy",
  [5532] = "Długa rozgrywka",
  [5534] = "Czyszczenie domu",
  [5535] = "Podwójne życie",
  [5536] = "Napad: Głuche Hale",
  [5537] = "Jego największy skarb",
  [5538] = "Głosy w ciemności",
  [5540] = "Podpisane krwią",
  [5541] = "Pobożna interwencja",
  [5542] = "Witaj w domu",
  [5543] = "Gra w skorupki",
  [5544] = "Dochodowy interes",
  [5545] = "Ucieczka z więzienia",
  [5546] = "Uczciwa praca",
  [5547] = "Ofiara wampira",
  [5548] = "Wojenne długi",
  [5549] = "Zachowaj wieczny pokój",
  [5552] = "Rekinie zęby",
  [5553] = "Ten, który się wymknął",
  [5554] = "Szczęki Mrocznego Księżyca",
  [5556] = "Doskonały plan",
  [5565] = "Skrywana hańba",
  [5566] = "Więdnący kwiat",
  [5567] = "Mroczne odkrycia",
  [5569] = "Serdeczna współpraca",
  [5570] = "Każdy ma swoją cenę",
  [5572] = "Napad: Kryjówka",
  [5573] = "Napad: Podziemny Grobowiec",
  [5575] = "Napad: Błyszcząca Grota",
  [5577] = "Napad: Odludne Kanały",
  [5581] = "To, co straciliśmy",
  [5582] = "Mistrz napadów",
  [5584] = "Chciwa hrabina",
  [5586] = "Zaginione perły",
  [5587] = "Zatoka niewolników",
  [5588] = "Wspomnienia młodości",
  [5589] = "Fajka żeglarza",
  [5590] = "Kontrakt: Glenumbra",
  [5591] = "Kontrakt: Glenumbra",
  [5592] = "Kontrakt: Glenumbra",
  [5593] = "Kontrakt: Glenumbra",
  [5594] = "Kontrakt: Glenumbra",
  [5595] = "Lekcja ciszy",
  [5596] = "Specjalna prośba",
  [5597] = "Widmo z przeszłości",
  [5598] = "Gniew Sithisa",
  [5599] = "Rozterki wiary",
  [5600] = "Wypełnianie pustki",
  [5602] = "Miasto na skraju upadku",
  [5603] = "Pogrzebane zło",
  [5604] = "Wspólne dobro",
  [5605] = "Majaczące cienie",
  [5606] = "Wrzawa tłumu",
  [5609] = "Strzelając palcami",
  [5610] = "Bezczynne ręce",
  [5614] = "Kontrakt: Burzowa Przystań",
  [5616] = "Kontrakt: Rozdarta Iglica",
  [5617] = "Kontrakt: Rozdarta Iglica",
  [5618] = "Kontrakt: Burzowa Przystań",
  [5619] = "Kontrakt: Burzowa Przystań",
  [5620] = "Kontrakt: Burzowa Przystań",
  [5621] = "Kontrakt: Burzowa Przystań",
  [5622] = "Kontrakt: Pustynia Alik'r",
  [5623] = "Kontrakt Mrocznego Bractwa",
  [5624] = "Kontrakt: Pustynia Alik'r",
  [5625] = "Kontrakt: Pustynia Alik'r",
  [5626] = "Kontrakt: Rozdarta Iglica",
  [5627] = "Kontrakt: Pustynia Alik'r",
  [5629] = "Kontrakt: Rozdarta Iglica",
  [5630] = "Kontrakt: Bangkorai",
  [5631] = "Kontrakt: Bangkorai",
  [5632] = "Kontrakt: Bangkorai",
  [5633] = "Kontrakt: Bangkorai",
  [5634] = "Litania krwi",
  [5635] = "Chrapka na tort",
  [5636] = "Zobowiązanie: Ruiny Mazzatun",
  [5637] = "Arena Ferworu (Weteran)",
  [5638] = "Pod naszym butem",
  [5639] = "Bezczynne ręce",
  [5640] = "Bezczynne ręce",
  [5641] = "Strzelając palcami",
  [5642] = "Strzelając palcami",
  [5643] = "Pod naszym butem",
  [5644] = "Pod naszym butem",
  [5645] = "Seria przestępstw",
  [5646] = "Seria przestępstw",
  [5647] = "Seria przestępstw",
  [5649] = "Kontrakt: Deshaan",
  [5650] = "Kontrakt: Deshaan",
  [5651] = "Kontrakt: Deshaan",
  [5652] = "Kontrakt: Deshaan",
  [5653] = "Kontrakt: Wschodnia Marchia",
  [5654] = "Kontrakt: Auridon",
  [5655] = "Kontrakt: Auridon",
  [5656] = "Kontrakt: Auridon",
  [5657] = "Kontrakt: Auridon",
  [5658] = "Kontrakt: Auridon",
  [5659] = "Kontrakt: Grahtwood",
  [5660] = "Kontrakt: Grahtwood",
  [5661] = "Kontrakt: Grahtwood",
  [5662] = "Kontrakt: Malabal Tor",
  [5663] = "Kontrakt: Malabal Tor",
  [5664] = "Słodki Zabójca",
  [5665] = "Kontrakt: Malabal Tor",
  [5666] = "Kontrakt: Malabal Tor",
  [5667] = "Kontrakt: Wschodnia Marchia",
  [5668] = "Fach kieszonkowca",
  [5669] = "Kontrakt: Wschodnia Marchia",
  [5670] = "Kontrakt: Wschodnia Marchia",
  [5671] = "Kontrakt: Grahtwood",
  [5672] = "Kontrakt: Grahtwood",
  [5673] = "Kontrakt: Zielona Polana",
  [5674] = "Kontrakt: Zielona Polana",
  [5675] = "Kontrakt: Marchia Żniwiarzy",
  [5676] = "Kontrakt: Zielona Polana",
  [5677] = "Kontrakt: Zielona Polana",
  [5678] = "Kontrakt: Marchia Żniwiarzy",
  [5679] = "Kontrakt: Marchia Żniwiarzy",
  [5680] = "Kontrakt: Marchia Żniwiarzy",
  [5681] = "Kontrakt: Shadowfen",
  [5682] = "Kontrakt: Shadowfen",
  [5683] = "Kontrakt: Shadowfen",
  [5684] = "Kontrakt: Shadowfen",
  [5685] = "Kontrakt: Kamienna Kaskada",
  [5687] = "Kontrakt: Kamienna Kaskada",
  [5688] = "Kontrakt: Seria w Złotym Wybrzeżu",
  [5689] = "Kontrakt: Kamienna Kaskada",
  [5690] = "Kontrakt: Kamienna Kaskada",
  [5691] = "Kontrakt: Rift",
  [5692] = "Kontrakt: Rift",
  [5693] = "Kontrakt: Seria w pustyni Alik'r",
  [5694] = "Kontrakt: Seria w Auridonie",
  [5695] = "Kontrakt: Rift",
  [5696] = "Kontrakt: Seria w Bangkorai",
  [5697] = "Kontrakt: Rift",
  [5698] = "Kontrakt: Seria w Deshaan",
  [5699] = "Kontrakt: Seria we Wschodniej Marchii",
  [5700] = "Kontrakt: Seria w Glenumbrze",
  [5701] = "Kontrakt: Seria w Grahtwood",
  [5702] = "Jedwab i cień",
  [5703] = "Kontrakt: Seria w Zielonej Polanie",
  [5704] = "Kontrakt: Seria w Malabal Tor",
  [5705] = "Kontrakt: Seria w Marchii Żniwiarzy",
  [5706] = "Kontrakt: Seria w Rozdartej Iglicy",
  [5707] = "Kontrakt: Seria w Shadowfen",
  [5708] = "Kontrakt: Kvatch",
  [5709] = "Kontrakt: Seria w Kamiennej Kaskadzie",
  [5710] = "Kontrakt: Seria w Burzowej Przystani",
  [5711] = "Kontrakt: Seria w Rift",
  [5713] = "Sakrament: Zatoka Handlarzy",
  [5714] = "Sakrament: Zatoka Handlarzy",
  [5718] = "Sakrament: Jama Przemytników",
  [5719] = "Sakrament: Jama Przemytników",
  [5720] = "Sakrament: Jama Przemytników",
  [5724] = "Sakrament: Kanałowa Kamienica",
  [5725] = "Sakrament: Kanałowa Kamienica",
  [5726] = "Sakrament: Kanałowa Kamienica",
  [5733] = "Pradawne uzbrojenie w Bangkorai",
  [5734] = "Duchowa pułapka w Malabal Tor",
  [5735] = "Osłony przodków w Deshaan",
  [5737] = "Krasnoludzkie relikty Kamiennej Kaskady",
  [5738] = "Ayleidzkie błyskotki w Grahtwood",
  [5739] = "Łup Czerwonych Gawronów w Glenumbrze",
  [5742] = "Propozycja matki wiedźmy",
  [5743] = "Najstarszy duch",
  [5744] = "Złodziej maskotek w Marchii Żniwiarzy",
  [5745] = "Stopione perły pustyni Alik'r",
  [5746] = "Spaczony kamień",
  [5747] = "Wypatrujący-Gwiazd",
  [5748] = "Zew Wojownika",
  [5749] = "Archiwum Poszukiwacza",
  [5750] = "Upadłe miasto Shady",
  [5751] = "Próba Rahni'Za",
  [5754] = "Brudne wody",
  [5755] = "Najwyższa władza",
  [5756] = "Masa krytyczna",
  [5757] = "Klejnot Gwiazd",
  [5758] = "Dziwny leksykon",
  [5759] = "Nieznana wiadomość",
  [5760] = "Brakujący strażnik",
  [5761] = "Armia żywiołów",
  [5762] = "Dlatego walczymy",
  [5763] = "Strzaskana i Zagubiona",
  [5764] = "Prawdziwsze Kły",
  [5765] = "Wzięci żywcem",
  [5766] = "Żelazo i łuski",
  [5767] = "Krew Nirn",
  [5768] = "Pełzający miot",
  [5769] = "Kły Węża",
  [5770] = "Dusze zdradzonych",
  [5771] = "Świt Wywyższonej Żmii",
  [5772] = "Uwolnione",
  [5774] = "Liść na wietrze",
  [5775] = "Zwołanie dworu",
  [5776] = "Wojownik zagubiony w czasie",
  [5777] = "Szary Szlak",
  [5778] = "Kompromis w Shadowfen",
  [5779] = "Lodowa intryga we Wschodniej Marchii",
  [5780] = "Zobowiązanie: Kolebka Cieni",
  [5784] = "Mroczne kotwice w Burzowej Przystani",
  [5785] = "Mroczne kotwice w Rozdartej Iglicy",
  [5786] = "Mroczne kotwice na pustyni Alik'r",
  [5787] = "Mroczne kotwice w Bangkorai",
  [5788] = "Mroczne kotwice w Kamiennej Kaskadzie",
  [5789] = "Mroczne kotwice w Deshaan",
  [5790] = "Mroczne kotwice w Shadowfen",
  [5791] = "Mroczne kotwice we Wschodniej Marchii",
  [5792] = "Mroczne kotwice w Rift",
  [5793] = "Mroczne kotwice w Auridonie",
  [5794] = "Mroczne kotwice w Grahtwood",
  [5795] = "Mroczne kotwice w Malabal Tor",
  [5796] = "Mroczne kotwice w Zielonej Polanie",
  [5797] = "Mroczne kotwice w Marchii Żniwiarzy",
  [5798] = "Skryta ciemność w Auridonie",
  [5799] = "Najemna rodu Telvanni",
  [5800] = "Przeklęte błyskotki Burzowej Przystani",
  [5802] = "Rozpalone stosy Rift",
  [5803] = "Boska tajemnica",
  [5804] = "Zerwane więzi",
  [5808] = "Rozkwitająca ciemność w Rozdartej Iglicy",
  [5811] = "Nurkowanie Śnieżnego Niedźwiedzia",
  [5814] = "Szaleństwo na pustyni Alik'r",
  [5816] = "Szaleństwo w Auridonie",
  [5818] = "Szaleństwo w Bangkorai",
  [5819] = "Szaleństwo w Deshaan",
  [5820] = "Szaleństwo we Wschodniej Marchii",
  [5822] = "Szaleństwo w Glenumbrze",
  [5823] = "Szaleństwo w Grahtwood",
  [5824] = "Szaleństwo w Zielonej Polanie",
  [5825] = "Szaleństwo w Malabal Tor",
  [5826] = "Szaleństwo w Marchii Żniwiarzy",
  [5827] = "Szaleństwo w Rozdartej Iglicy",
  [5828] = "Szaleństwo w Shadowfen",
  [5829] = "Szaleństwo w Kamiennej Kaskadzie",
  [5830] = "Szaleństwo w Burzowej Przystani",
  [5831] = "Szaleństwo w Rift",
  [5832] = "Jak krew z kamienia",
  [5833] = "Mroczne kotwice w Glenumbrze",
  [5834] = "Próba Oszustwa Pięciu Pazurów",
  [5835] = "Jeśli zaklęcie pasuje",
  [5836] = "Związani miłością",
  [5837] = "Tupot Lawowych Stóp",
  [5838] = "Festiwal Błotnych Kul",
  [5839] = "Sprint Sygnałowych Ogni",
  [5840] = "Odbicie Vos",
  [5841] = "Za wszelką cenę",
  [5845] = "Czarujące Zamkowe Wyzwanie",
  [5852] = "Nawiedzenie Sierot Wojennych",
  [5853] = "Kuchenna sprawiedliwość w Zielonej Polanie",
  [5855] = "Uczta Rybnego Urodzaju",
  [5856] = "Hulanka Kamiennego Zęba",
  [5857] = "Ostatni bastion przemytnika",
  [5859] = "Awansowanie na Przyboczną",
  [5862] = "Szkarłatny Sędzia",
  [5863] = "Nawiedzone ziemie",
  [5864] = "Zakichany kłopot",
  [5865] = "Wyciąć rój",
  [5866] = "Odwoływanie",
  [5872] = "Dźwięczny błąd",
  [5876] = "Niebezpieczna rasa",
  [5877] = "Obowiązek Gwardzisty",
  [5879] = "Festiwal Nowego Życia",
  [5880] = "Boskie poszukiwania",
  [5881] = "Ukryte żniwa",
  [5882] = "Rodowe zawiłości",
  [5883] = "Wykluty plan",
  [5885] = "Rodowe więzi",
  [5886] = "Pragnienia serca",
  [5887] = "Uciekając przed przeszłością",
  [5888] = "Boskie urojenia",
  [5889] = "Krew za krew",
  [5891] = "Upadek Falkret",
  [5893] = "Boska interwencja",
  [5894] = "Wykuwanie przyszłości",
  [5900] = "Echa upadłego rodu",
  [5901] = "Zastrzeżenia i przeszkody",
  [5902] = "Boska katastrofa",
  [5903] = "Kamień pamięci",
  [5904] = "Klątwa Salothan",
  [5905] = "Boskie odnowienie",
  [5906] = "Pieśń syreny",
  [5907] = "Polowanie na Wielkiego Zexxina",
  [5908] = "Polowanie na Tarra-Suj",
  [5909] = "Polowanie na Zarobaczonego Sveetha",
  [5910] = "Polowanie na Matkę Wyszczerbione-Kleszcze",
  [5911] = "Polowanie na Zjadacza-Popiołu",
  [5912] = "Polowanie na Starego Deptacza",
  [5913] = "Polowanie na Króla Ostrego-Kła",
  [5914] = "Magister wykonuje ruch",
  [5915] = "Plemienne kłopoty",
  [5916] = "Zaniepokojona praktykantka",
  [5918] = "Przyczajony żarłacz",
  [5919] = "O wierze i rodzinie",
  [5920] = "Przedzierając się przez mgłę",
  [5921] = "Wiosenny talent",
  [5922] = "Serce Telvanni",
  [5923] = "Zaginiona biblioteka",
  [5924] = "Relikty Yasammidan",
  [5925] = "Relikty Assarnatamat",
  [5926] = "Relikty Maelkashishi",
  [5927] = "Relikty Ashurnabitashpi",
  [5928] = "Relikty Ebernanit",
  [5929] = "Relikty Dushariran",
  [5930] = "Relikty Ashalmawii",
  [5931] = "Szlachetny gość",
  [5933] = "Rozmyślne zlecenie",
  [5934] = "Odliczenie podatkowe",
  [5935] = "Zaginiona przepowiednia",
  [5936] = "Chrapka na tort",
  [5937] = "Królewska zabawa",
  [5941] = "Festiwal Błazna",
  [5948] = "Rodzinny zjazd",
  [5949] = "Dla chwały",
  [5950] = "Rodowe grobowce",
  [5952] = "Do zwycięzcy",
  [5953] = "Niech rozpoczą się igrzyska",
  [5954] = "Test zapału",
  [5956] = "Powstrzymywanie daedr",
  [5958] = "Szemrany syndykat",
  [5961] = "Zasiewanie dezinformacji",
  [5962] = "Tajemnica kwama",
  [5964] = "Sieć kłopotów",
  [5972] = "Mistrzowska broń",
  [5973] = "Mistrzowski glif",
  [5974] = "Mistrzowski pancerz",
  [5975] = "Mistrzowska broń",
  [5976] = "Mistrzowska tarcza",
  [5977] = "Mistrzowska uczta",
  [5978] = "Mistrzowskie krawiectwo",
  [5979] = "Mistrzowska skórzana odzież",
  [5980] = "Mistrzowska mikstura",
  [5981] = "Mistrzowska mikstura",
  [5982] = "Mistrzowska mikstura",
  [5983] = "Mistrzowska mikstura",
  [5984] = "Mistrzowska mikstura",
  [5985] = "Mistrzowska mikstura",
  [5986] = "Mistrzowska mikstura",
  [5987] = "Mistrzowska mikstura",
  [5988] = "Mistrzowska mikstura",
  [5989] = "Mistrzowska mikstura",
  [5990] = "Mistrzowska mikstura",
  [5991] = "Mistrzowska mikstura",
  [6000] = "Do Tel Fyr",
  [6003] = "Boskie błogosławieństwo",
  [6004] = "Opóźniona dostawa",
  [6007] = "Wołanie o pomoc",
  [6008] = "Stosunki Popielnych",
  [6010] = "Zabij wrogich strażników",
  [6011] = "Zabij wrogich strażników",
  [6012] = "Zabij wrogich strażników",
  [6014] = "Zamęt Białorękiego",
  [6016] = "Mistrzowska broń",
  [6017] = "Mistrzowski glif",
  [6018] = "Mistrzowski pancerz",
  [6019] = "Mistrzowska broń",
  [6020] = "Mistrzowska tarcza",
  [6021] = "Mistrzowskie krawiectwo",
  [6022] = "Mistrzowska skórzana odzież",
  [6023] = "O nożach i długich cieniach",
  [6024] = "Migotanie i błysk",
  [6025] = "Pogłębiające się cienie",
  [6036] = "Najbardziej skomplikowany mechanizm",
  [6037] = "Paliwo pod nasz ogień",
  [6038] = "Codzienna harówka",
  [6039] = "Luźne pasma",
  [6040] = "Lepkie rozwiązanie",
  [6041] = "Zaklęte nagromadzenie",
  [6042] = "Gorzka prawda",
  [6045] = "Oaza wśród metalowej pustyni",
  [6046] = "Ku ciemności",
  [6047] = "Gdzie spoczywa cień",
  [6048] = "Światłość wiedzy",
  [6049] = "Cienista Rozpadlina",
  [6050] = "Do Mechanicznego Miasta",
  [6052] = "Zagubiony wśród zmierzchu",
  [6053] = "Zobowiązanie: Kuźnia Krwawego Korzenia",
  [6054] = "Zobowiązanie: Twierdza Falkret",
  [6056] = "Praktykantka Astronoma",
  [6057] = "W poszukiwaniu sponsora",
  [6058] = "Komnaty Regulacji",
  [6059] = "Zaśniedziałe trufle",
  [6060] = "Wykwintna zmyłka smaku",
  [6061] = "Kwestia soczystości",
  [6063] = "Osobliwość Sehta",
  [6064] = "Kości zostały rzucone",
  [6065] = "Plany zarazy",
  [6066] = "Prekursor",
  [6070] = "Kawałeczki i kąski",
  [6071] = "Skrawki i okruszki",
  [6072] = "Kwestia szacunku",
  [6073] = "Zawieruszony cień",
  [6074] = "Tryby przeznaczenia",
  [6075] = "Wahający się syn",
  [6076] = "Rozbudzanie Niedoskonałego",
  [6077] = "Wspaniale upierzony wróg",
  [6078] = "Rodzinny zatarg",
  [6079] = "Ponownie w cienie",
  [6080] = "Cienista waria",
  [6081] = "Oliwienie wentylatorów",
  [6082] = "Mdlące morze",
  [6083] = "Poskramianie dziczy",
  [6084] = "Głębinowy alchemik",
  [6085] = "Opierzone ptaki",
  [6086] = "Niezapomnieni",
  [6087] = "Na mieliźnie",
  [6088] = "Zmiana filtrów",
  [6089] = "Wymiana komutatorów",
  [6090] = "Miłosierdzie świętych",
  [6092] = "Rodowa pamiątka kupca",
  [6093] = "Pies maga",
  [6094] = "Zepsuty brązoliszek",
  [6095] = "Zlecenie rejestratora",
  [6096] = "Dekret Królowej",
  [6097] = "Złowrogo przez całun",
  [6098] = "Zlecenie dla alchemika",
  [6099] = "Zlecenie dla alchemika",
  [6100] = "Zlecenie dla alchemika",
  [6101] = "Zlecenie dla alchemika",
  [6102] = "Zlecenie dla alchemika",
  [6103] = "Zlecenie dla alchemika",
  [6104] = "Zlecenie dla alchemika",
  [6105] = "Zlecenie dla alchemika",
  [6106] = "Kwestia danin",
  [6107] = "Kwestia zabawy",
  [6109] = "Śniąca Jaskinia",
  [6110] = "Migotanie i błysk",
  [6111] = "Morderstwo w Lillandril",
  [6112] = "Drogocenna perła",
  [6113] = "Zatracony w przekładzie",
  [6114] = "Dramatyczny Dwór",
  [6115] = "Złudzenia wspaniałości",
  [6116] = "Opowieść o dwóch matkach",
  [6117] = "Smak przerażenia",
  [6118] = "Lament Lauriel",
  [6119] = "Ebonowe Sanktuarium",
  [6121] = "Dzikie i wolne",
  [6125] = "Konieczny sojusz",
  [6126] = "Kryształowa Wieża",
  [6127] = "Połowiczne zrozumienie",
  [6129] = "Niebezpieczeństwa sztuki",
  [6130] = "Pokój na zbyciu",
  [6131] = "Szturmując mury",
  [6132] = "Pogrzebane wspomnienia",
  [6134] = "Festiwal Nowego Życia",
  [6135] = "Stare rany",
  [6136] = "Krypta Moawity",
  [6137] = "Zbierając światło",
  [6138] = "Prymitywna prawda",
  [6139] = "Serce hulkynda",
  [6140] = "Przepychanki z bandytami",
  [6141] = "Zderzenie kultur",
  [6142] = "Wartownicy Wieży",
  [6143] = "Pułapka Umysłu",
  [6144] = "Perły przed zdrajców",
  [6145] = "Opowieść uciekinierki",
  [6146] = "Marniejąc",
  [6149] = "Zaginiony na morzu",
  [6150] = "Rozdarta Słoneczna Twierdza",
  [6151] = "Problem pojedynkowicza",
  [6152] = "Kres pielgrzymki",
  [6153] = "Nowy sojusz",
  [6154] = "Zobowiązanie: Łuskowaty Szczyt",
  [6155] = "Zobowiązanie: Jama Kłów",
  [6156] = "Węszenie za światłem",
  [6157] = "Piękno róży",
  [6158] = "Krętactwo z reliktami",
  [6159] = "Wyrzynanie węży",
  [6160] = "Wydarte z pamięci",
  [6162] = "Nieoczekiwana zdrada",
  [6165] = "Intryga z głębin",
  [6166] = "Tonące Summerset",
  [6168] = "Chrapka na tort",
  [6170] = "Boskie Posłannictwo",
  [6171] = "Certyfikat jubilera",
  [6172] = "Powołanie Psijiców",
  [6174] = "Szepty z głębin",
  [6175] = "Stracone libacje",
  [6176] = "Jego ostatni podarek",
  [6177] = "Spuścizna Gjadil",
  [6178] = "Leśny wandal",
  [6179] = "Gryfi żal",
  [6180] = "Problemy z posłuszeństwem",
  [6181] = "Wyrwy przy zatoce",
  [6185] = "Wyrwy wśród mrozu i ognia",
  [6186] = "Wschód w blasku księżyca",
  [6187] = "Zobowiązanie: Twierdza Księżycowego Łowcy",
  [6188] = "Wielkie Łowy",
  [6189] = "Zobowiązanie: Marsz Ofiar",
  [6190] = "Czas błota i grzybów",
  [6192] = "Rozpacz Welkynarów",
  [6193] = "Sprawdzając Przystań Obłoków",
  [6194] = "Wyrwy pośród drzew",
  [6195] = "Czas w cieniu Doomcrag",
  [6196] = "Wyrwy wśród turni",
  [6197] = "Strzaskana Laska",
  [6198] = "Pozostałości Wież",
  [6199] = "Upadek Wież",
  [6202] = "Tonące Summerset",
  [6203] = "Burzenie Bramy Wysokiej Skały",
  [6204] = "Mistrzowska biżuteria",
  [6205] = "Mistrzowska biżuteria",
  [6206] = "Burzyciel Bramy Elsweyr",
  [6207] = "Przejęcie wszystkich trzech miasteczek",
  [6208] = "Przejąć wszystkie dziewięć zasobów",
  [6209] = "Zabij 150 wrogich graczy",
  [6210] = "Przejmij trzy dowolne warownie",
  [6211] = "Przejąć wszystkie dziewięć zasobów",
  [6212] = "Przejęcie wszystkich trzech miasteczek",
  [6213] = "Zabij 150 wrogich graczy",
  [6214] = "Przejmij trzy dowolne warownie",
  [6215] = "Przejąć wszystkie dziewięć zasobów",
  [6216] = "Przejęcie wszystkich trzech miasteczek",
  [6217] = "Zabij 150 wrogich graczy",
  [6218] = "Zlecenie dla jubilera",
  [6219] = "Burzenie Bramy Wysokiej Skały",
  [6220] = "Burzyciel Bramy Elsweyr",
  [6221] = "Burzenie Bramy Morrowind",
  [6222] = "Burzyciel Bramy Morrowind",
  [6223] = "Odbicie Bramy Morrowind",
  [6224] = "Odbicie Bramy Wysokiej Skały",
  [6225] = "Odbicie Bramy Elsweyr",
  [6226] = "Bezlitosna rywalizacja",
  [6227] = "Zlecenie dla jubilera",
  [6228] = "Zlecenie dla jubilera",
  [6233] = "Grobowa sytuacja",
  [6234] = "Stara narośl",
  [6235] = "Stare świecidełka",
  [6236] = "Grobowe oczekiwania",
  [6237] = "Grobowe pamiątki",
  [6238] = "Starzy wrogowie",
  [6239] = "Ta, Która Pożera Światło",
  [6240] = "Zagubiony Legion",
  [6241] = "Szepty w lesie",
  [6242] = "Przeklęta czaszka",
  [6243] = "Bagno i Wąż",
  [6244] = "Spuścizna Argonu",
  [6245] = "Nad rzeką i korzeniem",
  [6246] = "Zatopiony skarb",
  [6247] = "Waga słów",
  [6248] = "Stare zwoje",
  [6249] = "Zamek i kamienny klucz",
  [6250] = "Zobowiązanie: Mroźna Krypta",
  [6251] = "Przewodzące Światło",
  [6252] = "Zobowiązanie: Czeluście Malatar",
  [6253] = "Antyczna zbroja",
  [6254] = "Śmierć pośród Martwej Wody",
  [6255] = "Odtruwające pobudzenie",
  [6256] = "Zaciąg ochotników",
  [6257] = "Sio!",
  [6258] = "Puste gniazdo",
  [6259] = "Śmierć i sny",
  [6260] = "Solone mięso",
  [6261] = "Wiatry Kyne",
  [6263] = "Smakowite toksyny",
  [6264] = "Święte świece",
  [6265] = "Dźwięki domu",
  [6266] = "Zaginieni na Mętnych Moczarach",
  [6267] = "Narzędzia mordu",
  [6268] = "Śmiertelnie ważna sprawa",
  [6269] = "Czarna rękawica",
  [6270] = "Pomnik zmian",
  [6271] = "Rytuał Zmian",
  [6275] = "Zamieszanie z totemem żaby",
  [6276] = "Zagubieni na Mętnych Moczarach",
  [6277] = "Osąd zabójcy",
  [6278] = "Spalona gałąź",
  [6279] = "Zbieracz Skór",
  [6280] = "Sztuka Nisswo",
  [6281] = "Sonata bagiennych meduz",
  [6282] = "Wyryte życie",
  [6284] = "Coś odnośnie Stibbonsa",
  [6286] = "Aloes, który leczy",
  [6287] = "Grzyby, które odżywiają",
  [6288] = "Wysłannicy, którzy się boją",
  [6289] = "Podarki, które się kryją",
  [6290] = "Skóry, które chronią",
  [6293] = "Niezalecani zalotnicy",
  [6295] = "Łowy Śmierci",
  [6296] = "Bitwa o Rzeczną Twierdzę",
  [6297] = "Ostatni rozkaz",
  [6298] = "Puzzle Test Switches",
  [6299] = "Demoniczna broń",
  [6300] = "Żelazo we krwi",
  [6301] = "Uchronić Grasownię",
  [6302] = "Blizny przeszłości",
  [6303] = "W zdrowiu i chorobie",
  [6304] = "Dwie królowe",
  [6305] = "Cadwell Zdrajca",
  [6306] = "Sale Kolosa",
  [6307] = "Potomkini Potentata",
  [6308] = "Twardzi jak złodzieje",
  [6310] = "Obłęd Dwóch Księżyców",
  [6311] = "Uprowadzenie w Rzecznej Twierdzy",
  [6312] = "Dziwni posłańcy",
  [6313] = "Polując na myśliwych",
  [6314] = "Najstraszniejszy z wystawy",
  [6315] = "Jądro Jode",
  [6316] = "Krew i łzy",
  [6317] = "Porażony Księżycem w potrzasku",
  [6318] = "Mroczne dusze, potężny oręż",
  [6319] = "Pieśń Królestw",
  [6320] = "Śpiewający kryształ",
  [6321] = "Wiedźma Azurah",
  [6322] = "Ścieżka Ukrytego Księżyca",
  [6323] = "Ostrze Księżycowego Blasku",
  [6324] = "Jasne księżyce, ciepłe piaski",
  [6325] = "Nie ma jak w domu",
  [6326] = "Ponure siedlisko zwierząt",
  [6327] = "Datek charytatywny",
  [6328] = "Dziedziczka Anequiny",
  [6329] = "Demonstracja na pająkach",
  [6330] = "Datek charytatywny",
  [6331] = "Datek charytatywny",
  [6332] = "Datek charytatywny",
  [6333] = "Datek charytatywny",
  [6334] = "Datek charytatywny",
  [6336] = "Furia smoków",
  [6337] = "Starcie jedwabiu i płomienia",
  [6338] = "Królowa Uzurpatorka",
  [6339] = "Zagubiona lutnia",
  [6341] = "Demonstracja na szkieletach",
  [6342] = "Demonstracja na goblinach",
  [6343] = "Demonstracja na dręczycielach",
  [6344] = "Demonstracja na lamiach",
  [6345] = "Smocza wiedza: Krypta Burzowej Skały",
  [6346] = "Smocza wiedza: Skarbiec Lodowego Młota",
  [6347] = "Smocza wiedza: Skryte Palenisko",
  [6348] = "W obronie Elsweyr",
  [6349] = "Krwawy następca",
  [6350] = "Zobowiązanie: Świątynia Księżycowego Grobu",
  [6351] = "Lazurowa plaga",
  [6352] = "Zobowiązanie: Leże Maarseloka",
  [6353] = "Powrót Alkosha",
  [6354] = "Słoneczna Iglica wzywa",
  [6355] = "Relatywnie rzecz biorąc",
  [6356] = "Gaszenie daedrycznych płomieni",
  [6357] = "Smocze łowy",
  [6358] = "Niezdrowe zainteresowanie",
  [6359] = "Mądrość na wietrze",
  [6360] = "Przetrząsanie ruin",
  [6361] = "Przychylność Głodnego Kota",
  [6362] = "Wężowy popłoch",
  [6363] = "Poskręcane liście herbaty",
  [6364] = "Słodki rotmeth",
  [6365] = "Klejnot Baan Dar",
  [6366] = "Strzeżcie się Mruczącego Kłamcy",
  [6370] = "Chrapka na tort",
  [6371] = "Międzykulturowe zamieszanie",
  [6373] = "Magia chaosu",
  [6374] = "Miłość i guar",
  [6375] = "Koneser",
  [6376] = "Parias Goutfangu",
  [6377] = "Miecz Węża",
  [6378] = "Postrach handlarzy",
  [6379] = "Budzący się koszmar",
  [6380] = "Kolejny dzień, kolejna śmierć",
  [6381] = "Parszywa parka",
  [6382] = "Senche Rozkładu",
  [6384] = "Smocze łowy",
  [6389] = "Odzyskiwanie od Rumianych Kłów",
  [6390] = "Zabij wrogich nekromantów",
  [6391] = "Zabij wrogich nekromantów",
  [6392] = "Zabij wrogich nekromantów",
  [6393] = "Mroczny Eon",
  [6394] = "Niełatwe sojusze",
  [6395] = "Spuścizna Smoczej Straży",
  [6396] = "Rozdroża światłocienia",
  [6397] = "Wschód Nowego Księżyca",
  [6398] = "Róg Ja'darri",
  [6399] = "Zakon Nowego Księżyca",
  [6400] = "Dzieciństwo w płomieniach",
  [6401] = "Leże smoka",
  [6402] = "Duma Elsweyr",
  [6403] = "Stado Alkosha",
  [6404] = "Smocza Straż",
  [6405] = "Schwytani w kły",
  [6406] = "Samotny grób",
  [6407] = "Arcydzieła",
  [6408] = "Najgroźniejsza z ofiar",
  [6409] = "Reformacja",
  [6412] = "Symptomy Skoomy",
  [6413] = "Kolejna opowieść Khajiita",
  [6414] = "Zamarznięta wyspa",
  [6415] = "Zobowiązanie: Lodowe Pogranicze",
  [6416] = "Nieczysty Grobowiec",
  [6417] = "Zobowiązanie: Nieczysty Grobowiec",
  [6418] = "Sny o Zapomnianych",
  [6419] = "Księgi Tsaesci",
  [6420] = "W obronie Pellitine",
  [6421] = "Pomagając uzdrowicielom",
  [6422] = "Łotr i jego ryż",
  [6423] = "Rozbity w pył",
  [6424] = "Badawcze obserwacje",
  [6425] = "Szperanie za strzałami",
  [6427] = "Zlecenie Festiwalu Wiedźm",
  [6428] = "Kije i kości",
  [6429] = "Rozkopywanie ogrodu",
  [6430] = "Szukać pod S",
  [6431] = "Zapotrzebowanie na zaczarowane",
  [6432] = "Ukojenie w blasku świec",
  [6433] = "Brutalne przebudzenie",
  [6434] = "Zdobycz Smoczej Straży",
  [6435] = "Zdobycz Smoczej Straży",
  [6436] = "Lilie ku pamięci",
  [6437] = "Grzyby w księżycowym świetle",
  [6438] = "Odpowiedź we krwi",
  [6439] = "Zlecenie Festiwalu Wiedźm",
  [6441] = "Pieśń piaskowych wielorybów",
  [6442] = "Mały, zagubiony kotek",
  [6444] = "Świt Smoczej Straży",
  [6445] = "Kamień J'saada",
  [6447] = "Poza Mętnymi Moczarami",
  [6448] = "Zielarski produkt",
  [6449] = "Ponieść konsekwencje",
  [6450] = "Mistrzowska biżuteria",
  [6451] = "Mistrzowska biżuteria",
  [6452] = "Mistrzowska biżuteria",
  [6453] = "Dobre kawałki",
  [6454] = "Spisek sabatu",
  [6455] = "Złączeni przez krew",
  [6456] = "Szary Zastęp",
  [6459] = "Długi powrót do domu",
  [6460] = "Opowieść o lodzie i śmierci",
  [6461] = "Ogary Hircyna",
  [6462] = "Zagrożenie we włościach",
  [6463] = "Zagadka sabatu",
  [6464] = "Zwieńczenie Szarego Wrzosowiska",
  [6465] = "Splendor Meridii",
  [6466] = "Wampirzy uczony",
  [6467] = "Nadciągająca burza",
  [6468] = "Krew Starego Karth",
  [6469] = "Dogrywanie szczegółów",
  [6471] = "Dokopując się do kłopotów",
  [6472] = "Pani Krwi",
  [6473] = "Kryzys w Smoczymoście",
  [6474] = "Ryki góry",
  [6475] = "Więzień przeszłości",
  [6476] = "Czarne chmury nad Samotnią",
  [6480] = "Ostatnia przygoda",
  [6481] = "Córka Wilka",
  [6482] = "Niezapomniany Salskap",
  [6484] = "Podzielony klan",
  [6485] = "Datek charytatywny",
  [6486] = "Datek charytatywny",
  [6487] = "Datek charytatywny",
  [6489] = "Datek charytatywny",
  [6490] = "Datek charytatywny",
  [6491] = "Zatrute żądło",
  [6492] = "Żołnierze chwały i sławy",
  [6493] = "Siła gigantów",
  [6494] = "Zamarznięty ślad",
  [6495] = "Utrwalenie życia",
  [6496] = "Los zamrożonych",
  [6497] = "Dźwięki głębin",
  [6498] = "Oczarowana",
  [6499] = "Kwestia skrawków",
  [6500] = "Gasnący ogień",
  [6501] = "Kulturalne mediacje",
  [6503] = "Bitwa o Egidę Kyne",
  [6504] = "Wsparcie dla Egidy Kyne",
  [6505] = "Metoda i szaleństwo",
  [6506] = "Zobowiązanie: Kamienny Ogród",
  [6507] = "Krew z przeszłości",
  [6508] = "Zobowiązanie: Zamek Cierni",
  [6509] = "Zaginieni na wybrzeżu",
  [6510] = "Misterium Maelmotha",
  [6512] = "Powstrzymać morowe burze",
  [6513] = "Blady Człowiek",
  [6514] = "Krąg Antykwariuszy",
  [6515] = "Fach Antykwariusza",
  [6516] = "Ambitny uczony",
  [6517] = "Porwanie w blasku księżyca",
  [6518] = "Krąg oszustów",
  [6519] = "Matka cieni",
  [6520] = "Drogocenna kora",
  [6523] = "Dwemerowe rozmontowanie",
  [6524] = "Duchowe wyzwolenie",
  [6526] = "Ucztując w ciemnościach",
  [6527] = "Rosnący problem",
  [6528] = "Powstrzymać morowe burze",
  [6532] = "Wykazy gildii",
  [6533] = "Górnicze próbki Kelbarna",
  [6534] = "Górnicze próbki Inguyi",
  [6535] = "Górnicze próbki Reeh-Ly",
  [6536] = "Górnicze próbki Ghamborza",
  [6537] = "Potężna trucizna",
  [6538] = "Górnicze próbki Adanzdy",
  [6541] = "Płonące miasto",
  [6547] = "Studium dusz",
  [6548] = "Budząca się ciemność",
  [6549] = "Śledztwo Kruczej Warty",
  [6550] = "Despota z Markartu",
  [6551] = "Krew Pogranicza",
  [6552] = "Koniec wieczności",
  [6553] = "Potrzebna pomoc w Markart",
  [6554] = "Mroczne Serce",
  [6555] = "Szara Rada",
  [6556] = "Perwersje Namiry",
  [6557] = "Dzikie talizmany",
  [6558] = "Powstrzymać morowe burze",
  [6559] = "Powstrzymać morowe burze",
  [6560] = "Królestwo popiołu",
  [6561] = "Weterańskie obrzędy Vateshranów",
  [6562] = "Zagubieni na Pograniczu",
  [6563] = "Po burzy",
  [6564] = "Chwała Nieustraszonych",
  [6565] = "Zdradzeni przez miłość",
  [6566] = "Uczta dusz",
  [6567] = "Splamione serce róży",
  [6569] = "Co jej, to nasze",
  [6570] = "Drugie szanse",
  [6571] = "Magiczna mykologia",
  [6572] = "Dziwne zanieczyszczenie",
  [6573] = "Niezrównane zagrożenie",
  [6574] = "U28 REUSE",
  [6575] = "Starania w mroku",
  [6576] = "Płonące sekrety",
  [6577] = "Zobowiązanie: Willa Czarnego Smoka",
  [6578] = "W głębiny",
  [6579] = "Zobowiązanie: Kocioł",
  [6581] = "Zapiski Pustki",
  [6582] = "Rozdarcia na Pograniczu",
  [6583] = "Prośba uczonego",
  [6584] = "Przewodnicy po głębinach",
  [6585] = "Porzucone skarby",
  [6586] = "Zdrada na Skale Dzikiej Róży",
  [6588] = "Obchody Starego Życia",
  [6589] = "Pieśń Czerwonego Orła",
  [6590] = "Ślubowania i przysięgi",
  [6591] = "Raport zaginionego zwiadowcy",
  [6592] = "Datek charytatywny",
  [6593] = "Datek charytatywny",
  [6594] = "Datek charytatywny",
  [6595] = "Datek charytatywny",
  [6596] = "Symbol Hrokkibega",
  [6597] = "Wyzwanie dla godnych",
  [6598] = "Symbol Gulibega",
  [6599] = "Symbol Storihbega",
  [6600] = "Pozostałości Skrytego Ludu",
  [6601] = "Wypalić zło",
  [6602] = "Światło Arkthzand",
  [6603] = "Sami w ciemności",
  [6604] = "Obrońcy Pogranicza",
  [6605] = "Język nocy",
  [6606] = "Zaginiona kapliczka",
  [6609] = "Symbol Uricanbega",
  [6610] = "Obrzędy Vateshranów",
  [6612] = "Dotyk śmiertelnika",
  [6613] = "Mnogość Stibbonsa",
  [6614] = "Płonący stos Ambicji",
  [6615] = "Zabójczy sekret",
  [6616] = "Nieoczekiwany przeciwnik",
  [6617] = "Broń zagłady",
  [6619] = "Tajemnicze wydarzenie",
  [6620] = "Wzmagające się wiatry",
  [6621] = "Cienie na moczarach",
  [6622] = "Wróg najbardziej świński",
  [6623] = "Złote Kowadło",
  [6624] = "Zagrożenie bożka",
  [6625] = "Okup z twierdzy",
  [6626] = "Konkurencja i kontrakty",
  [6627] = "Sekret cesarza",
  [6628] = "Relikty i dudnienie",
  [6629] = "Wizyta w Elsweyr",
  [6630] = "Ukryta krypta",
  [6631] = "Oddając ducha",
  [6632] = "Królewskie łupy",
  [6633] = "Zbiory Harrady",
  [6634] = "Autorka-widmo z Giovesse",
  [6635] = "Zniszczyć, co pozostało",
  [6636] = "Oblicze zmiany",
  [6637] = "Potrzebna kąpiel",
  [6638] = "Piach, śnieg i krew",
  [6640] = "Karnawał kawalarzy",
  [6641] = "Mądrość druidów",
  [6642] = "Migotliwe kłamstwa",
  [6643] = "Poszukiwana pomoc w Leyawiin",
  [6644] = "Właściwe błogosławieństwo",
  [6645] = "Legenda o człowieku-byku",
  [6646] = "Bramy adamantowe",
  [6647] = "Pieski los",
  [6648] = "Rozbici i rozsypani",
  [6649] = "Goblińskie badania",
  [6650] = "Obrzędy Sul-Xan",
  [6651] = "Żabie rządy",
  [6652] = "Zbieracz-Trofeów",
  [6653] = "Wezwanie ruinacha",
  [6654] = "O kamieniach i oparach",
  [6655] = "Wołanie spośród płomieni",
  [6658] = "Robienie wrzawy",
  [6660] = "Bohaterowie Czarnego Lasu",
  [6661] = "Udręczona spuścizna",
  [6662] = "Coś straconego, coś znalezionego",
  [6663] = "Śledztwo Vinnusa",
  [6664] = "Rodzinne sekrety",
  [6665] = "Taktyki cienia",
  [6666] = "Obsesja matki",
  [6667] = "Ciężkie brzemię",
  [6668] = "Piękno pośród niebezpieczeństw",
  [6669] = "Księga Cienia",
  [6670] = "Dar pirata",
  [6671] = "Kapliczka Nocnicy",
  [6672] = "Miłość wśród ognia",
  [6673] = "Konflikt interesów",
  [6674] = "Zerwanie łańcuchów",
  [6675] = "Wybawca owadów",
  [6683] = "Róża o wielu kolcach",
  [6684] = "Zobowiązanie: Bastion Czerwonych Płatków",
  [6685] = "Dudniąca groza",
  [6686] = "Zobowiązanie: Piwnica Grozy",
  [6687] = "Łupy z Czarnego Lasu",
  [6693] = "Nadzieja umiera ostatnia",
  [6694] = "Nieszczęsna cena pokoju",
  [6695] = "Skubanie wrony",
  [6696] = "Ostatnia ambicja",
  [6697] = "Koniec ambicji",
  [6698] = "Ratunek z Reformatorium",
  [6699] = "Śmiercioblask",
  [6700] = "Wbrew wszelkiej nadziei",
  [6701] = "Apokaliptyczna sytuacja",
  [6703] = "Klucz i Kataklizer",
  [6705] = "Śmierć prześladuje słabych",
  [6706] = "Odwaga i kamień",
  [6707] = "Drakoński Karcer",
  [6708] = "Zrodzony ze smutku",
  [6709] = "Szkółka najemników",
  [6710] = "Wstrzymana propaganda",
  [6711] = "Relikty Reformatorium Podżegaczy",
  [6712] = "Zapomniane grobowe drobiazgi",
  [6713] = "Kwiaty w Obłędzie",
  [6714] = "Potajemna komunikacja",
  [6715] = "Dyskretny odbiór",
  [6716] = "Niebezpieczny interes",
  [6717] = "Oko umysłu",
  [6718] = "Łupy Unicestwiciela",
  [6719] = "Nierozważne skażenie",
  [6720] = "Nieudane odzyskanie",
  [6721] = "Paraliżująca lekcja",
  [6722] = "Zgranie zespołu",
  [6723] = "Niebiańska Lektyka",
  [6724] = "Wcielenie zniszczenia",
  [6727] = "Ocalone plany",
  [6728] = "Tajemniczy klejnot",
  [6729] = "Informacje do informatora",
  [6730] = "Obłęd kuriera",
  [6731] = "Ostatnia przesyłka Robhira",
  [6732] = "Skarb Uxarka",
  [6738] = "Sieć kłamstw",
  [6740] = "Pokrzyżowane szyki",
  [6741] = "Zobowiązanie: Koralowe Gniazdo",
  [6742] = "Wieczna wachta",
  [6743] = "Zobowiązanie: Żal Szkutnika",
  [6744] = "Siła zmian",
  [6749] = "Ofiara nie do odrzucenia",
  [6750] = "Uczciwa praca",
  [6751] = "Wzbierająca wątpliwość",
  [6752] = "Rycerze i niegodziwcy",
  [6753] = "Ważne osobistości",
  [6754] = "Zabójcze śledztwa",
  [6755] = "W sekrecie i w cieniu",
  [6756] = "Wyścig o wolność",
  [6757] = "Parzące plądrowanie",
  [6758] = "Owca w potrzebie",
  [6760] = "Turniej o serce",
  [6761] = "Ostoja króla",
  [6762] = "Pogrzebani nad zatoką",
  [6763] = "Szpiedzy na mieliźnie",
  [6764] = "Ucieczka z Amenos",
  [6765] = "Schwytać Maga",
  [6766] = "Wywyższona burza",
  [6767] = "Bieg o honor",
  [6768] = "Krew, księgi i stal",
  [6769] = "Koralowa zagadka",
  [6770] = "Spaczony gaj",
  [6771] = "Wieża pełna kłopotów",
  [6772] = "Eksperymentalny pokój",
  [6773] = "Zaginiony Znikacz",
  [6774] = "Duma ojca",
  [6776] = "Kosztowny delegat",
  [6778] = "Wspieranie archipelagu",
  [6780] = "Długa rozgrywka",
  [6781] = "Szansa na pokój",
  [6783] = "Rozbójnicy z rafy",
  [6784] = "Wszyscy na pokład",
  [6785] = "Zimny trop",
  [6786] = "Zimna krew, stary ból",
  [6787] = "Zieloni z zazdrości",
  [6789] = "Zaginiony symbol",
  [6790] = "Prośba matki",
  [6791] = "Księżniczka-detektyw",
  [6792] = "Fragment mapy Balkiego",
  [6793] = "Fragment mapy Ferone",
  [6794] = "Fragment mapy Rhadha",
  [6795] = "Daleka droga do domu",
  [6796] = "Klątwa Wszystkich Flag",
  [6799] = "Dzieje Trybutu",
  [6800] = "Karty z całego kontynentu",
  [6801] = "Pojedynki Trybutu",
  [6803] = "Chciwość Prastarej Fali",
  [6804] = "Nowa wyprawa",
  [6805] = "Wieczny pokój",
  [6806] = "Rozpoczęcie turnieju",
  [6807] = "Soboli Rycerz",
  [6808] = "Gniew Dzikorogiego",
  [6809] = "Tajemne badania",
  [6812] = "Ujście bez szwanku",
  [6813] = "Ujście bez szwanku",
  [6814] = "Odurzająca mieszanka",
  [6815] = "Odnaleźć i zniszczyć",
  [6816] = "Przyzywaczka węży",
  [6818] = "Więzienne problemy",
  [6821] = "Wywyższone cienie",
  [6822] = "Specjalny składnik",
  [6824] = "Wyzwania z przeszłości",
  [6825] = "Problemy z piratami",
  [6826] = "Druidzkie badania",
  [6829] = "Ostatnia runda",
  [6831] = "Karty z całego kontynentu",
  [6832] = "Pojedynki Trybutu",
  [6833] = "Krwawe spotkanie",
  [6835] = "Obrona Kamiennej Wiedzy",
  [6836] = "Zobowiązanie: Enklawa Ziemnego Korzenia",
  [6837] = "Nawiedzone Głębiny",
  [6838] = "Zobowiązanie: Wydrążona Głębina",
  [6839] = "Wycieczka po wyspie",
  [6843] = "Wizyta Druidzkiego Króla",
  [6845] = "Oko za oko",
  [6846] = "Wątpliwe perspektywy pracy",
  [6847] = "Ukryty lord",
  [6848] = "Bluszczowy Tron",
  [6849] = "Morze kłopotów",
  [6850] = "Fale spustoszenia",
  [6851] = "Zguba smoków",
  [6852] = "Sen Kasorayna",
  [6853] = "Strażnik Y'ffelonu",
  [6854] = "Przeklęci i iglaści",
  [6855] = "Ziarna zniszczenia",
  [6857] = "Niespokojne morze",
  [6858] = "Serce wypełnione czernią",
  [6859] = "Oblężenie Vastyru",
  [6860] = "Korsarze",
  [6862] = "Fauny w niebezpieczeństwie",
  [6878] = "Słonecznikowa wytrzymałość",
  [6880] = "Żołnierz wysp",
  [6881] = "Zawodzący las",
  [6883] = "Promieniujące pamiątki",
  [6884] = "Wulkaniczna wizjonerka",
  [6885] = "Chwytanie zwierzątek",
  [6886] = "Koneserka kwiatów",
  [6887] = "Pomocne ulotki",
  [6888] = "Oznaczanie szlaku",
  [6889] = "Badania ciem",
  [6890] = "Odzyskane relikty",
  [6891] = "Podejście na trzy sposoby",
  [6892] = "Kapliczki na drżącym terenie",
  [6894] = "A teraz, być może, pokój",
  [6896] = "Oderwani od czasu",
  [6897] = "Zobowiązanie: Bal Sunnar",
  [6899] = "Bezpośrednie zagrożenie",
  [6901] = "Bezpośrednie zagrożenie",
  [6904] = "Zagwozdka ze smoczą żabą",
  [6905] = "Szczypta pikanterii",
  [6906] = "Przepaść czasu",
  [6967] = "Oko Przeznaczenia",
  [6971] = "Pełnomocnik przeznaczenia",
  [6972] = "Powiernik przeznaczenia",
  [6973] = "Duch przeznaczenia",
  [6974] = "Zaginiony sen przeznaczenia",
  [6975] = "Ukryte przeznaczenie",
  [6976] = "Obrady przeznaczenia",
  [6977] = "Wspomnienie przeznaczenia",
  [6978] = "Podpisane",
  [6979] = "Interes zdrajcy",
  [6980] = "Obłęd w Wietrze",
  [6981] = "Przewracanie strony",
  [6982] = "Fale losu",
  [6983] = "Głód wiedzy",
  [6984] = "Rzeczy osobiste",
  [6985] = "Migrena Llara",
  [6990] = "Śledząc cienie",
  [6991] = "Niezdrowe przeznaczenie",
  [6992] = "Zapomniana chluba",
  [6993] = "Wspomnienie tajemnicy",
  [6994] = "Ucieczka poczytalnego",
  [6995] = "Zagubiony w myślach",
  [6996] = "Nieszczęśni wysłannicy",
  [6997] = "Pod złośliwymi gwiazdami",
  [6998] = "Złodziej tropi złodzieja",
  [6999] = "Chora z miłości",
  [7000] = "Wezwanie najwyższego strażnika",
  [7013] = "Bastion Nymiczny – Szklane Klify",
  [7015] = "W kłopotliwym domu",
  [7016] = "Losy odpadków",
  [7017] = "Obustronne ostrze",
  [7018] = "Między skałą a osełką",
  [7019] = "Odległa, niejasna przeszłość",
  [7020] = "Oświetlając drogę ku wolności",
  [7021] = "Klucz Tkacza Losu",
  [7022] = "Nieprzebyte drogi",
  [7023] = "Przygody adwersarza",
  [7024] = "Kuszące przeznaczenia",
  [7025] = "Katastrofalne przeznaczenie",
  [7027] = "Wojna skrybów",
  [7028] = "Zobowiązanie: Sala Skryptora",
  [7029] = "Uciążliwe bestie",
  [7031] = "Wojna we wnętrzu",
  [7032] = "Zbliżając się do koszmaru",
  [7033] = "Plądrownik jaj",
  [7034] = "Bierz i uciekaj",
  [7035] = "Związana tajemnicą",
  [7036] = "Odzyskane sekrety",
  [7037] = "Ochrona sekretów",
  [7038] = "Rejestrując nadzieję",
  [7039] = "Nieudane naśladownictwo",
  [7040] = "Tropiąc koszmary",
  [7041] = "Pożeracz snów",
  [7042] = "Starożytna wszechwiedza",
  [7043] = "Magiczna pozostałość",
  [7044] = "Zrywając łańcuchy",
  [7048] = "Uświęcony Grymuar, tom 1",
  [7049] = "Uświęcony Grymuar, tom 2",
  [7050] = "Uświęcony Grymuar, tom 3",
  [7051] = "Akacirn Nieśmiertelny",
  [7056] = "Bastion Nymiczny – Grzybowe Niziny",
  [7057] = "Bastion Nymiczny – Oślizgłe Pustkowia",
  [7058] = "Bastion Nymiczny – Upadłe Odcienie",
  [7060] = "Sekret Telvanni",
  [7061] = "Wściekłość z marginesów",
  [7062] = "Cena wiedzy",
  [7063] = "Przewrócić stronę",
  [7065] = "Eliminacja replikacji",
  [7066] = "Zabij wrogich arkanistów",
  [7067] = "Zabij wrogich arkanistów",
  [7068] = "Zabij wrogich arkanistów",
  [7069] = "Aiding the Endless Archive",
  [7091] = "Restorer of Theories",
  [7101] = "Udręka introligatorki",
  [7102] = "Odtwarzanie \"Wskrzeszonego\"",
}
