﻿--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["tr"] = {
  [30] = "Dark Brotherhood Suikastı",
  [35] = "Örnek Dizeler",
  [41] = "Hırsızlardan Hırsızlık Yapmak",
  [45] = "Aldcroft Manor",
  [51] = "Gargast'ın İzinde",
  [53] = "Bir Kavşak",
  [56] = "Unutulanların Ruhları",
  [57] = "JR_NMSQ1",
  [58] = "KG Yaş Bilgisi",
  [61] = "Kayıp Kurye",
  [62] = "Glenumbra Sonuç",
  [67] = "Yere Kulak",
  [73] = "Arızi Hasar",
  [78] = "Sebastien'i uyar",
  [79] = "Camlorn'da Cinayet",
  [80] = "Başarısız Mahsuller",
  [100] = "Kılıç Miğferi",
  [105] = "Bölünmüş Bir Aile",
  [123] = "Kurt Adam Kanıtı Bul",
  [134] = "Sonraki Dalga için Toplanıyor",
  [142] = "Karanlığa Bakmak",
  [143] = "Karanlığı Kucaklamak",
  [153] = "Bir Kurtun Kuyruğunda",
  [157] = "Grayborne'da sorun",
  [171] = "Mundus'un eserleri",
  [180] = "Camlorn'da Bir Ritüel",
  [189] = "Karanlıktan, Işık ESKİ",
  [192] = "Rıhtımda Cinayet",
  [196] = "Üçüncü Kadro",
  [197] = "Tabyayı Toplamak",
  [198] = "Northmoor'un Çığlıkları Toplanıyor",
  [210] = "Gölün Temizlenmesi",
  [231] = "Ölüleri Bastırmak",
  [235] = "Mezarı Bağlamak",
  [304] = "Frizden Sonra Çözülme",
  [328] = "Yılan Avcısı",
  [387] = "Kemikleri Kırmak",
  [405] = "Vestrial'ın Araştırma Kitabı",
  [406] = "Kript Temizliği",
  [410] = "Kraliyet Çağrısı",
  [412] = "Kayıp eşya bürosu",
  [418] = "Seçim Görevi",
  [422] = "En Büyük Tehditler",
  [423] = "Kayıp Askerler",
  [424] = "Önemli İhtiyaç Halinde",
  [427] = "Blackmoore's End",
  [428] = "Baron'u ifşa etmek",
  [435] = "Harikanın Ötesinde Hazine",
  [465] = "Kan Sıçrayan Kalkan",
  [467] = "Sir Hughes' Fate",
  [499] = "Shard'ı takip etmek",
  [521] = "Azura'nın Yardımı",
  [523] = "Kanla Lanetli Kasaba",
  [560] = "kukla arayışı",
  [575] = "Vaermina'nın Gambiti",
  [614] = "Aynaya Bir Bakış",
  [617] = "Zihinlerin buluşması",
  [657] = "Fadeel'in Özgürlüğü",
  [669] = "Web'de yakalandı",
  [701] = "Kraliçe'nin Temsilcisi - Isque",
  [702] = "Kraliçe'nin Temsilcisi - Orrery",
  [703] = "Kraliçe'nin Temsilcisi - Alacakaranlık",
  [728] = "Koeglin Deniz Feneri'nin onarımı",
  [730] = "Yanık Felaketi",
  [736] = "Muhalefetin Alevi",
  [737] = "Firebrand Keep'in geri alınması",
  [939] = "Çılgın Mimarın Tarihi",
  [966] = "Dwemer Harabeleri",
  [973] = "Weller'in Karşı Teklifi",
  [974] = "Sürgündeki Bir Dük",
  [1058] = "Casus avcısı",
  [1070] = "Lumpy'yi öldürdü",
  [1076] = "Savaş Mavnası",
  [1079] = "Taverna Kavgasına Katılın",
  [1085] = "Ne Küçük Yardım",
  [1097] = "Kamp Dışı",
  [1145] = "Temizleme Ruhları",
  [1165] = "Skeçten Daha Büyük Bir Tehdit",
  [1216] = "Mühürlü Ruhlar",
  [1287] = "Yasak İbadet - Eski Ver.",
  [1294] = "Büyücünün Kitabı",
  [1295] = "Tüccar Önemlidir",
  [1339] = "Bir Yırtıcının Kalbi",
  [1341] = "Dev Dişleri",
  [1346] = "Ogre Tehditini Sona Erdirmek",
  [1380] = "Böl ve fethet",
  [1383] = "Mükemmel Cenaze",
  [1384] = "Eski Maceracılar",
  [1432] = "Ölüleri Temizlemek",
  [1437] = "General Godrun's Orders",
  [1477] = "Ahşap İsrafı",
  [1485] = "Onu Uzaklara Sürüklediler",
  [1489] = "Waylaid Şarap Tüccarı",
  [1514] = "Musk Scream'i Bug'lamak",
  [1515] = "To Nocent Abad",
  [1517] = "To Loqueach",
  [1518] = "To Nocent Abad",
  [1519] = "To Sylvan Upland",
  [1527] = "Ekici Biçer",
  [1529] = "Azura'nın Koruyucusu",
  [1536] = "Tarlalarda Yangın",
  [1541] = "Bir Uyku Hapishanesi",
  [1554] = "Kan İntikamı",
  [1562] = "Bir Babanın Ricası",
  [1568] = "Amaca Ulaşan Bir Araç",
  [1591] = "Yaralı Ruh Muhafızları",
  [1615] = "Akrabanın Sonraki",
  [1633] = "Rüya Parçasının Dönüşü",
  [1637] = "Yönlendir ve Teslim Et",
  [1639] = "Başka Bir Alâmet",
  [1678] = "Uyuyan Çiftçi",
  [1687] = "Sahte Şövalyeler",
  [1709] = "Rozenn'in Rüyası",
  [1735] = "Cevapsız sorular",
  [1749] = "Bir Madencinin İntikamı",
  [1799] = "Siyahlar İçinde Bir Şehir",
  [1802] = "Gölün Hanımı",
  [1803] = "Su Taşı",
  [1804] = "Batık Bilgi",
  [1815] = "Greg'in Eğitim Görevi",
  [1834] = "Kötülüğün Kalbi",
  [1835] = "The Last Spriggan",
  [1839] = "Kazanmak İçin Tıklayan Kutu!",
  [2016] = "Hallin'in Yükü",
  [2017] = "Aslan İni",
  [2018] = "Devrim Susuzluğu",
  [2046] = "Rüyalardan Kabuslara",
  [2047] = "Quagmire Kapısı",
  [2068] = "Dreugh Tehdidi",
  [2130] = "Ölülerin Yükselişi",
  [2146] = "Geçirimsiz Kasa",
  [2161] = "Maymun Büyüsü",
  [2184] = "Tu'whacca'nın Nefesi",
  [2187] = "Saygıdeğer Atalar",
  [2192] = "Uwafa ile Hesaplaşma",
  [2193] = "Bergama Bilgini",
  [2222] = "Alasan'ın Planı",
  [2240] = "Shiri'nin Araştırması",
  [2251] = "Kayboldu",
  [2255] = "Sürünen Kaos",
  [2344] = "Kumlardaki Yılanlar",
  [2356] = "Ra Gada'nın Yürüyüşü",
  [2364] = "Tüylü Şeytanlar",
  [2403] = "Shiri'yi Aramak",
  [2404] = "İmparatorluk Saldırısı",
  [2408] = "Ash'abah'ı Aramak",
  [2436] = "Son Bir Oyun",
  [2450] = "Haksızlığa Uğrayan Bir Kadın",
  [2451] = "Miranda için bir fidye",
  [2481] = "Borç tahsildarının borçları",
  [2488] = "Bir Haydut Çetesi",
  [2494] = "O olmadan ayrılamam",
  [2495] = "Mühür Yüzüğü",
  [2496] = "Adima'ya Karşı Kanıtlar",
  [2497] = "Hüsnü'yü Kurtarmak",
  [2504] = "Azura'nın Kalıntıları",
  [2536] = "Pulluk demirlerinden Kılıçlara",
  [2537] = "Kral Aphren'in Kılıcı",
  [2538] = "Bir talipten hediye",
  [2549] = "Öteden Gelen İğrençler",
  [2550] = "Kafataslarının Laneti",
  [2552] = "Kapılardaki Ordu",
  [2553] = "Bir Hayaletin Kemikleri",
  [2556] = "Asılsız Suçlamalar",
  [2558] = "Köleciler",
  [2561] = "Bir Aile Meselesi",
  [2564] = "Her Madalyonun İki Yüzü",
  [2566] = "Düşesin Hayatı",
  [2567] = "Krallığın Güvenliği",
  [2569] = "Üçün Mirası",
  [2576] = "Sir Hughes'un Takibi",
  [2578] = "Dolandırıcılık İstilası",
  [2599] = "Kül ve Erteleme",
  [2608] = "Ghartok'un Kadim Parşömeni",
  [2609] = "Chim'in Kadim Parşömeni",
  [2610] = "Altadoon'un Kadim Parşömeni",
  [2611] = "Mnem'in Kadim Parşömeni",
  [2612] = "Ni-Mohk'un Kadim Parşömeni",
  [2613] = "Alma Ruma'nın Kadim Parşömeni",
  [2634] = "Ni-Mohk'un Kadim Parşömeni",
  [2635] = "Alma Ruma'nın Kadim Parşömeni",
  [2637] = "Altadoon'un Kadim Parşömeni",
  [2638] = "Mnem'in Kadim Parşömeni",
  [2639] = "Ghartok'un Kadim Parşömeni",
  [2640] = "Chim'in Kadim Parşömeni",
  [2655] = "Altadoon'un Kadim Parşömeni",
  [2656] = "Mnem'in Kadim Parşömeni",
  [2658] = "Ghartok'un Kadim Parşömeni",
  [2659] = "Chim'in Kadim Parşömeni",
  [2660] = "Ni-Mohk'un Kadim Parşömeni",
  [2661] = "Alma Ruma'nın Kadim Parşömeni",
  [2672] = "İzci Kale Muhafızı",
  [2673] = "İzci Fort Rayles",
  [2674] = "Kale Glademist İzcisi",
  [2675] = "Ash Kalesi İzcisi",
  [2676] = "Aleswell Kalesi İzci",
  [2677] = "Ejderpençesi Kalesi İzcisi",
  [2678] = "İzci Chalman Kalesi",
  [2679] = "İzci Arrius Kalesi",
  [2680] = "İzci Kingscrest Kalesi",
  [2682] = "İzci Farragut Kalesi",
  [2683] = "İzci Blue Road Kalesi",
  [2684] = "İzci Drakelowe Kalesi",
  [2685] = "İzci Kalesi Alessia",
  [2686] = "İzci Kalesi Faregyl",
  [2687] = "İzci Kalesi Roebeck",
  [2688] = "İzci Kalesi Brindle",
  [2689] = "İzci Kalesi Siyah Çizme",
  [2690] = "İzci Kalesi Bloodmayne",
  [2691] = "İzci Muhafız Madeni",
  [2692] = "İzci Rayles Madeni",
  [2693] = "İzci Glademist Madeni",
  [2694] = "Ash Madeni İzci",
  [2697] = "İzci Aleswell Madeni",
  [2698] = "Ejderha Pençesi Madeni İzcisi",
  [2699] = "İzci Chalman Madeni",
  [2700] = "Arrius Madeni İzcisi",
  [2701] = "Kingscrest Madeni İzcisi",
  [2702] = "Gözcü Farragut Madeni",
  [2703] = "Scout Blue Road Mine",
  [2704] = "İzci Drakelowe Madeni",
  [2705] = "İzci Alessia Madeni",
  [2706] = "İzci Faregyl Madeni",
  [2707] = "İzci Roebeck Madeni",
  [2708] = "İzci Brindle Madeni",
  [2709] = "İzci Siyah Çizme Madeni",
  [2710] = "Bloodmayne Madeni İzci",
  [2711] = "İzci Çiftliği 1",
  [2712] = "İzci Çiftliği 2",
  [2713] = "İzci Çiftliği 3",
  [2714] = "İzci Çiftliği 4",
  [2715] = "İzci Çiftliği 5",
  [2721] = "İzci Bekçi Çiftliği",
  [2722] = "İzci Rayles Çiftliği",
  [2723] = "İzci Glademist Çiftliği",
  [2724] = "İzci Dişbudak Çiftliği",
  [2726] = "İzci Aleswell Çiftliği",
  [2727] = "İzci Dragonclaw Çiftliği",
  [2728] = "İzci Chalman Çiftliği",
  [2729] = "İzci Arrius Çiftliği",
  [2730] = "İzci Kingscrest Çiftliği",
  [2731] = "İzci Farragut Çiftliği",
  [2732] = "İzci Blue Road Çiftliği",
  [2733] = "İzci Drakelowe Çiftliği",
  [2734] = "İzci Alessia Çiftliği",
  [2736] = "İzci Faregyl Çiftliği",
  [2737] = "İzci Roebeck Çiftliği",
  [2738] = "İzci Brindle Çiftliği",
  [2739] = "İzci Siyah Çizme Çiftliği",
  [2740] = "İzci Bloodmayne Çiftliği",
  [2741] = "İzci Müdürü Kereste Fabrikası",
  [2742] = "İzci Rayles Kereste Fabrikası",
  [2743] = "İzci Glademist Kereste Fabrikası",
  [2744] = "İzci Ash Kereste Fabrikası",
  [2745] = "İzci Aleswell Kereste Fabrikası",
  [2746] = "İzci Dragonclaw Kereste Fabrikası",
  [2747] = "İzci Chalman Kereste Fabrikası",
  [2748] = "İzci Arrius Kereste Fabrikası",
  [2749] = "İzci Kingscrest Kereste Fabrikası",
  [2750] = "İzci Farragut Kereste Fabrikası",
  [2751] = "Scout Blue Road Kereste Fabrikası",
  [2752] = "İzci Drakelowe Kereste Fabrikası",
  [2753] = "İzci Alessia Kereste Fabrikası",
  [2754] = "İzci Faregyl Kereste Fabrikası",
  [2755] = "İzci Roebeck Kereste Fabrikası",
  [2756] = "İzci Brindle Kereste Fabrikası",
  [2757] = "Scout Siyah Çizme Kereste Fabrikası",
  [2758] = "İzci Bloodmayne Kereste Fabrikası",
  [2759] = "Düşman Oyuncuları Öldür",
  [2767] = "İzci Kale Muhafızı",
  [2768] = "İzci Fort Rayles",
  [2769] = "Kale Glademist İzcisi",
  [2770] = "Ash Kalesi İzcisi",
  [2771] = "Aleswell Kalesi İzci",
  [2772] = "Ejderpençesi Kalesi İzcisi",
  [2773] = "İzci Chalman Kalesi",
  [2774] = "İzci Arrius Kalesi",
  [2775] = "İzci Kingscrest Kalesi",
  [2776] = "İzci Farragut Kalesi",
  [2777] = "İzci Blue Road Kalesi",
  [2778] = "İzci Drakelowe Kalesi",
  [2779] = "İzci Kalesi Alessia",
  [2780] = "İzci Kalesi Faregyl",
  [2781] = "İzci Kalesi Roebeck",
  [2782] = "İzci Kalesi Brindle",
  [2783] = "İzci Kalesi Siyah Çizme",
  [2784] = "İzci Kalesi Bloodmayne",
  [2786] = "İzci Muhafız Madeni",
  [2787] = "İzci Rayles Madeni",
  [2788] = "İzci Glademist Madeni",
  [2789] = "Ash Madeni İzci",
  [2790] = "İzci Aleswell Madeni",
  [2791] = "Ejderha Pençesi Madeni İzcisi",
  [2793] = "İzci Chalman Madeni",
  [2794] = "Arrius Madeni İzcisi",
  [2795] = "Kingscrest Madeni İzcisi",
  [2796] = "Gözcü Farragut Madeni",
  [2797] = "Scout Blue Road Mine",
  [2798] = "İzci Drakelowe Madeni",
  [2799] = "İzci Alessia Madeni",
  [2800] = "İzci Roebeck Madeni",
  [2801] = "İzci Brindle Madeni",
  [2802] = "İzci Siyah Çizme Madeni",
  [2803] = "Bloodmayne Madeni İzci",
  [2804] = "İzci Bekçi Çiftliği",
  [2805] = "İzci Rayles Çiftliği",
  [2806] = "İzci Glademist Çiftliği",
  [2807] = "İzci Dişbudak Çiftliği",
  [2808] = "İzci Aleswell Çiftliği",
  [2809] = "İzci Dragonclaw Çiftliği",
  [2810] = "İzci Chalman Çiftliği",
  [2811] = "İzci Arrius Çiftliği",
  [2812] = "İzci Kingscrest Çiftliği",
  [2813] = "İzci Farragut Çiftliği",
  [2814] = "İzci Blue Road Çiftliği",
  [2815] = "İzci Drakelowe Çiftliği",
  [2816] = "İzci Alessia Çiftliği",
  [2817] = "İzci Faregyl Çiftliği",
  [2818] = "İzci Roebeck Çiftliği",
  [2819] = "İzci Brindle Çiftliği",
  [2820] = "İzci Siyah Çizme Çiftliği",
  [2821] = "İzci Bloodmayne Çiftliği",
  [2822] = "İzci Müdürü Kereste Fabrikası",
  [2823] = "İzci Rayles Kereste Fabrikası",
  [2824] = "İzci Glademist Kereste Fabrikası",
  [2825] = "İzci Ash Kereste Fabrikası",
  [2826] = "İzci Aleswell Kereste Fabrikası",
  [2827] = "İzci Dragonclaw Kereste Fabrikası",
  [2828] = "İzci Chalman Kereste Fabrikası",
  [2829] = "İzci Arrius Kereste Fabrikası",
  [2830] = "İzci Kingscrest Kereste Fabrikası",
  [2831] = "İzci Farragut Kereste Fabrikası",
  [2832] = "Scout Blue Road Kereste Fabrikası",
  [2833] = "İzci Drakelowe Kereste Fabrikası",
  [2834] = "İzci Alessia Kereste Fabrikası",
  [2835] = "İzci Faregyl Kereste Fabrikası",
  [2836] = "İzci Roebeck Kereste Fabrikası",
  [2837] = "İzci Brindle Kereste Fabrikası",
  [2838] = "Scout Siyah Çizme Kereste Fabrikası",
  [2839] = "İzci Bloodmayne Kereste Fabrikası",
  [2840] = "İzci Kale Muhafızı",
  [2841] = "İzci Fort Rayles",
  [2842] = "Kale Glademist İzcisi",
  [2843] = "Ash Kalesi İzcisi",
  [2844] = "Aleswell Kalesi İzci",
  [2845] = "Ejderpençesi Kalesi İzcisi",
  [2846] = "İzci Chalman Kalesi",
  [2847] = "İzci Arrius Kalesi",
  [2848] = "İzci Kingscrest Kalesi",
  [2849] = "İzci Farragut Kalesi",
  [2850] = "İzci Blue Road Kalesi",
  [2851] = "İzci Drakelowe Kalesi",
  [2852] = "İzci Kalesi Alessia",
  [2853] = "İzci Kalesi Faregyl",
  [2854] = "İzci Kalesi Roebeck",
  [2855] = "İzci Kalesi Brindle",
  [2856] = "İzci Kalesi Siyah Çizme",
  [2857] = "İzci Kalesi Bloodmayne",
  [2858] = "İzci Muhafız Madeni",
  [2859] = "İzci Rayles Madeni",
  [2860] = "İzci Glademist Madeni",
  [2861] = "Ash Madeni İzci",
  [2862] = "İzci Aleswell Madeni",
  [2863] = "Ejderha Pençesi Madeni İzcisi",
  [2864] = "İzci Chalman Madeni",
  [2865] = "Arrius Madeni İzcisi",
  [2866] = "Kingscrest Madeni İzcisi",
  [2867] = "Gözcü Farragut Madeni",
  [2868] = "Scout Blue Road Mine",
  [2869] = "İzci Drakelowe Madeni",
  [2870] = "İzci Alessia Madeni",
  [2871] = "İzci Faregyl Madeni",
  [2872] = "İzci Roebeck Madeni",
  [2873] = "İzci Brindle Madeni",
  [2874] = "İzci Siyah Çizme Madeni",
  [2875] = "Bloodmayne Madeni İzci",
  [2876] = "İzci Bekçi Çiftliği",
  [2877] = "İzci Rayles Çiftliği",
  [2878] = "İzci Glademist Çiftliği",
  [2879] = "İzci Dişbudak Çiftliği",
  [2880] = "İzci Aleswell Çiftliği",
  [2881] = "İzci Dragonclaw Çiftliği",
  [2882] = "İzci Chalman Çiftliği",
  [2883] = "İzci Arrius Çiftliği",
  [2884] = "İzci Faregyl Çiftliği",
  [2885] = "İzci Roebeck Çiftliği",
  [2886] = "İzci Brindle Çiftliği",
  [2887] = "İzci Siyah Çizme Çiftliği",
  [2888] = "İzci Bloodmayne Çiftliği",
  [2889] = "İzci Müdürü Kereste Fabrikası",
  [2890] = "İzci Rayles Kereste Fabrikası",
  [2891] = "İzci Glademist Kereste Fabrikası",
  [2892] = "İzci Ash Kereste Fabrikası",
  [2893] = "İzci Aleswell Kereste Fabrikası",
  [2894] = "İzci Dragonclaw Kereste Fabrikası",
  [2895] = "İzci Chalman Kereste Fabrikası",
  [2896] = "İzci Arrius Kereste Fabrikası",
  [2898] = "İzci Kingscrest Kereste Fabrikası",
  [2899] = "İzci Farragut Kereste Fabrikası",
  [2900] = "Scout Blue Road Kereste Fabrikası",
  [2901] = "İzci Drakelowe Kereste Fabrikası",
  [2902] = "İzci Alessia Kereste Fabrikası",
  [2903] = "İzci Faregyl Kereste Fabrikası",
  [2904] = "İzci Roebeck Kereste Fabrikası",
  [2905] = "İzci Brindle Kereste Fabrikası",
  [2906] = "Scout Siyah Çizme Kereste Fabrikası",
  [2907] = "İzci Bloodmayne Kereste Fabrikası",
  [2915] = "Kale Muhafızını Yakala",
  [2916] = "Fort Rayles'ı ele geçir",
  [2917] = "Fort Glademist'i ele geçirin",
  [2918] = "Ash Kalesi'ni ele geçir",
  [2919] = "Aleswell Kalesi'ni ele geçirin",
  [2920] = "Dragonclaw Kalesi'ni ele geçir",
  [2921] = "Chalman Kalesi'ni ele geçir",
  [2922] = "Arrius Kalesi'ni ele geçir",
  [2923] = "Kingscrest Kalesi'ni ele geçir",
  [2924] = "Farragut Kalesi'ni ele geçir",
  [2925] = "Blue Road Kalesini Yakala",
  [2926] = "Drakelowe Kalesi'ni ele geçir",
  [2927] = "Alessia Kalesi'ni ele geçir",
  [2928] = "Faregyl Kalesi'ni ele geçir",
  [2929] = "Roebeck Kalesi'ni ele geçir",
  [2930] = "Brindle Kalesi'ni ele geçir",
  [2931] = "Kale Siyah Çizmesini Yakala",
  [2932] = "Bloodmayne Kalesi'ni ele geçir",
  [2933] = "Muhafız Madenini Ele Geçir",
  [2934] = "Rayles Madenini Ele Geçirin",
  [2935] = "Glademist Madenini Yakala",
  [2936] = "Ash Madeni Ele Geçirme",
  [2937] = "Aleswell Madenini ele geçir",
  [2938] = "Dragonclaw Madenini Ele Geçirin",
  [2939] = "Chalman Madenini ele geçir",
  [2940] = "Arrius Madenini ele geçir",
  [2941] = "Kingscrest Madenini ele geçir",
  [2942] = "Farragut Madenini ele geçir",
  [2943] = "Blue Road Madeni'nı ele geçir",
  [2944] = "Drakelowe Madenini ele geçir",
  [2945] = "Alessia Madeni'ni ele geçir",
  [2946] = "Faregyl Madenini Ele Geçirin",
  [2947] = "Roebeck Madenini ele geçir",
  [2950] = "Brindle Madenini Ele Geçir",
  [2951] = "Black Boot Madenini Ele Geçir",
  [2952] = "Bloodmayne Madenini Ele Geçirin",
  [2953] = "Muhafız Çiftliğini Yakala",
  [2954] = "Rayles Çiftliğini Ele Geçirin",
  [2955] = "Glademist Çiftliğini Ele Geçirin",
  [2956] = "Ash Farm'ı ele geçir",
  [2957] = "Aleswell Çiftliğini Ele Geçirin",
  [2958] = "Dragonclaw Çiftliğini Ele Geçirin",
  [2959] = "Chalman Çiftliğini ele geçir",
  [2960] = "Arrius Çiftliğini ele geçir",
  [2961] = "Kingscrest Çiftliğini Ele Geçirin",
  [2962] = "Farragut Çiftliğini ele geçir",
  [2963] = "Blue Road Çiftliğini Yakala",
  [2964] = "Drakelowe Çiftliğini Ele Geçirin",
  [2965] = "Alessia Çiftliğini ele geçir",
  [2966] = "Faregyl Çiftliğini Ele Geçirin",
  [2967] = "Roebeck Çiftliğini ele geçir",
  [2968] = "Brindle Çiftliğini Yakala",
  [2969] = "Siyah Çizme Çiftliğini Yakala",
  [2970] = "Bloodmayne Çiftliğini Ele Geçirin",
  [2972] = "Müdür Lumbermill'i yakalayın",
  [2973] = "Rayles Lumbermill'i ele geçirin",
  [2974] = "Glademist Lumbermill'i yakalayın",
  [2975] = "Ash Lumbermill'i ele geçirin",
  [2976] = "Aleswell Lumbermill'i ele geçirin",
  [2977] = "Dragonclaw Lumbermill'i ele geçirin",
  [2978] = "Chalman Lumbermill'i ele geçirin",
  [2979] = "Arrius Lumbermill'i ele geçirin",
  [2980] = "Kingscrest Lumbermill'i ele geçirin",
  [2981] = "Farragut Kereste Fabrikasını ele geçirin",
  [2982] = "Blue Road Kereste Fabrikasını Yakalayın",
  [2983] = "Drakelowe Lumbermill'i ele geçirin",
  [2984] = "Alessia Lumbermill'i yakalayın",
  [2985] = "Faregyl Lumbermill'i ele geçirin",
  [2986] = "Roebeck Lumbermill'i ele geçirin",
  [2987] = "Brindle Kereste Fabrikasını Yakala",
  [2988] = "Capture Black Boot Lumbermill",
  [2989] = "Bloodmayne Lumbermill'i ele geçirin",
  [2997] = "Elin Kesilmesi",
  [2998] = "Ansei Korumalarını Geri Yükleme",
  [3000] = "Kan ve Hilal",
  [3001] = "Farlivere's Gambit",
  [3003] = "Düzensiz Suç",
  [3004] = "Leydi Eloise'in Kilitli Kutusu",
  [3006] = "Kan dikenli suikastçılar",
  [3009] = "Ağaçların Dönüşü",
  [3011] = "Domuz hırsızı",
  [3013] = "Kıvrımdaki Kurtlar",
  [3016] = "Wyrd Ağacının Kökleri",
  [3017] = "Arka Sokak Cinayetleri",
  [3018] = "Diş ve Pençenin Soyu",
  [3019] = "Westtry'nin Hayaletleri",
  [3020] = "Hatıra Mori",
  [3023] = "Kötü Ticaret",
  [3026] = "Wyrd Kardeşler",
  [3027] = "Dalga etkisi",
  [3029] = "Tapınağın Hazineleri",
  [3035] = "Wyrd and Coven",
  [3039] = "Timsah Ödülü",
  [3040] = "Hayati Miras",
  [3047] = "Zamanda Geriye Bir Adım",
  [3049] = "İsimsiz Asker",
  [3050] = "Lanetli Hazine",
  [3059] = "Antik Kralların Hizmetkarları",
  [3060] = "Koruyucular aranıyor",
  [3063] = "Muhafızların Şampiyonu",
  [3064] = "Ralli Ağlaması",
  [3082] = "Aslan Muhafız Durağı",
  [3083] = "Kale Muhafızını Yakala",
  [3084] = "Fort Rayles'ı ele geçir",
  [3085] = "Fort Glademist'i ele geçirin",
  [3086] = "Ash Kalesi'ni ele geçir",
  [3087] = "Aleswell Kalesi'ni ele geçirin",
  [3088] = "Dragonclaw Kalesi'ni ele geçir",
  [3089] = "Chalman Kalesi'ni ele geçir",
  [3090] = "Arrius Kalesi'ni ele geçir",
  [3091] = "Kingscrest Kalesi'ni ele geçir",
  [3092] = "Farragut Kalesi'ni ele geçir",
  [3093] = "Blue Road Kalesini Yakala",
  [3094] = "Drakelowe Kalesi'ni ele geçir",
  [3095] = "Alessia Kalesi'ni ele geçir",
  [3096] = "Faregyl Kalesi'ni ele geçir",
  [3097] = "Roebeck Kalesi'ni ele geçir",
  [3098] = "Brindle Kalesi'ni ele geçir",
  [3099] = "Kale Siyah Çizmesini Yakala",
  [3100] = "Bloodmayne Kalesi'ni ele geçir",
  [3101] = "Muhafız Çiftliğini Yakala",
  [3102] = "Rayles Çiftliğini Ele Geçirin",
  [3103] = "Glademist Çiftliğini Ele Geçirin",
  [3104] = "Ash Farm'ı ele geçir",
  [3105] = "Aleswell Çiftliğini Ele Geçirin",
  [3106] = "Dragonclaw Çiftliğini Ele Geçirin",
  [3108] = "Chalman Çiftliğini ele geçir",
  [3109] = "Arrius Çiftliğini ele geçir",
  [3110] = "Kingscrest Çiftliğini Ele Geçirin",
  [3111] = "Farragut Çiftliğini ele geçir",
  [3112] = "Blue Road Çiftliğini Yakala",
  [3113] = "Drakelowe Çiftliğini Ele Geçirin",
  [3114] = "Alessia Çiftliğini ele geçir",
  [3115] = "Faregyl Çiftliğini Ele Geçirin",
  [3116] = "Roebeck Çiftliğini ele geçir",
  [3117] = "Brindle Çiftliğini Yakala",
  [3118] = "Siyah Çizme Çiftliğini Yakala",
  [3119] = "Bloodmayne Çiftliğini Ele Geçirin",
  [3120] = "Muhafız Madenini Ele Geçir",
  [3121] = "Rayles Madenini Ele Geçirin",
  [3122] = "Glademist Madenini Yakala",
  [3123] = "Ash Madeni Ele Geçirme",
  [3124] = "Aleswell Madenini ele geçir",
  [3125] = "Dragonclaw Madenini Ele Geçirin",
  [3126] = "Chalman Madenini ele geçir",
  [3127] = "Arrius Madenini ele geçir",
  [3128] = "Kingscrest Madenini ele geçir",
  [3130] = "Farragut Madenini ele geçir",
  [3131] = "Blue Road Madeni'nı ele geçir",
  [3132] = "Drakelowe Madenini ele geçir",
  [3133] = "Alessia Madeni'ni ele geçir",
  [3134] = "Faregyl Madenini Ele Geçirin",
  [3135] = "Roebeck Madenini ele geçir",
  [3136] = "Brindle Madenini Ele Geçir",
  [3137] = "Black Boot Madenini Ele Geçir",
  [3138] = "Bloodmayne Madenini Ele Geçirin",
  [3139] = "Müdür Lumbermill'i yakalayın",
  [3140] = "Rayles Lumbermill'i ele geçirin",
  [3141] = "Glademist Lumbermill'i yakalayın",
  [3142] = "Ash Lumbermill'i ele geçirin",
  [3143] = "Aleswell Lumbermill'i ele geçirin",
  [3144] = "Dragonclaw Lumbermill'i ele geçirin",
  [3145] = "Chalman Lumbermill'i ele geçirin",
  [3146] = "Arrius Lumbermill'i ele geçirin",
  [3147] = "Kingscrest Lumbermill'i ele geçirin",
  [3148] = "Farragut Kereste Fabrikasını ele geçirin",
  [3149] = "Blue Road Kereste Fabrikasını Yakalayın",
  [3150] = "Drakelowe Lumbermill'i ele geçirin",
  [3151] = "Alessia Lumbermill'i yakalayın",
  [3152] = "Faregyl Lumbermill'i ele geçirin",
  [3153] = "Roebeck Lumbermill'i ele geçirin",
  [3154] = "Brindle Kereste Fabrikasını Yakala",
  [3155] = "Capture Black Boot Lumbermill",
  [3156] = "Bloodmayne Lumbermill'i ele geçirin",
  [3157] = "Düşman Oyuncuları Öldür",
  [3172] = "Sunakta Sol",
  [3174] = "Kalıcı Bir Umut",
  [3183] = "Wyrd Ağacına",
  [3184] = "The Glenumbra Moors",
  [3187] = "Anı kaçırmamak",
  [3189] = "Alevlerin İçinde Saklı",
  [3190] = "Ash'abah Yükseliyor",
  [3191] = "Elementleri Geri Kazanmak",
  [3192] = "Unutulmuş Atalar",
  [3194] = "Muhafız Çiftliğini Yakala",
  [3195] = "Rayles Çiftliğini Ele Geçirin",
  [3196] = "Glademist Çiftliğini Ele Geçirin",
  [3197] = "Ash Farm'ı ele geçir",
  [3198] = "Aleswell Çiftliğini Ele Geçirin",
  [3199] = "Dragonclaw Çiftliğini Ele Geçirin",
  [3200] = "Chalman Çiftliğini ele geçir",
  [3201] = "Arrius Çiftliğini ele geçir",
  [3202] = "Kingscrest Çiftliğini Ele Geçirin",
  [3203] = "Farragut Çiftliğini ele geçir",
  [3204] = "Blue Road Çiftliğini Yakala",
  [3205] = "Drakelowe Çiftliğini Ele Geçirin",
  [3206] = "Alessia Çiftliğini ele geçir",
  [3207] = "Faregyl Çiftliğini Ele Geçirin",
  [3208] = "Roebeck Çiftliğini ele geçir",
  [3209] = "Brindle Çiftliğini Yakala",
  [3210] = "Siyah Çizme Çiftliğini Yakala",
  [3211] = "Bloodmayne Çiftliğini Ele Geçirin",
  [3212] = "Kale Muhafızını Yakala",
  [3213] = "Fort Rayles'ı ele geçir",
  [3214] = "Fort Glademist'i ele geçirin",
  [3215] = "Ash Kalesi'ni ele geçir",
  [3216] = "Aleswell Kalesi'ni ele geçirin",
  [3217] = "Dragonclaw Kalesi'ni ele geçir",
  [3218] = "Chalman Kalesi'ni ele geçir",
  [3219] = "Arrius Kalesi'ni ele geçir",
  [3220] = "Kingscrest Kalesi'ni ele geçir",
  [3221] = "Farragut Kalesi'ni ele geçir",
  [3222] = "Blue Road Kalesini Yakala",
  [3223] = "Drakelowe Kalesi'ni ele geçir",
  [3224] = "Alessia Kalesi'ni ele geçir",
  [3225] = "Faregyl Kalesi'ni ele geçir",
  [3226] = "Roebeck Kalesi'ni ele geçir",
  [3227] = "Brindle Kalesi'ni ele geçir",
  [3228] = "Kale Siyah Çizmesini Yakala",
  [3229] = "Bloodmayne Kalesi'ni ele geçir",
  [3231] = "Müdür Lumbermill'i yakalayın",
  [3232] = "Rayles Lumbermill'i ele geçirin",
  [3233] = "Glademist Lumbermill'i yakalayın",
  [3234] = "Ash Lumbermill'i ele geçirin",
  [3235] = "Wyrd Ağacını Arındırmak",
  [3236] = "Aleswell Lumbermill'i ele geçirin",
  [3237] = "Dragonclaw Lumbermill'i ele geçirin",
  [3238] = "Chalman Lumbermill'i ele geçirin",
  [3239] = "Arrius Lumbermill'i ele geçirin",
  [3240] = "Kingscrest Lumbermill'i ele geçirin",
  [3241] = "Farragut Kereste Fabrikasını ele geçirin",
  [3242] = "Blue Road Kereste Fabrikasını Yakalayın",
  [3243] = "Drakelowe Lumbermill'i ele geçirin",
  [3244] = "Alessia Lumbermill'i yakalayın",
  [3245] = "Faregyl Lumbermill'i ele geçirin",
  [3246] = "Roebeck Lumbermill'i ele geçirin",
  [3247] = "Brindle Kereste Fabrikasını Yakala",
  [3248] = "Capture Black Boot Lumbermill",
  [3249] = "Bloodmayne Lumbermill'i ele geçirin",
  [3250] = "Muhafız Madenini Ele Geçir",
  [3251] = "Rayles Madenini Ele Geçirin",
  [3252] = "Glademist Madenini Yakala",
  [3253] = "Ash Madeni Ele Geçirme",
  [3254] = "Aleswell Madenini ele geçir",
  [3255] = "Dragonclaw Madenini Ele Geçirin",
  [3256] = "Chalman Madenini ele geçir",
  [3257] = "Arrius Madenini ele geçir",
  [3258] = "Kingscrest Madenini ele geçir",
  [3259] = "Farragut Madenini ele geçir",
  [3260] = "Blue Road Madeni'nı ele geçir",
  [3261] = "Drakelowe Madenini ele geçir",
  [3262] = "Alessia Madeni'ni ele geçir",
  [3263] = "Faregyl Madenini Ele Geçirin",
  [3265] = "Roebeck Madenini ele geçir",
  [3266] = "Brindle Madenini Ele Geçir",
  [3267] = "Faolchu'nun Düşüşü",
  [3268] = "Black Boot Madenini Ele Geçir",
  [3269] = "Bloodmayne Madenini Ele Geçirin",
  [3277] = "Tılsımda Ustalaşmak",
  [3280] = "İmparatorluk Sızması",
  [3281] = "Standa liderlik etmek",
  [3283] = "Kuzeydeki kurt adamlar",
  [3285] = "Anton'un Mücevherli Tacı",
  [3286] = "Kuşatma altında",
  [3296] = "Kahramanın Denemeleri",
  [3302] = "Madencilerin Ağıtı",
  [3303] = "Aldmeri Hükümdarlığıni Engellemek",
  [3305] = "En Yaşlı Ork",
  [3314] = "Ceset Sürüsü",
  [3315] = "Gizli Hazine",
  [3317] = "Taş Dilleri",
  [3322] = "The Dresan Index",
  [3330] = "Camlorn'un geri alınması",
  [3333] = "Derinliklerden Yükseldim",
  [3335] = "Evermore'un Hücumu",
  [3337] = "Meşru Menfaatler",
  [3338] = "Yolsuzluk Sisleri",
  [3343] = "Crosswych Geri Kazanıldı",
  [3344] = "Satak İlk Yılandı",
  [3345] = "Gaspın Sonu",
  [3353] = "Kaderin Doğası",
  [3357] = "Labirent",
  [3367] = "Kaderin Doğası: İkinci Bölüm",
  [3379] = "Mezarcı Angof",
  [3381] = "Onwyn İçin Kazanan",
  [3383] = "Badwater Mine",
  [3385] = "Ölümsüz Sadakat",
  [3389] = "Çiftliği Ele Geçirin",
  [3390] = "Balfiera Kalesi'ni ele geçirin",
  [3391] = "Kereste Fabrikasını ele geçirin",
  [3392] = "Madeni Ele Geçirin",
  [3393] = "Otuz Düşman Oyuncuyu Öldür",
  [3394] = "Otuz Ebonheart Oyuncusunu Öldür",
  [3395] = "Otuz Daggerfall Oyuncusunu Öldür",
  [3396] = "Çiftliği Keşfet",
  [3397] = "Kereste Fabrikasını keşfet",
  [3398] = "Madeni Keşfet",
  [3399] = "Bir Daggerfall Oyuncusunu Öldürün",
  [3400] = "Balfiera Kalesi İzci",
  [3402] = "Bir Ebonheart Oyuncusunu Öldür",
  [3403] = "Bir Düşman Muhafızını Öldür",
  [3404] = "Daggerfall Guard'ı öldür",
  [3405] = "Bir Ebonheart Guard'ı öldür",
  [3406] = "On Düşman Oyuncuyu Öldür",
  [3407] = "Yirmi Muhafızı Öldür",
  [3412] = "Tehlikeli Bir Rüya",
  [3414] = "Baelborne Kayasının Mirası",
  [3416] = "Hakimiyet Sinyalleri",
  [3419] = "On Düşman oyuncusunu öldür",
  [3421] = "Çiftliği Ele Geçirin",
  [3422] = "Çiftliği Ele Geçirin",
  [3431] = "Herhangi Üç Kaleyi Yakalayın",
  [3436] = "Derinlerdeki Kötü İşler",
  [3437] = "Gizemli Bir Merak",
  [3438] = "Harabelerde Geçmiş",
  [3440] = "Asi İzciler",
  [3441] = "Balfiera Kalesi'ni ele geçirin",
  [3442] = "Balfiera Lumbermill'i ele geçirin",
  [3443] = "BalfieraMine'ı Yakala",
  [3444] = "Otuz Aldmeri Oyuncusunu Öldür",
  [3445] = "Otuz Düşman Oyuncuyu Öldür",
  [3446] = "Otuz Daggerfall Oyuncusunu Öldür",
  [3447] = "Çiftliği Keşfet",
  [3448] = "Kereste Fabrikasını keşfet",
  [3449] = "Madeni Keşfet",
  [3450] = "Balfiera Kalesi İzci",
  [3451] = "Bir Daggerfall Oyuncusunu Öldürün",
  [3452] = "Bir Düşman Muhafızını Öldür",
  [3453] = "Bir Aldmeri Muhafızını öldür",
  [3454] = "On Düşman Oyuncuyu Öldür",
  [3455] = "Daggerfall Guard'ı öldür",
  [3456] = "Yirmi Muhafızı Öldür",
  [3457] = "Balfiera Kalesi'ni ele geçirin",
  [3458] = "Kereste Fabrikasını ele geçirin",
  [3459] = "Madeni Ele Geçirin",
  [3460] = "Otuz Düşman Oyuncuyu Öldür",
  [3461] = "Otuz Ebonheart Oyuncusunu Öldür",
  [3462] = "Otuz Aldmeri Oyuncusunu Öldür",
  [3463] = "Çiftliği Keşfet",
  [3464] = "Kereste Fabrikasını keşfet",
  [3465] = "Madeni Keşfet",
  [3466] = "Balfiera Kalesi İzci",
  [3467] = "Bir Aldmeri Oyuncusunu öldür.",
  [3468] = "Bir Ebonheart Oyuncusunu Öldür",
  [3469] = "Bir Düşman Muhafızını Öldür",
  [3470] = "Bir Ebonheart Guard'ı öldür",
  [3471] = "Yirmi Düşman Muhafızını öldür",
  [3472] = "Bir Aldmeri Muhafızını öldür.",
  [3473] = "Bir Ebonheart Guard'ı öldür",
  [3474] = "İzci Kingscrest Çiftliği",
  [3475] = "İzci Farragut Çiftliği",
  [3476] = "İzci Blue Road Çiftliği",
  [3477] = "İzci Drakelowe Çiftliği",
  [3478] = "İzci Alessia Çiftliği",
  [3481] = "İzci Faregyl Madeni",
  [3482] = "Kayalıklarda sıkışıp kaldık",
  [3496] = "Bir Bokböceği için Temizleme",
  [3497] = "Dalga Etkinliği Şablonu Görevi",
  [3503] = "Genel Savunma NPC Etkinliği",
  [3509] = "Asmalar ve Kötü Adamlar",
  [3520] = "Geçmişe Açılan Pencere",
  [3527] = "Örnek Eskort",
  [3530] = "Karanlık Tanıkların Yok Edilmesi",
  [3533] = "Uyanan Karanlık",
  [3566] = "Yastaki Krallık",
  [3572] = "Yirmi Daggerfall Muhafızını öldür",
  [3574] = "Demo VEYA Görev",
  [3581] = "Geçmişi Temizlemek",
  [3583] = "Şüpheli Sessizlik",
  [3584] = "Mercan Kalbi",
  [3585] = "Ataların Mirası",
  [3587] = "Hançerleri Geciktirmek",
  [3588] = "Şehir Kuşatma Altında",
  [3589] = "Çalan Zili Susturun",
  [3590] = "Sonrasında",
  [3591] = "Ahknara'nın Zehiri",
  [3592] = "Güveni Kanıtlamak",
  [3593] = "Deshaan'daki davetsiz misafirler",
  [3594] = "Ölümde Köleleştirilmiş",
  [3595] = "Asi Oğul",
  [3597] = "Genel Eskort Görevi",
  [3598] = "Daha Büyük İyilik İçin Vermek",
  [3600] = "Yemin bozan",
  [3602] = "Vurmalı Çiftçilik",
  [3604] = "Gelgit'e meydan okuyun",
  [3605] = "Acı Ritüeli",
  [3608] = "Aziz Veloth'un Madalyonları",
  [3610] = "Kendi Korumaları İçin",
  [3611] = "Yanan İntikam",
  [3612] = "Çıplak Kuzey",
  [3615] = "Ölüyü uyandır",
  [3616] = "Alevleri Parçalamak",
  [3617] = "Bir Kalbi Susturmak",
  [3618] = "Ash Dağı'na",
  [3620] = "Yıkılan Köy",
  [3621] = "Havuzlardaki Tehlike",
  [3622] = "Kardeşler Yükselecek",
  [3624] = "Sessiz Çamurun Kurtarılması",
  [3626] = "Salonun Korunması",
  [3627] = "Akrabanın İntikamı",
  [3631] = "Guar'ı Kurtarmak",
  [3632] = "Virak Kalesi'ni Kırmak",
  [3633] = "Oranlar Akşam",
  [3634] = "Generalin Ölümü",
  [3635] = "Spire'daki Şehir",
  [3637] = "Godrun'un Rüyası",
  [3639] = "Sipariş Geri Yükleniyor",
  [3642] = "Heimlyn Kalesi'nin Laneti",
  [3643] = "Yapılanlar Geri Alınmalı",
  [3645] = "Fidan",
  [3646] = "İstenmeyen İkiz",
  [3647] = "Parçalanan Ayna",
  [3648] = "Ayak İzleriyle Anlatılan Bir Hikaye",
  [3650] = "Soğukkanlı İntikam",
  [3651] = "Hayalet Yılanın Davası",
  [3652] = "Karşı Mücadele",
  [3653] = "Onları İspiyonlamak",
  [3656] = "Arama kurtarma",
  [3657] = "Oyma Mürekkep Balığı",
  [3658] = "Zamanında Bir Mesele",
  [3659] = "İstenmeyen Misafirler",
  [3660] = "Açık Görüşte Saklanmak",
  [3661] = "Mekanik Cinayet",
  [3662] = "Biraz Spor",
  [3663] = "En Önemli Olan",
  [3666] = "Kurallar ve düzenlemeler",
  [3667] = "Ruhun Gecesi",
  [3670] = "Umutsuz Ruhlar",
  [3671] = "Virak Kalesi'ne",
  [3672] = "Şans Oyunu",
  [3673] = "Ölüm tuzağı",
  [3674] = "Sıcak bir karşılama",
  [3675] = "Son ayakta kalan",
  [3676] = "Bir Korsan Görüşmesi",
  [3678] = "Parlatılmış Terazinin Denemeleri",
  [3679] = "Tarihten Düşler",
  [3680] = "Değeri Şüpheli",
  [3681] = "Kayıp Hac",
  [3683] = "Altında Ne Var",
  [3684] = "Kötü Askerler",
  [3685] = "İnce Olanlar",
  [3686] = "Üç Hassas Ruh",
  [3687] = "Gerçeğe Ulaşmak",
  [3688] = "İstenmeyen Misafirler",
  [3690] = "Bataklığı Temizlemek",
  [3695] = "Agresif Müzakereler",
  [3696] = "Oğlunu Kurtarmak",
  [3697] = "Bir Guar Toplantısı",
  [3698] = "Eziyetli Kule'ye",
  [3699] = "Atıklardan",
  [3702] = "Askerin Mazereti",
  [3703] = "Onur Sınırı",
  [3705] = "Geri ödeme",
  [3708] = "Dalga Savaşı Görevi",
  [3709] = "Pazarlığın Sonu",
  [3712] = "Esir Ruhlar",
  [3715] = "Garip Muhafız Canavarları",
  [3717] = "Toz Kralı",
  [3718] = "Tapınağın içine",
  [3719] = "Yakalanan Zaman",
  [3721] = "Ahenksiz Komutlar",
  [3724] = "Mire'da kayboldum",
  [3728] = "Risa'yı anmak",
  [3729] = "Davetsiz Bir Yabancı",
  [3730] = "Wisps'in Fısıltıları",
  [3731] = "Parçalanmış",
  [3732] = "Taşma",
  [3734] = "Muhafızları geri yükleme",
  [3735] = "Balreth'in Ölümü",
  [3736] = "Scamp Mağaralarını Kapatın",
  [3737] = "Gelgitle birlikte",
  [3742] = "Geoffroi'nin Parçalanmış Gururu",
  [3744] = "Parçalanmış Taşlar",
  [3745] = "Çalınan Kristal",
  [3747] = "Kristal Yakalama",
  [3748] = "Parçalanmış Kristal",
  [3749] = "Deliliğin Ağzına",
  [3751] = "İstilacıları Avlamak",
  [3752] = "Fırtına Kırıldı",
  [3756] = "Q3756 Oğlunu Kurtar",
  [3757] = "Leonar'ı kurtarmak",
  [3759] = "Kurtarma",
  [3760] = "Patronu öldür!",
  [3761] = "Kaçış Görevi",
  [3762] = "Özgür Steve",
  [3764] = "Harvey'i özgür bırak",
  [3766] = "Dreadlord'la uğraşmak",
  [3769] = "Kristal Şampiyonu",
  [3782] = "JB - Genel Dalga Etkinliği - Hayatta Kalma",
  [3783] = "Kayıp Aslanlar",
  [3784] = "Kafesin Tamiri",
  [3787] = "Ezilenlerin intikamı",
  [3788] = "Dres Hanesi'nin İntikamı",
  [3789] = "Bu Bir Klasik",
  [3791] = "Dış Müdahale",
  [3794] = "İlahi Lütuf",
  [3795] = "Derin Rahatsızlık",
  [3796] = "İsraf Edilecek Hiçbir Şey Kalmadı",
  [3797] = "Veba Getiren",
  [3799] = "İntikamın Ölçekleri",
  [3802] = "Murkwater'da Ne Oldu?",
  [3804] = "Bataklıkta kaybolmak",
  [3806] = "Baltalanmış",
  [3809] = "Kültürel değişim",
  [3810] = "Sapkınlık Nedeni",
  [3815] = "Yumurtayı Kırmak",
  [3816] = "Paralı Askerler Yoldan Çıktı",
  [3817] = "Üçün Mührü",
  [3818] = "Bir Aziz Asunder",
  [3819] = "Şifalı Kalpler",
  [3820] = "Huzursuz Ruhlar",
  [3822] = "Bölünme",
  [3824] = "Son Bir Hatırlatma",
  [3826] = "Spire'a Tırmanmak",
  [3827] = "Ağaç Bakıcısının Kaderi",
  [3828] = "Soğukkanlı İntikam",
  [3831] = "Veloth'un Yargısı",
  [3837] = "Portalı Açma",
  [3838] = "Dünyadaki Yaralar",
  [3840] = "Kalıntıları Kaydetmek",
  [3841] = "Razak'ın Gizemi",
  [3845] = "Ve Anahtarı At",
  [3846] = "Kilit Taşı",
  [3847] = "Geride Kalanlar",
  [3849] = "Son Sürüm",
  [3850] = "Mutabakat Casusu",
  [3852] = "Kurtarma ve İntikam",
  [3854] = "Bir Goblinin Sevgisi",
  [3855] = "Othrenis'in Gizemi",
  [3856] = "Limandaki çapalar",
  [3858] = "Tehlikeli Geçmiş",
  [3860] = "Nefis Gözyaşları",
  [3861] = "QUEST IO HATA KONTROLÜ",
  [3863] = "Kuleyi Almak",
  [3864] = "The Dungeon Delvers",
  [3865] = "Stonefalls'ın Vahşileri",
  [3868] = "Sadal'ın Son Yenilgisi",
  [3872] = "Konuşan Görev",
  [3874] = "Işık Fantastik",
  [3880] = "Düzene Darbe",
  [3882] = "Yer Tutucu Başlangıç",
  [3885] = "Prizmatik Çekirdek",
  [3886] = "Fetiş",
  [3888] = "Geçmişe gömüldü",
  [3889] = "Sithis'in Dişleri",
  [3890] = "Son Dişi Çek",
  [3893] = "Sadece davetiye ile",
  [3896] = "Bilginin Adanmışları",
  [3898] = "Senedin Kanıtlanması",
  [3900] = "Çamurun içine",
  [3902] = "Bir Oğlunun Vaadi",
  [3903] = "Okul Şaşkınlığı",
  [3904] = "Tedarik Koşusu",
  [3905] = "Netlik",
  [3907] = "Sözleşme: Armando",
  [3908] = "Vizyon Görevi",
  [3909] = "Dominion'un Simyacısı",
  [3910] = "Tarihin Rüyası",
  [3911] = "Bataklığın Kucaklaması",
  [3912] = "Nöbetin Sonu",
  [3914] = "Kayıp Oğul",
  [3915] = "Mahkeme Kararı",
  [3916] = "Uzun Zamandır Kayıp Bilgi",
  [3917] = "Aydınlanmanın Tuza İhtiyacı Var",
  [3918] = "Neşeli Katliam Sirki",
  [3919] = "Taşın Altında",
  [3920] = "Ortaya çıkarıldı",
  [3921] = "Madencileri Taşıyın",
  [3923] = "Çiftçinin Şampiyonu",
  [3924] = "Uyanış Şarkısı",
  [3925] = "Bilgiyi Koruyun",
  [3927] = "Onun Uyanışında",
  [3928] = "Tehlikeli Birlik",
  [3929] = "Parçalanmış Diyar",
  [3930] = "Hayalperestleri Öldürmek",
  [3931] = "Ebedi Görev",
  [3932] = "Çalınan Rüya Kristali",
  [3933] = "Kristaller İçin Cinayet",
  [3937] = "Esir Oğul",
  [3938] = "Mahkum",
  [3939] = "Bir mahkum hakkında",
  [3940] = "Bob'u kurtar",
  [3941] = "Bob'un Dramatik Kaçışı",
  [3942] = "Kurtarmak için",
  [3943] = "Mahkum",
  [3944] = "Kaçırıldı!",
  [3945] = "Yeri Yıkın",
  [3946] = "Hayalleri Öldürmek",
  [3947] = "Lideri öldür",
  [3948] = "Rüyayı Durdur",
  [3949] = "Remelie'yi öldür",
  [3950] = "Patronu öldür!",
  [3951] = "Canavarı öldür",
  [3952] = "Bongo Boss'un Dövüşü",
  [3953] = "Açgözlü Kemirgen Şatosu",
  [3955] = "Vebanın Takibi",
  [3956] = "Mournhold'a mesaj",
  [3957] = "Solucanın Hediyesi",
  [3958] = "Llodos Vebası",
  [3959] = "Ufuktaki Duman",
  [3961] = "Renkleri Yükselt",
  [3963] = "Geri Dönen",
  [3964] = "Kayıp Şehrin Sırları",
  [3966] = "Magistrix'in peşinde",
  [3968] = "Kefen sayesinde",
  [3970] = "Talihsiz Bir Girişim",
  [3973] = "Konseyin iradesi",
  [3974] = "Salonun Fırtınası",
  [3977] = "To Vernim Woods",
  [3978] = "Dağın Altındaki Mezar",
  [3980] = "Araştırma konusu",
  [3981] = "To Taarengrav",
  [3982] = "Bataklığa Bağlı",
  [3984] = "Unutulan Kahramanlar",
  [3985] = "Oyunu Takip Etme",
  [3986] = "Ayak altı",
  [3987] = "Hozzin'in Çılgınlığı",
  [3988] = "Tehlikeli Ağlar",
  [3990] = "Bleakrock'ta Bir Başlangıç",
  [3991] = "Bleakrock'tan Kaçış",
  [3992] = "Altında Ne Bekliyor?",
  [3993] = "Mağaranın Kralları",
  [3995] = "Donmuş Adam",
  [3996] = "Frost'un Kenarında",
  [3997] = "Deli Tanrı'nın Pazarlığı",
  [3999] = "Bleakrock'ta kayboldum",
  [4002] = "Alevi Kıvılcımlamak",
  [4016] = "Bleakrock'un Eksikliği",
  [4018] = "Dev Sorunlar",
  [4022] = "Dünyanın tuzu",
  [4023] = "Deniz Yoluyla ise",
  [4024] = "Aileyi Bulmak",
  [4026] = "Zeren tehlikede",
  [4028] = "Gelgiti Kırmak",
  [4030] = "Yolsuzluk Tapınağı",
  [4034] = "Mead'de Bir Arkadaş",
  [4037] = "Bir Kardeşin İntikamı",
  [4038] = "Alışılmışın Dışı Taktikler",
  [4041] = "Kavşak",
  [4043] = "Post Koleksiyoncusu",
  [4048] = "Doğrudan Yaklaşım",
  [4051] = "Uyarı Davon's Watch",
  [4052] = "Kocakarı'ya Ölüm",
  [4054] = "Ölümcül Fısıltılar",
  [4055] = "Droi İçin Bir Tedavi",
  [4056] = "Kyne'ın Onuru İçin",
  [4058] = "Windhelm Üzerindeki Gölgeler",
  [4059] = "The Konunleikar",
  [4060] = "Windhelm'in Şampiyonu",
  [4061] = "Bir Galip, Bir Kral",
  [4062] = "Kör",
  [4065] = "Kötü Bir Varlık",
  [4066] = "Ayı Temelleri",
  [4067] = "Av Köpeklerinin Ozanı",
  [4068] = "Hatıralar",
  [4069] = "Değişiklikler Yapmak",
  [4070] = "Güvenlik Ayrıntıları",
  [4071] = "Ölüler için Uyu",
  [4072] = "Kaya Kemik Diplomasisi",
  [4073] = "Çalıntı Afiş",
  [4074] = "Bir arkadaş için",
  [4075] = "Yaşama Hakkı",
  [4076] = "Öne",
  [4077] = "Hayalperestler",
  [4078] = "Bir Thanes Konseyi",
  [4079] = "Alev Özü",
  [4080] = "Hasat Mevsimi",
  [4081] = "Gümüş Terazi",
  [4083] = "Kafesli Isı",
  [4085] = "Sonsuza Kadar Anlatılan Bir Hikaye",
  [4086] = "Garip Müttefikler",
  [4087] = "Gizli Zirve",
  [4088] = "Onu Yanlarına Alamam",
  [4089] = "Hound'un Adamları",
  [4091] = "Kaderini Gerçekleştirmek",
  [4092] = "Dinlenmeye Geri Dön",
  [4095] = "Cradlecrush Kuşatması",
  [4096] = "Neşe ve Gizem",
  [4099] = "Ölmekte Olan Bir Dilek",
  [4101] = "Ayni Ödeme",
  [4103] = "Z'en and Mauloch",
  [4104] = "Kireth Vanos'u Ararken",
  [4105] = "Kireth'in İnanılmaz Planı",
  [4106] = "İki Kötünün Daha İyisi",
  [4107] = "Sürgün edilenleri sürgün etmek",
  [4108] = "Yeşil Hanımın Hikayesi",
  [4111] = "Şov devam etmeli",
  [4112] = "Perdeyi Kaldır",
  [4115] = "Ebedi Uyku",
  [4116] = "Kar ve Alev",
  [4117] = "Sovngarde'ın şarkıları",
  [4118] = "Karanlık İşler",
  [4119] = "Fırtınanın Çağrısı",
  [4123] = "Tanrılar Kralı Korusun",
  [4124] = "Jathsogur Tutsağı",
  [4126] = "İş anlaşmazlığı",
  [4128] = "Gizemli Metal",
  [4129] = "Batık Denizciler",
  [4130] = "Kaptan'ın Onuru",
  [4131] = "Maormer Gemileri",
  [4133] = "Ruh Hasadı",
  [4134] = "Çürümüş bir şey",
  [4135] = "Altına Çekilmiş",
  [4136] = "Messenger'ı vur",
  [4137] = "Her Şey İçin Bir Sezon",
  [4138] = "Simya Analizi",
  [4139] = "Parçalanmış Umutlar",
  [4140] = "Asker Düştü",
  [4141] = "Messenger'ı Öldürün",
  [4142] = "Uyanış",
  [4143] = "Silvenar'ı geri yükle",
  [4144] = "Talihsiz Ozanlar",
  [4145] = "Benim. Hepsi benim",
  [4146] = "Bölünmüş Bir Aile",
  [4147] = "Zincirlenmiş Muhafız",
  [4149] = "Party Planning",
  [4150] = "İş Sırasında Uyumak",
  [4151] = "Acı Bir Hap",
  [4152] = "Bataklıktan Kar'a",
  [4153] = "Gizli Silahlar",
  [4155] = "Arithiel",
  [4156] = "Ruh Tuzağı",
  [4158] = "Bir Prensin Gururu",
  [4160] = "Gök Gürültüsüne Yaklaşıyor",
  [4161] = "Yeni Bir Fikir",
  [4163] = "Shadowfen'e doğru",
  [4164] = "Duman Ayazı Zirvelerindeki Dev",
  [4165] = "Ruhun Karanlık Gecesi",
  [4166] = "Savaş Konseyi",
  [4167] = "Bir İş Teklifi",
  [4169] = "Konseyler ve Krallar",
  [4171] = "Bilge Svari'nin Yükselişi",
  [4173] = "Gök Gürültüsü Kırılıyor",
  [4174] = "Madeni Keşfetmek",
  [4176] = "Coven'ı kırmak",
  [4177] = "Morvunskar'da Zafer",
  [4178] = "Kayıp Yoldaşlar",
  [4184] = "Pinepeak Mağaralarına",
  [4185] = "Honorich Kulesi'ne",
  [4186] = "Geçişin Güvenliğini Sağlama",
  [4188] = "Sinmur'u Ezmek",
  [4189] = "Şehitlerin İsimleri",
  [4193] = "Ev ve yuva",
  [4194] = "Tek hamlede",
  [4195] = "En Kaba Kesim",
  [4196] = "Düşmanımın Düşmanı",
  [4197] = "Alarm Sesleri",
  [4199] = "Karışık Bir Ağ",
  [4201] = "Bulutların Üstünde Bir Yürüyüş",
  [4202] = "Doğanın gücü",
  [4203] = "Yaşam Halatı",
  [4204] = "Banyo zamanı",
  [4205] = "Zavallı Kasabamız",
  [4206] = "Doğanın Uyumu",
  [4208] = "Silsailen Rescue",
  [4209] = "Teldur's End",
  [4210] = "Gerçek Denizciler",
  [4211] = "To Tanzelwil",
  [4212] = "Parçalanmış",
  [4213] = "EM IND İÇERİĞİ 2",
  [4217] = "Kraliçe Adına",
  [4218] = "En iyinin en iyisi",
  [4219] = "Yılanın Feneri",
  [4220] = "The Mallari-Mora",
  [4221] = "Bir İyilik Eylemi",
  [4222] = "Kraliçenin Ayinleri",
  [4223] = "Yolsuzluk Taşları",
  [4224] = "İğrenç şeyler",
  [4225] = "To Nimalten",
  [4226] = "Kara Hançerlere Ölüm!",
  [4228] = "Akatosh'un Pençesi",
  [4229] = "Kutsal Av, Saygısızı Avla",
  [4237] = "Partinin Hayatı",
  [4238] = "Gecikmiş Malzemeler",
  [4242] = "The Lich",
  [4244] = "Kara Hançer Malzemeleri",
  [4246] = "Karanlıkta Aldatma",
  [4247] = "Koruma İşi Asla Yapılmaz",
  [4248] = "Geirmund'un Muhafızı",
  [4249] = "Vücudun Yargılanması",
  [4250] = "Zihin Denemesi",
  [4251] = "Ruhun Sınavı",
  [4252] = "Sesini Kaydet",
  [4253] = "Geirmund's Oath",
  [4254] = "Yuttukları",
  [4255] = "Güvenliğin Sağlanması",
  [4256] = "Düşmanca Bir Durum",
  [4257] = "Sayısız Mürettebat",
  [4259] = "Yabancı Vintage",
  [4260] = "Bariyeri Kırmak",
  [4261] = "Tüm Bağları Kopar",
  [4263] = "Ateş Alanı",
  [4264] = "Phaer Vebası",
  [4265] = "Yalan söylemenin yüksek maliyeti",
  [4266] = "İlk Hasta",
  [4267] = "Her Şey Adil",
  [4270] = "Önbellek",
  [4272] = "Çılgınlığın Derinlikleri",
  [4273] = "Krala",
  [4274] = "İki Kitap Oku",
  [4275] = "Geri Dönüş Uzun Yolu",
  [4276] = "Sorun Giderici",
  [4277] = "Sessiz Köy",
  [4278] = "Bir Köy Uyandı",
  [4282] = "Skald ve Akademik",
  [4283] = "İsimler Nehri",
  [4285] = "Bir Babanın Vaadi",
  [4286] = "Pinepeak Mağaraları",
  [4287] = "Dragonshrine'daki ritüel",
  [4288] = "Kör adamın blöfü",
  [4289] = "Topraktaki Kan",
  [4291] = "Yaz Sitesi",
  [4292] = "Duman Ayazı Zirvelerinde Bir Ritüel",
  [4293] = "Parçaları Birleştirme",
  [4294] = "Açılış",
  [4295] = "Wayward Hançer",
  [4296] = "Coldharbour'da Shriven Soul",
  [4300] = "Sekiz'in Kutsamaları",
  [4301] = "Kalıntı Kurtarma",
  [4302] = "Solucan Tarikatı Çağrıcısı",
  [4303] = "Gölgeleri Aydınlatmak",
  [4304] = "Kaçak Kızıl Muhafız",
  [4306] = "Kışın Çekicisini Bulmak",
  [4307] = "Kış Isırığı'na geri dönüş",
  [4309] = "Göz Casusu",
  [4311] = "Dağınık Tepelerde Bir Ritüel",
  [4316] = "Cesaretle",
  [4317] = "Frostheart'ın Büyüdüğü Yer",
  [4318] = "Dışarıya",
  [4320] = "Ivarstead'in Vahşi Canavarları",
  [4321] = "Kârla İlgili Sorunlar",
  [4322] = "Kayıp Taç",
  [4326] = "Örtülü Seçim",
  [4327] = "Önleyici Tedbir",
  [4329] = "Sert Ders",
  [4330] = "Perdeyi Kaldırmak",
  [4331] = "Peçe Giymek",
  [4332] = "Mahkum İkilemi",
  [4333] = "Değerli Bir Dikkat Dağıtma",
  [4335] = "Aslan Muhafızların Gururu",
  [4336] = "Antik Kalıntılar",
  [4337] = "Alıcı Dikkatli Olsun",
  [4338] = "Kadimlerin Gözü",
  [4339] = "Ölüler Konuşabilseydi",
  [4340] = "Merien'in Beyaz Maskesi",
  [4341] = "Kaynağın Kesilmesi",
  [4344] = "Güvelerin bir muma gitmesi gibi",
  [4345] = "Peçe Şelalesi",
  [4346] = "Soyluların Dinlenme Yeri",
  [4347] = "Özel karışım",
  [4348] = "Bir Gemi Mezarlığı",
  [4349] = "Düşman Oyuncuları Öldür",
  [4351] = "Daedric Lens aracılığıyla",
  [4352] = "Alacakaranlık Kütüphanesi",
  [4354] = "Sonsuz Savaş",
  [4355] = "Küller sayesinde",
  [4357] = "İlk Tutmaya",
  [4358] = "Kan ve Kemik Arasında",
  [4361] = "Haklı Miras",
  [4362] = "Soytarı Şakası",
  [4364] = "Yanınızda Bir Diken",
  [4365] = "Şafak Vakti'ne",
  [4366] = "To Mathiisen",
  [4368] = "To Skywatch",
  [4369] = "Solucanın İradesi",
  [4370] = "Gölgeli Bir Pazarlık",
  [4371] = "Çağların Bilgeliği",
  [4372] = "Goblin Marq",
  [4373] = "İhracat İşi",
  [4374] = "Eski Kemikler",
  [4378] = "Deniz İstihbaratı",
  [4379] = "Sevgilinin Eziyeti",
  [4380] = "Dün gece",
  [4381] = "Küre Düzeneği",
  [4382] = "Gerçek Anı",
  [4385] = "Çalışmada Kaybolmak",
  [4386] = "Maddenin kalbi",
  [4387] = "Yasak aşk",
  [4388] = "Ayrıcalıklı Bir Yaşam",
  [4390] = "Dizginsiz Zenginlik",
  [4391] = "Yıldırımı Yakala",
  [4392] = "Gerçek, Yalanlar ve Mahkumlar",
  [4395] = "Kapıdaki Düşmanlar",
  [4396] = "Güvensiz Liman",
  [4397] = "İçimizdeki Düşman",
  [4398] = "Baş Endişe",
  [4399] = "Ormanın içine",
  [4401] = "Deniz Feneri Saldırı Planları",
  [4403] = "Esir Mürettebat Üyeleri",
  [4404] = "Kayıp Hazineler",
  [4405] = "Biraz Kenarda",
  [4406] = "Unutulmuş Ruh",
  [4408] = "Ruhların Kaçışı",
  [4409] = "Yarışçı",
  [4410] = "Asistana yardım etmek",
  [4411] = "Son Darbeler",
  [4417] = "Kanlı Sular",
  [4420] = "Hatıra",
  [4421] = "Yanımızdaki Dikenler",
  [4422] = "baharat",
  [4424] = "Vadesi Gelmiş Bir Borç",
  [4425] = "Savaş Esirleri",
  [4426] = "Oranları İstifleme",
  [4429] = "Son Ayinler",
  [4430] = "Yanmış Malikane",
  [4431] = "Gömülü Sırlar",
  [4432] = "Kan ve Kum",
  [4433] = "Ayleid Hazinesi",
  [4434] = "Dindarlık aşkına",
  [4435] = "Basitçe Yanlış Yerleştirilmiş",
  [4436] = "Albatros'un şansı",
  [4440] = "Baan Dar'ın Övünmesi",
  [4441] = "Diş Maul Taktiği",
  [4443] = "To Alcaire Castle",
  [4445] = "sonsuza kadar bağlı",
  [4446] = "Sigunn'a yardım etmek",
  [4447] = "Kanlı Yngrel",
  [4448] = "Kalodar'ın Vedası",
  [4449] = "Carzog'un Ölümü",
  [4450] = "İyi Silahlanmış Vahşiler",
  [4452] = "Ekileni Biç",
  [4453] = "Bir İyiliğin Karşılığı",
  [4454] = "Masum Alçak",
  [4455] = "Ticaret Müzakereleri",
  [4456] = "Hound'un Planı",
  [4457] = "Bilmece Kutusu",
  [4458] = "Dra'bul'un Drublog'u",
  [4459] = "Mournhold Yeraltı",
  [4460] = "Korkunç Durum",
  [4461] = "Grimmer Still",
  [4462] = "Ölü Kral",
  [4463] = "The Merethic Collection",
  [4464] = "Doğanın En İyi Arkadaşı",
  [4466] = "Kırık Mızrak Ucu",
  [4468] = "Geçmişi Ortaya Çıkarmak",
  [4469] = "Savaş Ateşleri",
  [4471] = "İzad'ın Hazinesi",
  [4472] = "Tuzaktaki Fare",
  [4473] = "Rama'dan İntikam",
  [4474] = "Devlerin kızı",
  [4475] = "Sisteme Şok",
  [4476] = "Mızrak Ucunun Ucu",
  [4477] = "Katılacak Bir Düğün",
  [4478] = "Tepelerin içine",
  [4479] = "Ay Işığındaki Parçacıklar",
  [4480] = "Eksizyon Yemini",
  [4481] = "Küçük Kasaba Sorunları",
  [4482] = "Sıçan Sorunları",
  [4483] = "Ezzag'ın Haydutları",
  [4484] = "Kalari'nin lanetlenmesi",
  [4485] = "Yarım kalmış işler",
  [4486] = "Skeever Deliğinden Aşağı",
  [4487] = "Arbordawn Tarikatı",
  [4488] = "Nazik Bahçıvan",
  [4492] = "Kutsal Olmayan Zemin",
  [4493] = "Adil Bir Uyarı",
  [4494] = "Birkaçını Kırmanız Gerekir",
  [4495] = "Ölüler İçin Bir Hizmet",
  [4497] = "Kayıp Kız",
  [4498] = "Yol Noktası Testi",
  [4499] = "Baan Dar'ın Bash'i",
  [4500] = "Muhtaç Bir Kuzeyli",
  [4501] = "Ateş Kapıları",
  [4503] = "Kardeşler ve Haydutlar",
  [4505] = "Umut Tohumları",
  [4506] = "Tacı karartmak",
  [4507] = "Zenithar'a sunulan teklifler",
  [4508] = "Karada Yıkanmış",
  [4509] = "Hasat zamanı",
  [4510] = "Spearhead'in Kaptanı",
  [4511] = "Ölü Adamın Bileği",
  [4512] = "Culotte'un Ölümü",
  [4514] = "Spearhead'in Mürettebatı",
  [4515] = "Bağlayan Bağlar",
  [4516] = "Çalınan Küller",
  [4517] = "Taç Noktası",
  [4519] = "Ölülerden Gelen Söz",
  [4520] = "Kanlı El Casusları!",
  [4522] = "Hedoran Malikanesi",
  [4523] = "Kan Dikeni Planı",
  [4524] = "Tövbe Eden Oğul",
  [4525] = "Eziyetli Ruhlar",
  [4526] = "Kayıp Bahis",
  [4527] = "Bilginin Güvenliğini Sağlama",
  [4528] = "Odei'den giysiler",
  [4529] = "Kırmızı Kale Kaynakları",
  [4530] = "Goblin'in Lokumu",
  [4531] = "Ölümle Bir Fırça",
  [4532] = "Beni eve götür",
  [4533] = "Başarısızlıkta Şans",
  [4535] = "Hançerin Kenarı",
  [4536] = "Altın Pençe",
  [4537] = "Bir Teklif",
  [4538] = "Fırtınanın gözü",
  [4540] = "Timberscar Sorunları",
  [4541] = "Ruhtan Kurtulanlar",
  [4543] = "Dünyadaki Delikler",
  [4544] = "Karanlık Yele",
  [4546] = "Geçişin tekrar alınması",
  [4547] = "Değerinizi Kanıtlayın",
  [4548] = "Uzak görüş",
  [4549] = "Skywatch'a geri dön",
  [4550] = "Dune'un Ateşleri",
  [4551] = "Zehirli Bir Kalp",
  [4552] = "Gölgelerin Peşinde",
  [4553] = "Üç Katlı Delilik",
  [4554] = "Shadowfen Smorgasbord",
  [4555] = "Kan İlişkileri",
  [4556] = "Babanın Gücü",
  [4557] = "Kırıkların İradesi",
  [4558] = "Mücadeleyi Düşmana Götürmek",
  [4559] = "Seamount'un kızı",
  [4560] = "Ölçünün Ötesinde Zenginlikler",
  [4561] = "Tehlikeli derecede düşük",
  [4563] = "Bitirme Taşı Kapakları",
  [4564] = "Kayıp ve Yalnız",
  [4565] = "Dediğimi yap",
  [4566] = "Glenumbra'ya doğru",
  [4568] = "Ayakta Kalan Taşlar",
  [4569] = "Düşman Takviyeleri",
  [4570] = "Düşmanını tanı",
  [4571] = "Diş Toplayıcı",
  [4572] = "Yardım Talepleri",
  [4573] = "Korkunç olanı korkut",
  [4574] = "Yanılsama Peçesi",
  [4575] = "Sular Altındaki Koru",
  [4578] = "Sınırın Ötesinde",
  [4579] = "Magister'ı aşağı indirin",
  [4580] = "Çift tehlike",
  [4581] = "Görülmeyen",
  [4583] = "Sevgili Kuzenler",
  [4584] = "Çalınan Urn",
  [4585] = "Göreceli Konular",
  [4586] = "Silatar Cadısı",
  [4587] = "Deri Hırsızının İzinde",
  [4588] = "Arazi Anlaşmazlığı",
  [4589] = "Atlama Gemisi",
  [4590] = "Deri Hırsızının İni",
  [4591] = "Zamanında Müdahale",
  [4593] = "Wilderking ile Seyirci",
  [4596] = "El yapımı Muhafız",
  [4597] = "The Plan",
  [4598] = "Vice Den'e",
  [4599] = "Kapı eşiğinde",
  [4601] = "Hırsızlık Hakkı",
  [4602] = "Karanlıktan Gelen Işık",
  [4605] = "İçi Boş Şehir",
  [4606] = "Kabuğun Bekçileri",
  [4607] = "Solucan Kalesi",
  [4608] = "Bosmer'ın Felaketi",
  [4610] = "Meridia Ordusu",
  [4611] = "Sis ve Gölge",
  [4615] = "Sisin İçinde Kayboldum",
  [4619] = "Renk Kutusu Kukla",
  [4620] = "Başıboş Cast",
  [4621] = "Fırtına Serbest Bırakıldı",
  [4622] = "Arama bitti",
  [4623] = "Ruhu Birleştiren Büyücü",
  [4624] = "Diplomasinin Tehlikeleri",
  [4625] = "İki Ayın Gözyaşları",
  [4626] = "Vanus Serbest Bırakıldı",
  [4628] = "Applewatch için sarf malzemeleri",
  [4629] = "Sırlar Açığa Çıktı",
  [4630] = "Pişmanlık",
  [4631] = "Vadesi Geçmiş",
  [4632] = "Özel teslimat",
  [4635] = "yadigâr",
  [4636] = "Moonhenge'in Gözyaşı",
  [4637] = "Mesaj",
  [4638] = "Gerçek Yılan",
  [4639] = "Geç olsun güç olmasın",
  [4640] = "Sentinel'in Kumları",
  [4641] = "Neler Kayboldu",
  [4642] = "Yargı Salonu",
  [4646] = "Mnemik Yumurta",
  [4647] = "Kapıda Bir Ayak",
  [4648] = "Çağırıcı Bölümü",
  [4649] = "Büyücü Bölümü",
  [4650] = "Kılıç Ustası Bölümü",
  [4651] = "Şampiyon Bölümü",
  [4652] = "Colovian Mesleği",
  [4653] = "Taş Ateşi İşlemeleri",
  [4654] = "Olağandışı Bir Durum",
  [4655] = "Hadran'ın Düşüşü",
  [4656] = "Tharayya'nın Yolu",
  [4657] = "Spinner'ın Hikayesi",
  [4658] = "Yanlış Yerleştirilmiş Bilgi",
  [4659] = "Leydi Laurent'in İyiliği",
  [4660] = "Bildiğiniz Şeytanlar",
  [4662] = "İnanç Makaleleri",
  [4663] = "Yürüyüşe Çıkmak",
  [4664] = "Ay Şekeri İlacı",
  [4665] = "Ezreba'nın Kaderi",
  [4666] = "Gümüş Flüt",
  [4667] = "Karanlık Bilgi",
  [4668] = "Kertenkele Yarışı",
  [4669] = "Spiketopu",
  [4670] = "Trol Arenası",
  [4671] = "Uzak akrabalar",
  [4672] = "Morwha'nın Laneti",
  [4673] = "Sorunun Kökü",
  [4674] = "Savaş ganimetleri",
  [4675] = "Karanlığı tüketmek",
  [4676] = "Mara'ya Bir Hakaret",
  [4678] = "Günü yakalamak",
  [4679] = "Gölgenin Kucaklaması",
  [4680] = "Ufuktaki Fırtına",
  [4681] = "Yılan Lordu",
  [4682] = "Doktor Çantası",
  [4683] = "Şifalı otlar",
  [4684] = "Tebrikler!",
  [4686] = "Başlatma",
  [4687] = "Bir Hainin Şansı",
  [4689] = "Ayışığına Açılan Kapı",
  [4690] = "Kalbe Vurmak",
  [4691] = "Neden ve sonuç",
  [4692] = "Bir Tutam Şeker",
  [4693] = "Aile işi",
  [4694] = "Tahttan Gelen Söz",
  [4695] = "Eve doğru",
  [4696] = "Seyahatin Yüksek Maliyeti",
  [4697] = "To Rawl'kha",
  [4699] = "Solan Ağaç",
  [4701] = "Uçurumu geçmek",
  [4704] = "Cyrodiil'e hoş geldiniz",
  [4705] = "Kuşatma Savaşı",
  [4706] = "Görev için Raporlama",
  [4707] = "En İyi Sol Bilinmeyen",
  [4709] = "Moonmont'a Giden Yol",
  [4710] = "Arenthia'ya Kutsal",
  [4711] = "To Dune",
  [4712] = "İlk adım",
  [4714] = "Değişen Tür",
  [4715] = "Hasat Kalbi",
  [4716] = "Şurgak İşi",
  [4717] = "Sfenks Mahkumları",
  [4719] = "Ayışığı Yolu",
  [4720] = "Lorkhaj Mağarası",
  [4721] = "Şerefsizi Onurlandırmak",
  [4722] = "Cyrodiil'e hoş geldiniz",
  [4723] = "Kuşatma Savaşı",
  [4724] = "Görev için Raporlama",
  [4725] = "Cyrodiil'e hoş geldiniz",
  [4726] = "Kuşatma Savaşı",
  [4727] = "Görev için Raporlama",
  [4730] = "Kelepçeyi kırmak",
  [4731] = "Habis Milis",
  [4732] = "Düşenleri Onurlandırmak",
  [4733] = "Kazanılan Bilgi",
  [4735] = "Magnus'un Asası",
  [4737] = "Uyanık Hayalperest",
  [4738] = "Spinner'ın Şarkısı",
  [4739] = "Sahilde Fırtına",
  [4740] = "Şüpheli Sözleşme",
  [4743] = "Kayıp Lute",
  [4744] = "Fırtınadan önce",
  [4746] = "Yanlış Yerleştirilmiş Bir Kolye",
  [4747] = "Acı Mücevher",
  [4748] = "Stibbon'ları Kaydetmek",
  [4749] = "Ne Kadar Az Kaldı",
  [4750] = "Wilderking'in Tahtı",
  [4751] = "Savaş Gemisi Tasarımları",
  [4754] = "Leki'nin Kılıcının Efendisi",
  [4757] = "Gönül Ne İster",
  [4758] = "Son Saldırı",
  [4759] = "Rawl'kha'ya kutsal kılındı",
  [4760] = "Kimin düğünü?",
  [4761] = "Tava'nın Kutsaması'nda Sorun",
  [4764] = "Tharn Konuşuyor",
  [4765] = "Pelidil's End",
  [4766] = "Özgürlüğün Zincirleri",
  [4767] = "Yılmayanlardan Biri",
  [4768] = "Yara İzleri Asla Solmaz",
  [4770] = "Forthor'un Lanetli Baltası",
  [4771] = "Falinesti'nin Canavarları",
  [4773] = "Kemiklerin Bekçisi",
  [4774] = "Kale Düşmeli",
  [4775] = "Unutulacak Bir Gece",
  [4777] = "The List",
  [4778] = "Jiletin Kenarı",
  [4779] = "Valenwood'un Amronal'ı",
  [4780] = "Tamriel'deki Mesajlar",
  [4783] = "Üç Kron Ağırlığı",
  [4784] = "Hızlı Adalet",
  [4785] = "The Senche",
  [4786] = "Hancının Kızı",
  [4787] = "Kayıpların Yasını Tutmak",
  [4788] = "Falinesti Sadık",
  [4790] = "Koğuşun Kırılması",
  [4791] = "Zanaatkar",
  [4792] = "Karışık Bir Düğüm",
  [4793] = "Manthir'in Borcu",
  [4794] = "Deniz Şahininin Karnında",
  [4795] = "Ölçekli Yakalayıcılar",
  [4798] = "Arenthia'ya göz kulak olmak",
  [4799] = "Rawl'kha'daki Saifa'ya",
  [4802] = "To Moonmont",
  [4808] = "İnanç Testi",
  [4809] = "Nirnroot Şarabı",
  [4810] = "Nirnroot Şarabı",
  [4811] = "Nirnroot Şarabı",
  [4812] = "Tarihin Şarkısı",
  [4813] = "İkinci Şans Yok",
  [4814] = "Düşmüş Kin Haberleri",
  [4815] = "Pakt Avukatı",
  [4816] = "Ölüler İçin Bir Nimet",
  [4817] = "Elin Takibi",
  [4818] = "To Auridon",
  [4821] = "Marbruk'a rapor ver",
  [4822] = "Deliliğin Aklı",
  [4824] = "Sorun çıkaranlar",
  [4826] = "Mamut avlamak",
  [4827] = "Trolü Avlamak",
  [4828] = "Yaban arısını avlamak",
  [4831] = "The Harborage",
  [4832] = "Beş Sahabe Konseyi",
  [4833] = "Bosmer İçgörüsü",
  [4834] = "Hatırlanan Bir Geçmiş",
  [4836] = "Azap Salonları",
  [4837] = "Bıçaklar Vadisi",
  [4839] = "Kayıp Aşk",
  [4840] = "Kadim Güç",
  [4841] = "Yağmur Yakalayıcılarda Sorun",
  [4842] = "Huzursuz Ölü",
  [4843] = "Bir Hainin Hikayesi",
  [4844] = "Uzun Ömrün Bedeli",
  [4846] = "Bilginin Kötüye Kullanımı",
  [4847] = "Planların Tanrısı",
  [4848] = "Ölümcül Hırs",
  [4849] = "Doldurulmamış Sipariş",
  [4850] = "Yeşilin tonları",
  [4852] = "Şöhret Talebi",
  [4853] = "odun ocağı",
  [4854] = "Azura'nın Gözleri",
  [4857] = "Gizleyen Peçe",
  [4858] = "Umut Kayboldu",
  [4863] = "Trol Tatlısı",
  [4864] = "Krallar Arasında Bir İyilik",
  [4867] = "Sancre Tor'un Gölgesi",
  [4868] = "Deliliğin Kavraması",
  [4869] = "Ödül: Kara Hançerler",
  [4870] = "Ödül: Gri Engerekler",
  [4871] = "Ödül: Gölgeli Yol",
  [4872] = "Ödül: Goblinler",
  [4873] = "Ödül: Kara Hançerler",
  [4874] = "Ödül: Gri Engerekler",
  [4875] = "Ödül: Gölgeli Yol",
  [4876] = "Ödül: Goblinler",
  [4877] = "Ödül: Kara Hançerler",
  [4878] = "Ödül: Gri Engerekler",
  [4879] = "Ödül: Gölgeli Yol",
  [4880] = "Ödül: Goblinler",
  [4881] = "Ormanın İradesi",
  [4882] = "Gezgin Ozan",
  [4884] = "Işıksız Kalıntı",
  [4885] = "Kalıcı Bir Kış",
  [4887] = "Zamanda Geri Dönüş",
  [4888] = "Zümrüt Kadeh",
  [4891] = "Müzakere",
  [4893] = "Parayı Çevirmek",
  [4894] = "Deshaan'a Bir Mektup",
  [4895] = "Hayalet Suçluluk",
  [4896] = "Büyük Ağaç",
  [4898] = "Onsi'nin Nefesine Karşı Yükselmek",
  [4899] = "Çağrının Ötesinde",
  [4900] = "Geçitteki Baskıncılar",
  [4901] = "Rivenspire'a Giden Yol",
  [4902] = "Bölünmüş Kılıç Miğferi",
  [4903] = "Rüya-Karanlığa Doğru Yürümek",
  [4906] = "Bir Görev",
  [4908] = "Nadir İthalatlar",
  [4911] = "Bellekte Mevcut",
  [4912] = "Garnizona Baskın",
  [4914] = "Uyanan Karanlık",
  [4915] = "Kan Avı",
  [4916] = "Guar gitti",
  [4917] = "Blacksap'in Tutulması",
  [4918] = "Kaderin Değişen Kumları",
  [4920] = "Hanımın Hatırası",
  [4922] = "Elden Root'un Orrery'si",
  [4923] = "Arkaik Kalıntılar",
  [4924] = "Yalınayak Breton",
  [4925] = "Urenenya'nın Ağıtı",
  [4926] = "Suikastçı Avcısı",
  [4927] = "Suikastçının Listesi",
  [4928] = "Ölüm Tehdidi",
  [4929] = "Kalbine Bir Hançer",
  [4930] = "Geçmişi Atmak",
  [4931] = "Korkmuş Halk",
  [4934] = "Köpek kulübesinde",
  [4936] = "Shornhelm'in Tacı",
  [4937] = "Kutsallaştırıcı Alevler",
  [4938] = "Canavarın Kalbi",
  [4939] = "Ölüme kadar",
  [4942] = "Örümcek Kozası",
  [4943] = "Kraliçenin Onuru",
  [4944] = "Trollerin Arkadaşı",
  [4945] = "Shornhelm'de Bir Casus",
  [4946] = "İpeksi Bir Elbise",
  [4949] = "Kraliçe'ye iyilik",
  [4950] = "Storgh'un Yayı",
  [4951] = "Kurala Uygun",
  [4952] = "Sevgili Ayrıldık",
  [4953] = "Ağaçta Sorun",
  [4954] = "Karanlıktaki Işık",
  [4955] = "Şanslı Bir Mola",
  [4956] = "Son sözler",
  [4957] = "Son Dakika Haberleri",
  [4958] = "Kuzey Noktası Tehlikede",
  [4959] = "Denemeler ve Sıkıntılar",
  [4960] = "Uzak Kıyılarda Yürümek",
  [4961] = "Hircine'nin Hediyesi",
  [4963] = "Geçiş Reddedildi",
  [4964] = "Kan Başhemşiresinin Evladı",
  [4965] = "Yokuda'nın çocukları",
  [4966] = "Wanted: Sgolag",
  [4967] = "Yılmayanlardan Biri",
  [4968] = "Kwama'nın Bakımı",
  [4969] = "Harabelerdeki Bir Evlilik",
  [4970] = "Düşmana Yardım Etmek",
  [4971] = "Baş Büyücünün Nimetleri",
  [4972] = "Northpoint'in Kurtuluşu",
  [4974] = "Brackenleaf'in Briar'ları",
  [4975] = "Yaralı Ağaç",
  [4976] = "Karnaval Bilmecesi",
  [4977] = "Antik Taşlar, Antik Kelimeler",
  [4978] = "Geri saldırmak",
  [4979] = "Yayınla ya da yok ol",
  [4980] = "Ciddi Bir Mesele",
  [4981] = "Çatışan Duygular",
  [4982] = "Korku İçinde Yaşıyoruz",
  [4984] = "Kazançlı Bir Plan",
  [4986] = "Bir Jeton Ödülü",
  [4988] = "Geçitte buluşma",
  [4989] = "Bir Avuç Çalınmış Hayal",
  [4991] = "Koyu kanatlar",
  [4992] = "Arayanlar aranıyor",
  [4993] = "Evermore'a rapor verin",
  [4994] = "İmparatorluk Merakı",
  [4997] = "Yılmayanlardan Biri",
  [4998] = "Cadwell'in Gümüşü",
  [5000] = "Cadwell'in Altını",
  [5004] = "Ölçek",
  [5005] = "İç, İç ve Mutlu Ol",
  [5006] = "Velyn Limanı'na",
  [5007] = "Kefen Ocak El Arabası",
  [5008] = "Kökteki Elmas",
  [5009] = "Velyn Limanı Kuşatması",
  [5011] = "Yüzeyin altında",
  [5012] = "Paslı Hançerler",
  [5013] = "Susturulmuş Fısıltılar",
  [5014] = "Geçmişteki Suçlar",
  [5015] = "Düşmanın Gözleri",
  [5016] = "Tarihin Çocukları",
  [5018] = "Fell'in Adaleti",
  [5020] = "Yoldan Çıkan Oğul",
  [5021] = "Aşık",
  [5022] = "Haydut",
  [5024] = "Geçit Bulmacası",
  [5025] = "Bozuk Taş",
  [5027] = "Kalbin değişimi",
  [5028] = "Güney Rüzgarları Derbisi",
  [5033] = "Yıldız Gözlemcileri",
  [5034] = "Ciddi Bir Durum",
  [5035] = "Hakra'yı aramak",
  [5036] = "Onur Kulesi",
  [5037] = "Gelgiti Durdur",
  [5038] = "Örümcekler Hakkındaki Gerçek",
  [5039] = "Darkvale Biraları",
  [5040] = "Önlem Alma",
  [5041] = "Davon'un Nöbetçiliğine Yardım Etmek İçin",
  [5042] = "Davon'un Nöbeti'ne yardım etmek",
  [5043] = "Daha Yüksek Öncelik",
  [5044] = "Dağa",
  [5045] = "Bir Arkadaşın Kaderi",
  [5050] = "Kelimeyi bekliyorum",
  [5051] = "Bunların Sonuncusu",
  [5052] = "Azura'ya Bir Teklif",
  [5053] = "Kayıp Devriye",
  [5055] = "Kraliçe'ye mektup",
  [5057] = "Kötü Tıp",
  [5058] = "Tüm Yaygara",
  [5063] = "Soğuk taş",
  [5067] = "Tescilli Formül",
  [5068] = "Tedavi Arayışı",
  [5069] = "Savaşçının Çağrısı",
  [5070] = "Kırık Gazer",
  [5071] = "Curinure's Invitation",
  [5072] = "Bramblebreach için Yardım",
  [5073] = "Aicessar'ın Daveti",
  [5074] = "Rudrasa'nın Daveti",
  [5075] = "Hilan'ın Daveti",
  [5076] = "Nemarc'ın Daveti",
  [5077] = "Basile's Invitation",
  [5079] = "Arayıcının Arşivi",
  [5080] = "Gençlik Çiçeği",
  [5081] = "Düşmüş Şehir Shada",
  [5085] = "Rahni'Za'nın Denemeleri",
  [5087] = "Kaleye Saldırı",
  [5088] = "Naemon'un Dönüşü",
  [5091] = "Grimwatch'a Kutsal",
  [5092] = "Rawl'kha'daki Şampiyonlar",
  [5093] = "Grimwatch Üzerindeki Aylar",
  [5097] = "Canavar Çukurları",
  [5098] = "Hava Denemesi",
  [5099] = "Dövüş Bilgisi Denemesi",
  [5100] = "Doğru Yolun Sınavı",
  [5102] = "Büyücünün Kulesi",
  [5103] = "Mournhold Piyasası Sefaleti",
  [5104] = "Wuuthrad'ın Parçaları",
  [5106] = "Sular Faul Yapıyor",
  [5107] = "Üstün güç",
  [5108] = "Kritik kitle",
  [5110] = "Yıldızların Mücevheri",
  [5111] = "Garip Sözlük",
  [5112] = "Bilinmeyen Mesaj",
  [5113] = "Karanlığın sınırı",
  [5115] = "Kayıp Muhafız",
  [5116] = "Elemental Army",
  [5118] = "Kavga Etmemizin Nedeni",
  [5120] = "Ash'e Dönüş",
  [5130] = "Parçalanmış ve Kayıp",
  [5136] = "Özet Yürütme",
  [5151] = "Gerçek Dişler",
  [5171] = "En Eski Hayalet",
  [5174] = "Canlı Yakalandı",
  [5175] = "Demir ve Terazi",
  [5186] = "Nirn'in Kanı",
  [5194] = "Sürgülü Kuluçka",
  [5203] = "Yılanın Dişi",
  [5206] = "Huzur içinde yatsın",
  [5220] = "Düşman Tapınakçılarını Öldür",
  [5221] = "Düşman Tapınakçılarını Öldür",
  [5222] = "Düşman Tapınakçılarını Öldür",
  [5226] = "Düşman Ejderha Şövalyelerini Öldür",
  [5227] = "Düşman Ejderha Şövalyelerini Öldür",
  [5228] = "Düşman Ejderha Şövalyelerini Öldür",
  [5229] = "Düşman Nightblade'lerini öldür",
  [5230] = "Düşman Nightblade'lerini öldür",
  [5231] = "Düşman Nightblade'lerini öldür",
  [5232] = "Düşman Büyücülerini Öldür",
  [5233] = "Düşman Büyücülerini Öldür",
  [5234] = "Düşman Büyücülerini Öldür",
  [5235] = "Kale Muhafızını Savun",
  [5236] = "İhanetin Ruhları",
  [5237] = "Örnek Örneği",
  [5239] = "Yüce Engereğin Şafağı",
  [5240] = "Kafessiz",
  [5242] = "Q5242 Örnek Tiyatro Görevi",
  [5243] = "Rüzgarda Bir Yaprak",
  [5244] = "Taahhüt: Sürgün Edilen Hücreler I",
  [5245] = "Bekleme Sahası",
  [5246] = "Taahhüt: Sürgün Edilen Hücreler II",
  [5247] = "Rehin: Mantar Mağarası I",
  [5248] = "Rehin: Mantar Mağarası II",
  [5249] = "Demirci Sertifikası",
  [5257] = "BAR Anahtarı Nasıl Yapılır Örneği",
  [5258] = "Zamanın Kaybettiği Savaşçı",
  [5259] = "Üretim Sertifikası",
  [5260] = "Taahhüt: Mil Kavraması I",
  [5273] = "Taahhüt: Mil Kavraması II",
  [5274] = "Taahhüt: Darkshade Mağaraları I",
  [5275] = "Taahhüt: Darkshade II",
  [5276] = "Taahhüt: Elden Hollow I",
  [5277] = "Taahhüt: Elden Hollow II",
  [5278] = "Taahhüt: Wayrest Kanalizasyon I",
  [5282] = "Taahhüt: Wayrest Kanalizasyon II",
  [5283] = "Rehin: Kalplerin Mahzeni I",
  [5284] = "Rehin: Kalplerin Mahzeni II",
  [5288] = "Taahhüt: Arx Corinium",
  [5289] = "Sağlayıcı Sertifikası",
  [5290] = "Rehin: Ash Şehri I",
  [5291] = "Taahhüt: Direfrost Kalesi",
  [5301] = "Taahhüt: Tempest Adası",
  [5302] = "Ağaç İşçiliği Sertifikası",
  [5303] = "Taahhüt: Volenfell",
  [5305] = "Taahhüt: Blackheart Haven",
  [5306] = "Rehin: Kutsanmış Pota",
  [5307] = "Rehin: Selene'nin Ağı",
  [5309] = "Rehin: Deliliğin Mahzenleri",
  [5310] = "Kumaş Sertifikası",
  [5312] = "Yılmadan Söz Vermek",
  [5313] = "Gri Geçit",
  [5314] = "Büyücü Sertifikası",
  [5315] = "Simyacı Sertifikası",
  [5316] = "Beklenmedik Bir Düşüş",
  [5317] = "Tutulmayan Sözler",
  [5318] = "Gizli Hasat",
  [5319] = "Kuş Şarkısının Laneti",
  [5320] = "Durzog Düdüğü",
  [5321] = "Pirinçten Bir Kalp",
  [5326] = "Taş Ocağı İkilemi",
  [5328] = "Gizli Geçmiş",
  [5329] = "Kral ve Şan İçin",
  [5335] = "Gümüş astarları",
  [5337] = "Veraset Meselesi",
  [5340] = "Kan ve Kutsal Sözler",
  [5342] = "Planemeld Ön Yüz",
  [5348] = "Bir Şefi Kurtarmak İçin",
  [5349] = "Şah Gambiti",
  [5352] = "Maw'a",
  [5366] = "Grup Katmanlama Testi",
  [5367] = "AvA Görev Şubesi Örneği",
  [5368] = "Demirci Yazısı",
  [5374] = "Daha Kumaş Yazı",
  [5377] = "Demirci Yazısı",
  [5381] = "Rehin: Ash Şehri II",
  [5382] = "Taahhüt: Imperial City Hapishanesi",
  [5383] = "Anlaşma Bitmedi",
  [5388] = "Daha Kumaş Yazı",
  [5389] = "Daha Kumaş Yazı",
  [5392] = "Demirci Yazısı",
  [5394] = "Ağaç İşçisi Yazısı",
  [5395] = "Ağaç İşçisi Yazısı",
  [5396] = "Ağaç İşçisi Yazısı",
  [5400] = "Büyücü Yazısı",
  [5403] = "Bitki Özü ve Taş",
  [5406] = "Büyücü Yazısı",
  [5407] = "Büyücü Yazısı",
  [5409] = "Sağlayıcı Yazımı",
  [5412] = "Sağlayıcı Yazımı",
  [5413] = "Sağlayıcı Yazımı",
  [5414] = "Sağlayıcı Yazımı",
  [5415] = "Simyacı Yazısı",
  [5416] = "Simyacı Yazısı",
  [5417] = "Simyacı Yazısı",
  [5418] = "Simyacı Yazısı",
  [5422] = "Gezi TEST",
  [5431] = "Taahhüt: Beyaz-Altın Kule",
  [5434] = "Savaş Alanı",
  [5439] = "Draugr İkilemi",
  [5441] = "Morkul'un Eli",
  [5442] = "Kültürel Sevgiler",
  [5443] = "Ebedi Thuhozod",
  [5444] = "Acının Öpücüğü",
  [5445] = "Bir Eve İhtiyacı Olan Bir Hazine",
  [5446] = "Sadakat Nerede Yatar",
  [5447] = "Büyük Boyutta Bir Sorun",
  [5448] = "Girdap Arenası",
  [5449] = "Riekr'ın İntikamı",
  [5450] = "Orsinium'a Davet",
  [5452] = "Corgrak Yığını",
  [5453] = "A Khajiit's Tale",
  [5454] = "Akraba Ruhlar",
  [5455] = "Q5455 Orsinium Stateful",
  [5458] = "Kralın adına",
  [5462] = "Atalarımızın Külleri",
  [5464] = "İnancı Zorlamak",
  [5466] = "Tamirci Sorunu",
  [5468] = "Bir Kralın Öfkesi",
  [5469] = "Kan Fiyatı",
  [5470] = "Sağlıklı Bir Seçim",
  [5471] = "Su dan daha yoğun",
  [5472] = "Unutulmaması Gereken Bir Ziyafet",
  [5473] = "Markalar ve Kemikler",
  [5474] = "Bir Çirkin Kupa",
  [5476] = "Geçmişi Uyandır",
  [5477] = "Duvarlardaki Gözcü",
  [5479] = "Dağdan Gelen Soğuk Rüzgar",
  [5480] = "Kanayan Tapınak",
  [5481] = "Bir Kralın Elindeki Kan",
  [5482] = "Yüce Mangal",
  [5483] = "İmparatorluk Standardı",
  [5484] = "Manevi Değeri Olan",
  [5485] = "Gerçekten Sevilenler",
  [5487] = "Eşiğindeki Şehir",
  [5489] = "Kilit ve Lejyon",
  [5490] = "Bilgi Güçtür",
  [5491] = "Ölüler Adına Konuşmak",
  [5492] = "Bir İmparatorluğun Can Damarı",
  [5493] = "Eşiğindeki Şehir",
  [5494] = "Kralım çok yaşa",
  [5495] = "Paha biçilemez hazineler",
  [5496] = "Eşiğindeki Şehir",
  [5497] = "Atipik Sanat",
  [5498] = "Tarihsel Doğruluk",
  [5499] = "harap",
  [5500] = "Sanayi Yangınlarını Söndürmek",
  [5501] = "Adımına dikkat et",
  [5504] = "Deri Ticareti",
  [5505] = "Ambarda Yangın",
  [5506] = "Memorial Bölgesini Keşfetmek",
  [5507] = "Tuhafların Kahvaltısı",
  [5508] = "Arboretumu Keşfetmek",
  [5509] = "Bütünün Parçaları",
  [5510] = "Arena Bölgesini Keşfetmek",
  [5511] = "Elf Bahçelerini Keşfetmek",
  [5512] = "Soylular Bölgesini Keşfetmek",
  [5513] = "Temple Bölgesini Keşfetmek",
  [5514] = "Göbekli Olmak",
  [5515] = "Özgür Ruhlar",
  [5518] = "Kitleler için Et",
  [5519] = "Bilimsel Kurtarma",
  [5520] = "Demirci ve Düşmüş Alevler",
  [5521] = "Doğanın lütufu",
  [5522] = "Cehalet sapkınlığı",
  [5523] = "Kar ve Buhar",
  [5524] = "Kötü Oyun Kokusu",
  [5529] = "Kutsal Ayin: Tüccar Koyu",
  [5531] = "Suç ortakları",
  [5532] = "Uzun Oyun",
  [5534] = "Ev Temizliği",
  [5535] = "İkili Bir Yaşam",
  [5536] = "Soygun: Deadhollow Salonları",
  [5537] = "Onun En Büyük Hazinesi",
  [5538] = "Karanlıktaki Sesler",
  [5540] = "Kanla imzalandı",
  [5541] = "Dindar Müdahale",
  [5542] = "Eve Hoşgeldin",
  [5543] = "Kabuk oyunu",
  [5544] = "Kârlı Bir Girişim",
  [5545] = "Hapishaneden kaçış",
  [5546] = "Dürüst Çalışma",
  [5547] = "Vampirin Avı",
  [5548] = "Savaş Borçları",
  [5549] = "Sonsuza Kadar Huzurunuzu Koruyun",
  [5552] = "Köpekbalığının Dişleri",
  [5553] = "Kaçan",
  [5554] = "Karanlık Ay'ın Çeneleri",
  [5556] = "Kusursuz Bir Plan",
  [5565] = "Gizli Bir Utanç",
  [5566] = "Solmuş Bir Çiçek",
  [5567] = "Karanlık Vahiyler",
  [5569] = "Samimi Bir İşbirliği",
  [5570] = "Herkesin Bir Fiyatı Vardır",
  [5572] = "Soygun: Hideaway",
  [5573] = "Soygun: Yeraltı Kabir",
  [5575] = "Soygun: Işıltılı Mağara",
  [5577] = "Soygun: Tenha Kanalizasyonlar",
  [5581] = "Kaybolan Şey",
  [5582] = "Soygun Ustası",
  [5584] = "Açgözlü Kontes",
  [5586] = "Kayıp İnciler",
  [5587] = "Köle Koyu",
  [5588] = "Gençlik Anıları",
  [5589] = "Denizcinin Borusu",
  [5590] = "Sözleşme: Glenumbra",
  [5591] = "Sözleşme: Glenumbra",
  [5592] = "Sözleşme: Glenumbra",
  [5593] = "Sözleşme: Glenumbra",
  [5594] = "Sözleşme: Glenumbra",
  [5595] = "Sessizlikte Bir Ders",
  [5596] = "Özel Bir Talep",
  [5597] = "Geçmişten Gelen Bir Hayalet",
  [5598] = "Sithis'in Gazabı",
  [5599] = "İnanç Soruları",
  [5600] = "Boşluğu Doldurmak",
  [5602] = "Eşiğindeki Şehir",
  [5603] = "Gömülü Kötülük",
  [5604] = "Ortak Fayda",
  [5605] = "Beliren Gölgeler",
  [5606] = "Kalabalığın Kükremesi",
  [5609] = "Parmak Yolma",
  [5610] = "Boşta eller",
  [5614] = "Sözleşme: Stormhaven",
  [5616] = "Sözleşme: Rivenspire",
  [5617] = "Sözleşme: Rivenspire",
  [5618] = "Sözleşme: Stormhaven",
  [5619] = "Sözleşme: Stormhaven",
  [5620] = "Sözleşme: Stormhaven",
  [5621] = "Sözleşme: Stormhaven",
  [5622] = "Sözleşme: Alik'r Çölü",
  [5623] = "Kardeşlik Sözleşmesi",
  [5624] = "Sözleşme: Alik'r Çölü",
  [5625] = "Sözleşme: Alik'r Çölü",
  [5626] = "Sözleşme: Rivenspire",
  [5627] = "Sözleşme: Alik'r Çölü",
  [5629] = "Sözleşme: Rivenspire",
  [5630] = "Sözleşme: Bangkorai",
  [5631] = "Sözleşme: Bangkorai",
  [5632] = "Sözleşme: Bangkorai",
  [5633] = "Sözleşme: Bangkorai",
  [5634] = "Kan Ayini",
  [5635] = "Kek İçin Acı",
  [5636] = "Rehin: Mazzatun Harabeleri",
  [5637] = "Kıdemli Girdap Arenası",
  [5638] = "Başparmağımızın Altında",
  [5639] = "Boşta eller",
  [5640] = "Boşta eller",
  [5641] = "Parmak Yolma",
  [5642] = "Parmak Yolma",
  [5643] = "Başparmağımızın Altında",
  [5644] = "Başparmağımızın Altında",
  [5645] = "Suç çılgınlığı",
  [5646] = "Suç çılgınlığı",
  [5647] = "Suç çılgınlığı",
  [5649] = "Sözleşme: Deshaan",
  [5650] = "Sözleşme: Deshaan",
  [5651] = "Sözleşme: Deshaan",
  [5652] = "Sözleşme: Deshaan",
  [5653] = "Sözleşme: Doğumarch",
  [5654] = "Sözleşme: Auridon",
  [5655] = "Sözleşme: Auridon",
  [5656] = "Sözleşme: Auridon",
  [5657] = "Sözleşme: Auridon",
  [5658] = "Sözleşme: Auridon",
  [5659] = "Sözleşme: Grahtwood",
  [5660] = "Sözleşme: Grahtwood",
  [5661] = "Sözleşme: Grahtwood",
  [5662] = "Sözleşme: Malabal Tor",
  [5663] = "Sözleşme: Malabal Tor",
  [5664] = "The Sweetroll Killer",
  [5665] = "Sözleşme: Malabal Tor",
  [5666] = "Sözleşme: Malabal Tor",
  [5667] = "Sözleşme: Doğumarch",
  [5668] = "Cutpurse'un Zanaatı",
  [5669] = "Sözleşme: Doğumarch",
  [5670] = "Sözleşme: Doğumarch",
  [5671] = "Sözleşme: Grahtwood",
  [5672] = "Sözleşme: Grahtwood",
  [5673] = "Sözleşme: Shadowfen",
  [5674] = "Sözleşme: Shadowfen",
  [5675] = "Sözleşme: Reaper's March",
  [5676] = "Sözleşme: Shadowfen",
  [5677] = "Sözleşme: Shadowfen",
  [5678] = "Sözleşme: Reaper's March",
  [5679] = "Sözleşme: Reaper's March",
  [5680] = "Sözleşme: Reaper's March",
  [5681] = "Sözleşme: Shadowfen",
  [5682] = "Sözleşme: Shadowfen",
  [5683] = "Sözleşme: Shadowfen",
  [5684] = "Sözleşme: Shadowfen",
  [5685] = "Sözleşme: Stonefalls",
  [5687] = "Sözleşme: Stonefalls",
  [5688] = "Sözleşme: Gold Coast Spree",
  [5689] = "Sözleşme: Stonefalls",
  [5690] = "Sözleşme: Stonefalls",
  [5691] = "Sözleşme: Yarık",
  [5692] = "Sözleşme: Yarık",
  [5693] = "Sözleşme: Alik'r Çöl Çılgınlığı",
  [5694] = "Sözleşme: Auridon Spree",
  [5695] = "Sözleşme: Yarık",
  [5696] = "Sözleşme: Bangkorai Spree",
  [5697] = "Sözleşme: Yarık",
  [5698] = "Sözleşme: Deshaan Spree",
  [5699] = "Sözleşme: Eastmarch Spree",
  [5700] = "Sözleşme: Glenumbra Spree",
  [5701] = "Sözleşme: Grahtwood Spree",
  [5702] = "İpek ve Gölge",
  [5703] = "Sözleşme: Greenshade Çılgınlığı",
  [5704] = "Sözleşme: Malabal Tor Spree",
  [5705] = "Sözleşme: Reaper's March Çılgınlığı",
  [5706] = "Sözleşme: Rivenspire Spree",
  [5707] = "Sözleşme: Shadowfen Spree",
  [5708] = "Sözleşme: Kvatch",
  [5709] = "Sözleşme: Stonefalls Spree",
  [5710] = "Sözleşme: Stormhaven Spree",
  [5711] = "Sözleşme: Rift Çılgınlığı",
  [5713] = "Kutsal Ayin: Tüccar Koyu",
  [5714] = "Kutsal Ayin: Tüccar Koyu",
  [5718] = "Kutsal Ayin: Kaçakçı Mağarası",
  [5719] = "Kutsal Ayin: Kaçakçı Mağarası",
  [5720] = "Kutsal Ayin: Kaçakçı Mağarası",
  [5724] = "Kutsal Ayin: Kanalizasyon Apartmanı",
  [5725] = "Kutsal Ayin: Kanalizasyon Apartmanı",
  [5726] = "Kutsal Ayin: Kanalizasyon Apartmanı",
  [5733] = "Bangkorai'deki Antik Silahlar",
  [5734] = "Malabal Tor'daki Ruh Tuzağı",
  [5735] = "Deshaan'daki Ata Koruma Bölgeleri",
  [5737] = "Stonefalls'ın Cüce Kalıntıları",
  [5738] = "Grahtwood'daki Ayleid Süsleri",
  [5739] = "Glenumbra'daki Red Rook Baskını",
  [5742] = "Cadı Annenin Pazarlığı",
  [5743] = "En Eski Hayalet",
  [5744] = "Reaper's March'ta Maskot Hırsızlığı",
  [5745] = "Alik'r Çölü'nün Erimiş İncileri",
  [5746] = "Bozuk Taş",
  [5747] = "Yıldız Gözlemcileri",
  [5748] = "Savaşçının Çağrısı",
  [5749] = "Arayıcının Arşivi",
  [5750] = "Düşmüş Şehir Shada",
  [5751] = "Rahni'Za'nın Denemeleri",
  [5754] = "Sular Faul Yapıyor",
  [5755] = "Üstün güç",
  [5756] = "Kritik kitle",
  [5757] = "Yıldızların Mücevheri",
  [5758] = "Garip Sözlük",
  [5759] = "Bilinmeyen Mesaj",
  [5760] = "Kayıp Muhafız",
  [5761] = "Elemental Army",
  [5762] = "Kavga Etmemizin Nedeni",
  [5763] = "Parçalanmış ve Kayıp",
  [5764] = "Gerçek Dişler",
  [5765] = "Canlı Yakalandı",
  [5766] = "Demir ve Terazi",
  [5767] = "Nirn'in Kanı",
  [5768] = "Sürgülü Kuluçka",
  [5769] = "Yılanın Dişi",
  [5770] = "İhanetin Ruhları",
  [5771] = "Yüce Engereğin Şafağı",
  [5772] = "Kafessiz",
  [5774] = "Rüzgarda Bir Yaprak",
  [5775] = "Bekleme Sahası",
  [5776] = "Zamanın Kaybettiği Savaşçı",
  [5777] = "Gri Geçit",
  [5778] = "Shadowfen'de Ver ve Al",
  [5779] = "Eastmarch'ta Buzlu Entrika",
  [5780] = "Rehin: Gölgelerin Beşiği",
  [5784] = "Stormhaven'daki Karanlık Çapalar",
  [5785] = "Rivenspire'daki Kara Çapalar",
  [5786] = "Alik'r Çölü'ndeki Karanlık Çapalar",
  [5787] = "Bangkorai'deki Karanlık Çapalar",
  [5788] = "Stonefalls'daki Karanlık Çapalar",
  [5789] = "Deshaan'daki Karanlık Çapalar",
  [5790] = "Shadowfen'deki Karanlık Çapalar",
  [5791] = "Eastmarch'taki Karanlık Çapalar",
  [5792] = "Vadideki Karanlık Çapalar",
  [5793] = "Auridon'daki Karanlık Çapalar",
  [5794] = "Grahtwood'daki Karanlık Çapalar",
  [5795] = "Malabal Tor'daki Kara Çapalar",
  [5796] = "Greenshade'deki Karanlık Çapalar",
  [5797] = "Reaper's March'taki Karanlık Çapalar",
  [5798] = "Auridon'da Örtülü Karanlık",
  [5799] = "Telvanni Hanesi'nin bir Kiracısı",
  [5800] = "Stormhaven'ın Lanetli Süsleri",
  [5802] = "Vadi'nin Alevli Ateşleri",
  [5803] = "İlahi Bilmece",
  [5804] = "Kırık Tahviller",
  [5808] = "Rivenspire'da Karanlık Çiçek Açıyor",
  [5811] = "Kar Ayısı Dalışı",
  [5814] = "Alik'r Çölü'nde Çılgınlık",
  [5816] = "Auridon'da Çılgınlık",
  [5818] = "Bangkorai'de çılgınlık",
  [5819] = "Deshaan'da Çılgınlık",
  [5820] = "Eastmarch'ta çılgınlık",
  [5822] = "Glenumbra'da çılgınlık",
  [5823] = "Grahtwood'da Çılgınlık",
  [5824] = "Greenshade'de Çılgınlık",
  [5825] = "Malabal Tor'da Çılgınlık",
  [5826] = "Reaper's March'ta çılgınlık",
  [5827] = "Rivenspire'da Çılgınlık",
  [5828] = "Shadowfen'de Çılgınlık",
  [5829] = "Stonefalls'da Çılgınlık",
  [5830] = "Stormhaven'da çılgınlık",
  [5831] = "Vadideki Çılgınlık",
  [5832] = "Taştan Akan Kan Gibi",
  [5833] = "Glenumbra'daki Karanlık Çapalar",
  [5834] = "Beş Pençeli Guile'ın Davası",
  [5835] = "Büyü Uyarsa",
  [5836] = "Aşkla Bağlı",
  [5837] = "Lav Ayak Vuruşu",
  [5838] = "Çamur Topu Şenliği",
  [5839] = "Sinyal Ateşi Sprint",
  [5840] = "Vos'u Geri Kazanmak",
  [5841] = "Ne pahasına",
  [5845] = "Kale Cazibesi Mücadelesi",
  [5852] = "Savaş Yetiminin Misafirliği",
  [5853] = "Greenshade'de Mutfak Adaleti",
  [5855] = "Balık Nimet Bayramı",
  [5856] = "Taşdiş Darbesi",
  [5857] = "Bir Kaçakçının Son Direnişi",
  [5859] = "Tutucuya Yükseliyor",
  [5862] = "Kızıl Yargıç",
  [5863] = "Perili Alanlar",
  [5864] = "Hapşıracak Hiçbir Şey Yok",
  [5865] = "Sürüyü Öldürmek",
  [5866] = "Öküzsüz",
  [5872] = "A Melodic Mistake",
  [5876] = "Tehlikeli Bir Cins",
  [5877] = "Bir Armiger'ın Görevi",
  [5879] = "Yeni Hayat Festivali",
  [5880] = "İlahi Soruşturmalar",
  [5881] = "Gizli Bir Hasat",
  [5882] = "Atalardan kalma Sıkıntılar",
  [5883] = "Bir Plan Oluşturmak",
  [5885] = "Atalardan kalma bağlar",
  [5886] = "Kalbin Arzusu",
  [5887] = "Geçmişten Kaçmak",
  [5888] = "İlahi Yanılgılar",
  [5889] = "Kan için kan",
  [5891] = "Falkreath'ın Ölümü",
  [5893] = "İlahi müdahale",
  [5894] = "Geleceği Şekillendirmek",
  [5900] = "Yıkılmış Bir Evin Yankıları",
  [5901] = "İtirazlar ve Engeller",
  [5902] = "İlahi Felaket",
  [5903] = "Hafıza Taşı",
  [5904] = "Salothan'ın Laneti",
  [5905] = "İlahi Restorasyon",
  [5906] = "Siren'in Şarkısı",
  [5907] = "Büyük Zexxin Avı",
  [5908] = "Tarra-Suj Avı",
  [5909] = "Kıvranan Sveeth Hunt",
  [5910] = "Anne Pürüzlü-Pençe Avı",
  [5911] = "Kül Yiyen Avı",
  [5912] = "Eski Stomper Avı",
  [5913] = "Kral Razor-Tusk Avı",
  [5914] = "Muhtar harekete geçiyor",
  [5915] = "Kabile Sorunları",
  [5916] = "Endişeli Çırak",
  [5918] = "Sürünen Açlık",
  [5919] = "İnanç ve Aile",
  [5920] = "Sisleri Kırmak",
  [5921] = "İlkbahar Havası",
  [5922] = "Bir Telvanni'nin Kalbi",
  [5923] = "Kayıp Kütüphane",
  [5924] = "Yasammidan'ın kalıntıları",
  [5925] = "Assarnatamat'ın kalıntıları",
  [5926] = "Maelkashishi'nin kalıntıları",
  [5927] = "Ashurnabitashpi'nin kalıntıları",
  [5928] = "Ebernanit'in kalıntıları",
  [5929] = "Dushariran'ın kalıntıları",
  [5930] = "Aşalmavi'nin kalıntıları",
  [5931] = "Asil Bir Misafir",
  [5933] = "Amaçlı Bir Yazı",
  [5934] = "Vergi indirimi",
  [5935] = "Kayıp Kehanet",
  [5936] = "Kek için Acı",
  [5937] = "Kraliyet Şenliği",
  [5941] = "Soytarı Festivali",
  [5948] = "Aile Birleşimi",
  [5949] = "Şan için",
  [5950] = "Ata Mezarları",
  [5952] = "Victor'a",
  [5953] = "Oyunlar başlasın",
  [5954] = "Cesaret Testi",
  [5956] = "Daedrik Kesintiler",
  [5958] = "Huzursuz Sendika",
  [5961] = "Yanlış Bilgi Ekme",
  [5962] = "Kwama Bilmecesi",
  [5964] = "Sorunlar Ağı",
  [5972] = "Ustaca Bir Silah",
  [5973] = "Ustaca Bir Glif",
  [5974] = "Ustaca Bir Plaka",
  [5975] = "Ustaca Bir Silah",
  [5976] = "Ustaca Bir Kalkan",
  [5977] = "Ustaca Bir Ziyafet",
  [5978] = "Usta Terzilik",
  [5979] = "Usta Deri Giyim",
  [5980] = "Ustaca Bir Karışım",
  [5981] = "Ustaca Bir Karışım",
  [5982] = "Ustaca Bir Karışım",
  [5983] = "Ustaca Bir Karışım",
  [5984] = "Ustaca Bir Karışım",
  [5985] = "Ustaca Bir Karışım",
  [5986] = "Ustaca Bir Karışım",
  [5987] = "Ustaca Bir Karışım",
  [5988] = "Ustaca Bir Karışım",
  [5989] = "Ustaca Bir Karışım",
  [5990] = "Ustaca Bir Karışım",
  [5991] = "Ustaca Bir Karışım",
  [6000] = "To Tel Fyr",
  [6003] = "İlahi Lütuflar",
  [6004] = "Geç Teslimat",
  [6007] = "Yardım Çağrısı",
  [6008] = "Kültopraklı İlişkileri",
  [6010] = "Düşman Muhafızlarını Öldür",
  [6011] = "Düşman Muhafızlarını Öldür",
  [6012] = "Düşman Muhafızlarını Öldür",
  [6014] = "Whitestrake'in Kargaşası",
  [6016] = "Ustaca Bir Silah",
  [6017] = "Ustaca Bir Glif",
  [6018] = "Ustaca Bir Plaka",
  [6019] = "Ustaca Bir Silah",
  [6020] = "Ustaca Bir Kalkan",
  [6021] = "Usta Terzilik",
  [6022] = "Usta Deri Giyim",
  [6023] = "Bıçaklar ve Uzun Gölgeler",
  [6024] = "Parıltı ve Parıltı",
  [6025] = "Derinleşen Gölgeler",
  [6036] = "En Karmaşık Makine",
  [6037] = "Yangınlarımız için Yakıt",
  [6038] = "Günlük Eziyet",
  [6039] = "Gevşek Teller",
  [6040] = "Yapışkan Bir Çözüm",
  [6041] = "Büyülü Birikim",
  [6042] = "Acı Bir Hap",
  [6045] = "Metal Çölünde Vaha",
  [6046] = "Karanlığa doğru",
  [6047] = "Gölgelerin Yalan Yeri",
  [6048] = "Bilginin Işığı",
  [6049] = "Gölge Yarığı",
  [6050] = "To The Clockwork City",
  [6052] = "Karanlıkta kaybolmak",
  [6053] = "Taahhüt: Bloodroot Forge",
  [6054] = "Taahhüt: Falkreath Tut",
  [6056] = "Astronomun Çırağı",
  [6057] = "Sponsor Arayışında",
  [6058] = "Düzenleme Salonları",
  [6059] = "kararmış yer mantarı",
  [6060] = "Lezzetli Dil Cilası",
  [6061] = "Bir Hassasiyet Meselesi",
  [6063] = "Seht'in Garipliği",
  [6064] = "Kemikleri Döküm",
  [6065] = "Salgın Planları",
  [6066] = "Öncü",
  [6070] = "Nibbles and Bits",
  [6071] = "Lokmalar ve Pecks",
  [6072] = "Bir Saygı Meselesi",
  [6073] = "Yanlış Yerleştirilmiş Bir Gölge",
  [6074] = "Kader çarkları",
  [6075] = "Sallanan Oğul",
  [6076] = "Kusurluyu kışkırtmak",
  [6077] = "İnce Tüylü Bir Düşman",
  [6078] = "Aile Kavgası",
  [6079] = "Yine Gölgelerin İçine",
  [6080] = "Gölge Arızası",
  [6081] = "Fanların Yağlanması",
  [6082] = "Hasta Deniz",
  [6083] = "Vahşi Doğayı Evcilleştirmek",
  [6084] = "Abisal Simyacı",
  [6085] = "Tüyün kuşları",
  [6086] = "Asla unutulmayan",
  [6087] = "Karaya oturmak",
  [6088] = "Filtreleri Değiştirme",
  [6089] = "Komütatörlerin Değiştirilmesi",
  [6090] = "Azizlerin Merhameti",
  [6092] = "Tüccarın Yadigarı",
  [6093] = "Büyücünün Köpeği",
  [6094] = "Kırık Brassilisk",
  [6095] = "Kayıt Memurunun Talebi",
  [6096] = "Kraliçe'nin Kararnamesi",
  [6097] = "Karanlık Bir Perdenin İçinden",
  [6098] = "Simyacı Yazısı",
  [6099] = "Simyacı Yazısı",
  [6100] = "Simyacı Yazısı",
  [6101] = "Simyacı Yazısı",
  [6102] = "Simyacı Yazısı",
  [6103] = "Simyacı Yazısı",
  [6104] = "Simyacı Yazısı",
  [6105] = "Simyacı Yazısı",
  [6106] = "Bir Saygı Meselesi",
  [6107] = "Bir Boş Zaman Meselesi",
  [6109] = "Rüya Mağarası",
  [6110] = "Parıltı ve Parıltı",
  [6111] = "Lillandril'de Cinayet",
  [6112] = "Harika Fiyatlı Bir İnci",
  [6113] = "Çeviride Kayıp",
  [6114] = "Masques Malikanesi",
  [6115] = "Büyüklük Yanılsamaları",
  [6116] = "İki Annenin Hikayesi",
  [6117] = "Korkunun Tadı",
  [6118] = "Lauriel'in Ağıtı",
  [6119] = "Ebon Kutsal Alanı",
  [6121] = "Evcilleştirilmemiş ve Serbest Bırakılmış",
  [6125] = "Gerekli Bir İttifak",
  [6126] = "Kristal Kule",
  [6127] = "Yarı Oluşmuş Anlayışlar",
  [6129] = "Sanatın Tehlikeleri",
  [6130] = "Yedek Oda",
  [6131] = "Duvarları Fırtınalamak",
  [6132] = "Gömülü Anılar",
  [6134] = "Yeni Hayat Festivali",
  [6135] = "Eski yaralar",
  [6136] = "Moawita Mahzeni",
  [6137] = "Işığı yağmalamak",
  [6138] = "Vahşi Gerçekler",
  [6139] = "Hulkynd'ın Kalbi",
  [6140] = "Haydutlarla Şakalaşmak",
  [6141] = "Kültür çatışması",
  [6142] = "Kule Nöbetçileri",
  [6143] = "Zihin Tuzağı",
  [6144] = "Hainlerin Önündeki İnciler",
  [6145] = "Kaçağın Hikayesi",
  [6146] = "israf",
  [6149] = "Denizde kayboldu",
  [6150] = "Sunhold Ayrıldı",
  [6151] = "Bir Düellocunun İkilemi",
  [6152] = "Hac Yolculuğunun Sonu",
  [6153] = "Yeni Bir İttifak",
  [6154] = "Taahhüt: Scalecaller Zirvesi",
  [6155] = "Taahhüt: Fang Lair",
  [6156] = "Işığı Söndürmek",
  [6157] = "Bir Gülün Güzelliği",
  [6158] = "Kalıntı Koşusu",
  [6159] = "Yılanları Öldürmek",
  [6160] = "Hafızadan Vurulmuş",
  [6162] = "Beklenmedik Bir İhanet",
  [6165] = "The Abyssal Cabal",
  [6166] = "Batan Yaz Seti",
  [6168] = "Kek için Acı",
  [6170] = "İlahi Heyet",
  [6171] = "Takı Üretimi Sertifikası",
  [6172] = "Psijic'lerin Çağrısı",
  [6174] = "Derinlerden Fısıltılar",
  [6175] = "Kayıp Libasyonlar",
  [6176] = "Son Hediyesi",
  [6177] = "Gjadil'in Mirası",
  [6178] = "Orman Vandalı",
  [6179] = "Grifon Şikayeti",
  [6180] = "İtaat Sorunları",
  [6181] = "Körfezdeki İhlaller",
  [6185] = "Don ve Ateşin İhlalleri",
  [6186] = "Ayışığı Yükselişi",
  [6187] = "Söz: Ay Avcısı Kalesi",
  [6188] = "Büyük Av",
  [6189] = "Rehin: Kurban Yürüyüşü",
  [6190] = "Çamur ve Mantar Zamanı",
  [6192] = "Welkynar'ların vay haline",
  [6193] = "Cloudrest'te kontrol ediliyor",
  [6194] = "Ağaçların Arasında Bir İhlal",
  [6195] = "Doomcrag'ın Gölgesinde Zaman",
  [6196] = "Kayalıkların Ötesinde Bir Gedik",
  [6197] = "Parçalanmış Asa",
  [6198] = "Kulelerin Kalıntıları",
  [6199] = "Kulelerin Düşüşü",
  [6202] = "Batan Yaz Seti",
  [6203] = "Yüksek Kaya Kapısı Çöküyor",
  [6204] = "Usta Takı",
  [6205] = "Usta Takı",
  [6206] = "Elsweyr Kapısı Kırıcı",
  [6207] = "3 Kasabanın Tümünü Ele Geçirin",
  [6208] = "Herhangi Dokuz Kaynağı Ele Geçirin",
  [6209] = "150 Düşman Oyuncuyu öldür",
  [6210] = "Herhangi Üç Kaleyi Yakalayın",
  [6211] = "Herhangi Dokuz Kaynağı Ele Geçirin",
  [6212] = "3 Kasabanın Tümünü Ele Geçirin",
  [6213] = "150 Düşman Oyuncuyu öldür",
  [6214] = "Herhangi Üç Kaleyi Yakalayın",
  [6215] = "Herhangi Dokuz Kaynağı Ele Geçirin",
  [6216] = "3 Kasabanın Tümünü Ele Geçirin",
  [6217] = "150 Düşman Oyuncuyu öldür",
  [6218] = "Takı İşçiliği Yazısı",
  [6219] = "Yüksek Kaya Kapısı Çöküyor",
  [6220] = "Elsweyr Kapısı Kırıcı",
  [6221] = "Morrowind Kapısı Çöküyor",
  [6222] = "Morrowind Kapısı Kırıcı",
  [6223] = "Morrowind Kapısı Islahı",
  [6224] = "Yüksek Kaya Kapısı Islahı",
  [6225] = "Elsweyr Kapısı Islahı",
  [6226] = "Acımasız Rekabet",
  [6227] = "Takı İşçiliği Yazısı",
  [6228] = "Takı İşçiliği Yazısı",
  [6233] = "Ciddi Koşullar",
  [6234] = "Eski Büyüme",
  [6235] = "Eski Süsler",
  [6236] = "Ciddi Beklentiler",
  [6237] = "Mezar Hatıraları",
  [6238] = "Eski Düşmanlar",
  [6239] = "Işığı Yiyen O",
  [6240] = "Kayıp Lejyon",
  [6241] = "Ormandaki Fısıltılar",
  [6242] = "Lanetli Kafatası",
  [6243] = "Bataklık ve Yılan",
  [6244] = "Argon Kalıntısı",
  [6245] = "Nehir ve Kök Tarafından",
  [6246] = "Batık Hazine",
  [6247] = "Kelimelerin Ağırlığı",
  [6248] = "Eski Parşömenler",
  [6249] = "Kilit ve Kilit Taşı",
  [6250] = "Taahhüt: Frostvault",
  [6251] = "Yol Gösterici Işık",
  [6252] = "Rehin: Malatar'ın Derinlikleri",
  [6253] = "Antik Zırh",
  [6254] = "Ölü Su Arasında Ölüm",
  [6255] = "Anti-Venom Agitation",
  [6256] = "Acemilerde Sarsılma",
  [6257] = "Hata Kapatıldı!",
  [6258] = "Boş yuva",
  [6259] = "Ölüm ve Rüya Görmek",
  [6260] = "Tuzlu Etler",
  [6261] = "Kyne Rüzgarları",
  [6263] = "Toksinlerin Tadı",
  [6264] = "Kutsal Mumlar",
  [6265] = "Evin Sesleri",
  [6266] = "Murkmire'da kayıp",
  [6267] = "Kesim Araçları",
  [6268] = "Mezar Konusu",
  [6269] = "Siyah Eldiven",
  [6270] = "Değişim Anıtı",
  [6271] = "Değişim Ritüeli",
  [6275] = "Kurbağa Totemi Geri Dönüşü",
  [6276] = "Murkmire'da kayboldum",
  [6277] = "Suikastçının Tahkimi",
  [6278] = "Yanmış Dal",
  [6279] = "Cilt Alıcı",
  [6280] = "Nisswo Sanatı",
  [6281] = "Bataklık Jöle Sonatı",
  [6282] = "Oymalarda Bir Hayat",
  [6284] = "Stibbons'la İlgili Bir Şey",
  [6286] = "İyileşen Aloe",
  [6287] = "Besleyen Mantarlar",
  [6288] = "Saklanan Elçiler",
  [6289] = "Gizlenen Teklifler",
  [6290] = "Koruyan Deri",
  [6293] = "Uygunsuz Talipler",
  [6295] = "Ölüm Avları",
  [6296] = "Riverhold Savaşı",
  [6297] = "Son Sipariş",
  [6298] = "Bulmaca Testi Anahtarları",
  [6299] = "Şeytan Silahı",
  [6300] = "Kandaki Demir",
  [6301] = "Prowl'u Korumak",
  [6302] = "Geçmişin Yaraları",
  [6303] = "Hastalıkta ve Sağlıkta",
  [6304] = "İki Kraliçe",
  [6305] = "Hain Cadwell",
  [6306] = "Colossus Salonları",
  [6307] = "Hükümdarın soyundan",
  [6308] = "Hırsızlar Kadar Kalın",
  [6310] = "İki Ayın Çılgınlığı",
  [6311] = "Riverhold'un Kaçırılması",
  [6312] = "Garip Haberciler",
  [6313] = "Avcıları Avlamak",
  [6314] = "Gösterinin En Korkunçu",
  [6315] = "Jode'un Çekirdeği",
  [6316] = "Kan ve Gözyaşı",
  [6317] = "Manacles'te Ay Çarpması",
  [6318] = "Karanlık Ruhlar, Güçlü Silahlar",
  [6319] = "Krallıkların Şarkısı",
  [6320] = "Şarkı Söyleyen Kristal",
  [6321] = "Azurah Cadısı",
  [6322] = "Gizli Ayın Yolu",
  [6323] = "Ayışığı Kılıcı",
  [6324] = "Parlak Aylar, Sıcak Kumlar",
  [6325] = "Evim güzel evim",
  [6326] = "Bir Hayvanın Acımasız Meskeni",
  [6327] = "Hayırsever Katkı",
  [6328] = "Anequina'nın Varisi",
  [6329] = "Örümcek Gösterisi",
  [6330] = "Hayırsever Katkı",
  [6331] = "Hayırsever Katkı",
  [6332] = "Hayırsever Katkı",
  [6333] = "Hayırsever Katkı",
  [6334] = "Hayırsever Katkı",
  [6336] = "Ejderhaların Öfkesi",
  [6337] = "İpek ve Alevin Savaşı",
  [6338] = "Gaspçı Kraliçe",
  [6339] = "Kayıp Lavta",
  [6341] = "İskelet Gösterisi",
  [6342] = "Goblin Gösterisi",
  [6343] = "Lurcher Gösterisi",
  [6344] = "Lamia Gösterisi",
  [6345] = "Dragon Lore: Stormcrag Mezarlığı",
  [6346] = "Dragon Lore: Buz Çekici Mahzeni",
  [6347] = "Ejderha Bilgisi: Örtü Ocağı",
  [6348] = "Elsweyr'in Savunmasında",
  [6349] = "İyimser Halefi",
  [6350] = "Söz: Moongrave Fane",
  [6351] = "Azure Yanıklığı",
  [6352] = "Rehin: Maarselok İni",
  [6353] = "Alkosh'un Dönüşü",
  [6354] = "Güneş Kulesi Çağrısı",
  [6355] = "Nispeten Konuşmak",
  [6356] = "Daedric Alevi Söndürmek",
  [6357] = "Ejderha Avı",
  [6358] = "Sağlıksız meşguliyet",
  [6359] = "Rüzgarlardaki Bilgelik",
  [6360] = "Harabelerin İçinden Tüfek Atmak",
  [6361] = "Aç Kedinin İyiliği",
  [6362] = "Yılanın İzdihamı",
  [6363] = "Karışık Çay Yaprakları",
  [6364] = "Tatlı Rotmeth Brew",
  [6365] = "Baan Dar'ın Mücevheri",
  [6366] = "Mırıldayan Yalancıya dikkat edin",
  [6370] = "Kek için Acı",
  [6371] = "Kültürlerarası Karışıklık",
  [6373] = "Kaos Büyüsü",
  [6374] = "Aşk ve Guar",
  [6375] = "Uzman",
  [6376] = "Goutfang Pariah",
  [6377] = "Yılanın Kılıcı",
  [6378] = "Tüccarların Terörü",
  [6379] = "Uyanık Bir Kabus",
  [6380] = "Başka Bir Gün, Başka Bir Ölüm",
  [6381] = "Korkunç Bir İkili",
  [6382] = "Çürümenin Senche'si",
  [6384] = "Ejderha Avı",
  [6389] = "Ruddy Fang'in Geri Alınması",
  [6390] = "Düşman Necromancer'larını Öldür",
  [6391] = "Düşman Necromancer'larını Öldür",
  [6392] = "Düşman Necromancer'larını Öldür",
  [6393] = "Karanlık Aeon",
  [6394] = "Huzursuz İttifaklar",
  [6395] = "Dragonguard'ın Mirası",
  [6396] = "Chiaroscuro Kavşağı",
  [6397] = "Yeni Ay Yükseliyor",
  [6398] = "Ja'darri'nin Boynuzu",
  [6399] = "Yeni Ay Düzeni",
  [6400] = "Alevler İçinde Bir Çocukluk",
  [6401] = "Ejderhanın İni",
  [6402] = "Elsweyr'in Gururu",
  [6403] = "Alkosh'un Gururu",
  [6404] = "Ejderha Muhafızı",
  [6405] = "Onları Tusk'a Götürmek",
  [6406] = "Yalnız Bir Mezar",
  [6407] = "Başyapıtlar",
  [6408] = "En Ölümcül Av",
  [6409] = "Reformation",
  [6412] = "Skooma'nın devamı",
  [6413] = "Başka bir Khajiit Hikayesi",
  [6414] = "Donmuş Ada",
  [6415] = "Taahhüt: Icereach",
  [6416] = "İzinsiz Mezar",
  [6417] = "Rehin: Kutsal Olmayan Mezar",
  [6418] = "Terkedilmişlerin Hayalleri",
  [6419] = "Tsaesci'nin Ciltleri",
  [6420] = "Pellitinin Savunmasında",
  [6421] = "Şifacılara yardım etmek",
  [6422] = "Bir Haydut ve Onun Pilavı",
  [6423] = "Toz dumanı",
  [6424] = "Bilimsel Gözlemler",
  [6425] = "Fletching Fetching",
  [6427] = "Cadılar Festivali Yazısı",
  [6428] = "Sopalar ve Kemikler",
  [6429] = "Bahçeyi Kazmak",
  [6430] = "D Altındaki Dosya",
  [6431] = "Büyülenmiş Olanı Kaynaklamak",
  [6432] = "Mum Işığında Teselli",
  [6433] = "Kaba Uyanış",
  [6434] = "Dragonguard'ın Taş Ocağı",
  [6435] = "Dragonguard'ın Taş Ocağı",
  [6436] = "Anma için Zambaklar",
  [6437] = "Mehtaplı Mantarlar",
  [6438] = "Kanla Bir Cevap",
  [6439] = "Cadılar Festivali Yazısı",
  [6441] = "Kum Balinasının Şarkısı",
  [6442] = "Küçük Kayıp Kedi",
  [6444] = "Dragonguard'ın Şafağı",
  [6445] = "J'saad'ın Taşı",
  [6447] = "Murkmire'ın dışında",
  [6448] = "Bitki uzmanının ürünü",
  [6449] = "Topaklarınızı alın",
  [6450] = "Usta Takı",
  [6451] = "Usta Takı",
  [6452] = "Usta Takı",
  [6453] = "İyi Parçalar",
  [6454] = "Coven Komplosu",
  [6455] = "Kanla Bağlı",
  [6456] = "Gri Sunucu",
  [6459] = "Eve Uzun Yolculuk",
  [6460] = "Buz ve Ölüm",
  [6461] = "Hircine Köpekleri",
  [6462] = "Ambarlardaki Tehlike",
  [6463] = "Coven Bilmecesi",
  [6464] = "Greymoor Yükseliyor",
  [6465] = "Meridia'nın Parlaklığı",
  [6466] = "Vampir Bilgini",
  [6467] = "Toplanan Fırtına",
  [6468] = "Eski Karth'ın Kanı",
  [6469] = "orkestrasyonlar",
  [6471] = "Sorunu Kazmak",
  [6472] = "Kan Leydisi",
  [6473] = "Dragon Köprüsü'nde Kriz",
  [6474] = "Dağ Körükleri",
  [6475] = "Geçmişin Mahkumu",
  [6476] = "Yalnızlığın Üzerinde Kara Bulutlar",
  [6480] = "Son Bir Macera",
  [6481] = "Kurt kızı",
  [6482] = "Hatırlanması Gereken Bir Salskap",
  [6484] = "Bölünmüş Bir Klan",
  [6485] = "Hayırsever Katkı",
  [6486] = "Hayırsever Katkı",
  [6487] = "Hayırsever Katkı",
  [6489] = "Hayırsever Katkı",
  [6490] = "Hayırsever Katkı",
  [6491] = "Zehirin Sokması",
  [6492] = "Şans ve Şan Askerleri",
  [6493] = "Devlerin Gücü",
  [6494] = "Soğuğun Yolu",
  [6495] = "Yaşamın Korunması",
  [6496] = "Donmuşların Kaderi",
  [6497] = "Derinlerin Tonları",
  [6498] = "Büyülenmiş",
  [6499] = "Hurdalar Önemlidir",
  [6500] = "Sönen Ateş",
  [6501] = "Kültürel Uzlaşma",
  [6503] = "Kyne'ın Kalkanı İçin Mücadele",
  [6504] = "Kyne'ın Kalkanı için Güçlendirme",
  [6505] = "Yöntem ve Delilik",
  [6506] = "Rehin: Taş Bahçe",
  [6507] = "Geçmişin Kanı",
  [6508] = "Söz: Castle Thorn",
  [6509] = "Kıyı Boyunca Kayboldum",
  [6510] = "Maelmoth Gizemi",
  [6512] = "Harrowstorm'ları durdurun",
  [6513] = "Soluk Adam",
  [6514] = "Antikacı Çemberi",
  [6515] = "Antikacının Sanatı",
  [6516] = "Gelecek vaat eden akademisyen",
  [6517] = "Ayışığı Kaçırma",
  [6518] = "Hileciler Çemberi",
  [6519] = "Gölgelerin Annesi",
  [6520] = "Değerli Kabuk",
  [6523] = "Dwemer'in Sökülmesi",
  [6524] = "Manevi Salınım",
  [6526] = "Karanlıkta ziyafet çekmek",
  [6527] = "Sorun Büyümesi",
  [6528] = "Harrowstorm'ları durdurun",
  [6532] = "Lonca Listeleri",
  [6533] = "Kelbarn'ın Madencilik Örnekleri",
  [6534] = "Inguya'nın Madencilik Örnekleri",
  [6535] = "Reeh-La'nın Madencilik Örnekleri",
  [6536] = "Ghamborz'un Madencilik Örnekleri",
  [6537] = "Güçlü Zehir",
  [6538] = "Adanzda'nın Madencilik Örnekleri",
  [6541] = "Yanan Şehir",
  [6547] = "Ruhların İncelenmesi",
  [6548] = "Uyanan Karanlık",
  [6549] = "Ravenwatch Soruşturması",
  [6550] = "Markarth Despotu",
  [6551] = "Menzilin Kanı",
  [6552] = "Sonsuzluğun Sonu",
  [6553] = "Markarth'ta Yardım Aranıyor",
  [6554] = "Karanlık Kalp",
  [6555] = "Gri Konsey",
  [6556] = "Namira'nın Sapıklıkları",
  [6557] = "Vahşi Tılsımlar",
  [6558] = "Harrowstorm'ları durdurun",
  [6559] = "Harrowstorm'ları durdurun",
  [6560] = "Kül Krallığı",
  [6561] = "Kıdemli Vateshran'ın Ayinleri",
  [6562] = "Menzilde Kayboldum",
  [6563] = "Fırtına sonrası",
  [6564] = "Cesaretsizin Zaferi",
  [6565] = "İhanete uğrayan aşk tarafından",
  [6566] = "Ruhların Ziyafeti",
  [6567] = "The Tainted Briarheart",
  [6569] = "Onun Olan Bizimdir",
  [6570] = "İkinci şans",
  [6571] = "Sihirli Mikoloji",
  [6572] = "Garip Kirlenme",
  [6573] = "Kuluçkalanmamış Tehdit",
  [6574] = "U28 YENİDEN KULLANIM",
  [6575] = "Karanlıkta Endeavor",
  [6576] = "Yanan Sırlar",
  [6577] = "Taahhüt: Black Drake Villa",
  [6578] = "Derin içine",
  [6579] = "Rehin: Kazan",
  [6581] = "Boşluğun Notları",
  [6582] = "Menzildeki Kırıklar",
  [6583] = "Akademisyenin Talebi",
  [6584] = "Derinlere Giden Kılavuzlar",
  [6585] = "Atılan Hazineler",
  [6586] = "Briar Rock'ta İhanet",
  [6588] = "Eski Yaşam Kutlaması",
  [6589] = "Kızıl Kartal'ın Şarkısı",
  [6590] = "Yeminler ve Yeminler",
  [6591] = "Kayıp İzcinin Raporu",
  [6592] = "Hayırsever Katkı",
  [6593] = "Hayırsever Katkı",
  [6594] = "Hayırsever Katkı",
  [6595] = "Hayırsever Katkı",
  [6596] = "Hrokkibeg'in Sembolü",
  [6597] = "Değerli Bir Mücadele",
  [6598] = "Gulibeg'in Sembolü",
  [6599] = "Storihbeg'in Sembolü",
  [6600] = "Derin Halkın Kalıntıları",
  [6601] = "Kötülüğü Yakmak İçin",
  [6602] = "Arkthzand'ın Işığı",
  [6603] = "Karanlıkta yalnız",
  [6604] = "Menzilin Savunucuları",
  [6605] = "Gecenin Dili",
  [6606] = "Kayıp Tapınak",
  [6609] = "Uricanbeg'in Sembolü",
  [6610] = "Vateshran'ın Ayinleri",
  [6612] = "Bir Ölümlü Dokunuşu",
  [6613] = "Bol miktarda Stibbon",
  [6614] = "Hırs Ateşi",
  [6615] = "Ölümcül Bir Sır",
  [6616] = "Beklenmedik Bir Düşman",
  [6617] = "İmha Silahları",
  [6619] = "Gizemli Bir Olay",
  [6620] = "Yükselen Rüzgarlar",
  [6621] = "Bataklıktaki Gölgeler",
  [6622] = "En Domuz Düşmanı",
  [6623] = "Altın Örs",
  [6624] = "İdol Tehditleri",
  [6625] = "Bir Kalenin Fidyesi",
  [6626] = "Rekabet ve Sözleşmeler",
  [6627] = "İmparatorun Sırrı",
  [6628] = "Kalıntılar ve Gümbürtüler",
  [6629] = "Elsweyr'e Bir Ziyaret",
  [6630] = "Gizli Bir Kasa",
  [6631] = "Hayaletten Vazgeçmek",
  [6632] = "Kralın Ganimeti",
  [6633] = "Harrada Hasadı",
  [6634] = "Giovesse'nin Hayalet Yazarı",
  [6635] = "Geriye Kalanı Yok Etmek",
  [6636] = "Değişimin Yüzü",
  [6637] = "Banyoya İhtiyacım Var",
  [6638] = "Kum, Kar ve Kan",
  [6640] = "Prankster Karnavalı",
  [6641] = "Druidlerin Bilgeliği",
  [6642] = "Işıltılı Yalanlar",
  [6643] = "Leyawiin'de Yardım Aranıyor",
  [6644] = "Uygun Bir Nimet",
  [6645] = "Man-Boğa Efsanesi",
  [6646] = "Adamant'ın Kapıları",
  [6647] = "Köpek Günleri",
  [6648] = "Parçalanmış ve Dağınık",
  [6649] = "Goblin Araştırması",
  [6650] = "Sul-Xan Ayinleri",
  [6651] = "Kurbağaların Hükümdarlığı",
  [6652] = "Kupayı Alan Kişi",
  [6653] = "Ruinach'ın Çağrısı",
  [6654] = "Taştan ve Buhardan",
  [6655] = "Alevlerden Bir Yakarış",
  [6658] = "Raket Yapmak",
  [6660] = "Blackwood Kahramanları",
  [6661] = "Perili Miras",
  [6662] = "Kaybolan Şeyler, Bulunan Şeyler",
  [6663] = "Vinnus'un Araştırması",
  [6664] = "Aile Sırları",
  [6665] = "Gölge Taktikleri",
  [6666] = "Bir Annenin Tutkusu",
  [6667] = "Ölü Ağırlık",
  [6668] = "Tehlikenin İçinde Güzellik",
  [6669] = "Gölge Cildi",
  [6670] = "Korsanın Hediyesi",
  [6671] = "Gece Tapınağı",
  [6672] = "Ateşin Arasında Aşk",
  [6673] = "Çıkar çatışması",
  [6674] = "Zinciri Kırmak",
  [6675] = "Böcek Kurtarıcı",
  [6683] = "Birçok Dikenli Bir Gül",
  [6684] = "Rehin: Kırmızı Yapraklı Tabya",
  [6685] = "Titreyen Dehşet",
  [6686] = "Rehin: Dehşet Mahzeni",
  [6687] = "Blackwood'un ödülleri",
  [6693] = "Umut Baharları Ebedi",
  [6694] = "Barışın Acı Bedeli",
  [6695] = "Kargayı Koparmak",
  [6696] = "Son Hırs",
  [6697] = "Hırsın Sonu",
  [6698] = "Islahevi Kurtarma",
  [6699] = "Deadlight",
  [6700] = "Tüm Umutlara Karşı",
  [6701] = "Kıyamet benzeri bir durum",
  [6703] = "Anahtar ve Felaket",
  [6705] = "Ölüm Zayıfları Takip Eder",
  [6706] = "Mettle and Stone",
  [6707] = "The Durance Vile",
  [6708] = "Kederden Doğmuş",
  [6709] = "Paralı Asker Yapım Aşamasında",
  [6710] = "Propaganda Bastırıldı",
  [6711] = "Brandfire Islahevi Kalıntıları",
  [6712] = "Unutulan Mezar Eşyaları",
  [6713] = "Çılgınlıkta Çiçekler",
  [6714] = "Gizli İletişim",
  [6715] = "Gizli Bir Alım",
  [6716] = "Tehlikeli İş",
  [6717] = "Aklın Gözü",
  [6718] = "Unmaker'ın İstifi",
  [6719] = "Dikkatsiz Kirlenme",
  [6720] = "Geri Alma Ters Gitti",
  [6721] = "Felç Edici Bir Ders",
  [6722] = "Grubu Bir Araya Getirmek",
  [6723] = "Göksel Tahtırevan",
  [6724] = "Yıkımın Enkarnesi",
  [6727] = "Kurtarılmış Planlar",
  [6728] = "Gizemli Bir Mücevher",
  [6729] = "Rehberler için Rehberlik",
  [6730] = "Kuryenin Çılgınlığı",
  [6731] = "Robhir'in Son Teslimatı",
  [6732] = "Uxark'ın Hazinesi",
  [6738] = "Yalanlar Ağı",
  [6740] = "Bir Sipariş Ters Gitti",
  [6741] = "Taahhüt: Coral Aerie",
  [6742] = "Geçit Wright'ı",
  [6743] = "Taahhüt: Gemi yapımcısının pişmanlığı",
  [6744] = "Değişimin Gücü",
  [6749] = "Reddedilemez Teklif",
  [6750] = "Dürüst Emek",
  [6751] = "Artan Şüphe",
  [6752] = "Şövalyelerin ve Valelerin",
  [6753] = "İthalat Kişileri",
  [6754] = "Ölümcül Soruşturmalar",
  [6755] = "Gizli ve Gölgede",
  [6756] = "Özgürlük Peşinde",
  [6757] = "Haşlama Çöpçüleri",
  [6758] = "Muhtaç Bir Koyun",
  [6760] = "Kalp Turnuvası",
  [6761] = "Bir Kralın İnziva Yeri",
  [6762] = "Körfez'e gömüldü",
  [6763] = "Sığlıktaki Casuslar",
  [6764] = "Amenos'tan Kaçış",
  [6765] = "Bir Büyücü Yakalamak için",
  [6766] = "Yükselen Fırtına",
  [6767] = "Onur Yarışı",
  [6768] = "Kan, Kitaplar ve Çelik",
  [6769] = "Mercan İkilemi",
  [6770] = "Bozuk Koru",
  [6771] = "Kule Sorunlarla Dolu",
  [6772] = "Barışla Bir Deney",
  [6773] = "Kayıp Haydut",
  [6774] = "Bir Babanın Gururu",
  [6776] = "Büyük Delege",
  [6778] = "Takımadalara Yardım",
  [6780] = "Uzun Oyun",
  [6781] = "Barış İçin Bir Şans",
  [6783] = "Resif Yağmacıları",
  [6784] = "Herkes iş başına",
  [6785] = "Soğuk Yol",
  [6786] = "Soğukkanlılık, Eski Acı",
  [6787] = "Kıskançlıktan kudurmuş",
  [6789] = "Kayıp Sembol",
  [6790] = "Bir Annenin İsteği",
  [6791] = "Prenses Dedektif",
  [6792] = "Balki'nin Harita Parçası",
  [6793] = "Ferone'un Harita Parçası",
  [6794] = "Rhadh'ın Harita Parçası",
  [6795] = "Eve Uzun Yol",
  [6796] = "Tüm Bayrakların Laneti",
  [6799] = "Haraç Hikayeleri",
  [6800] = "Kıta Genelinde Kartlar",
  [6801] = "Düello Saygıları",
  [6803] = "Yaşlıların Açgözlülüğü",
  [6804] = "Yeni Bir Girişim",
  [6805] = "Nihai Barış",
  [6806] = "Turnuva Başlıyor",
  [6807] = "Samur Şövalye",
  [6808] = "Wildhorn'un Gazabı",
  [6809] = "Gizemli Araştırma",
  [6812] = "Tehdidi Ortadan Kaldırmak",
  [6813] = "Tehdidi Ortadan Kaldırmak",
  [6814] = "Sarhoş edici Karışım",
  [6815] = "Aramak ve yok etmek",
  [6816] = "Yılan Arayan",
  [6818] = "Cezaevi Sorunları",
  [6821] = "Yükselen Gölgeler",
  [6822] = "Özel Bir Reaktif",
  [6824] = "Geçmişin Zorlukları",
  [6825] = "Korsan Sorunları",
  [6826] = "Druidik Araştırma",
  [6829] = "Final Turu",
  [6831] = "Kıta Genelinde Kartlar",
  [6832] = "Düello Saygıları",
  [6833] = "Kanlı Buluşma",
  [6835] = "Stonelore Savunması",
  [6836] = "Rehin: Toprak Kök Yerleşimi",
  [6837] = "Perili Derinlikler",
  [6838] = "Pledge: Graven Deep",
  [6839] = "Ada Turu",
  [6843] = "Druid Kralının Misafirliği",
  [6845] = "Göze göz",
  [6846] = "Sarsıntılı İş Beklentileri",
  [6847] = "Gizli Lord",
  [6848] = "Sarmaşık Taht",
  [6849] = "Sorunlar Denizi",
  [6850] = "Yıkım Gelgitleri",
  [6851] = "Ejderhaların Felaketi",
  [6852] = "Kasorayn'ın Rüyası",
  [6853] = "Y'ffelon'un Muhafızı",
  [6854] = "Lanetli ve İğne Yapraklı",
  [6855] = "Yıkım Tohumları",
  [6857] = "Deniz Huzursuz Çalışıyor",
  [6858] = "Bir Kalp Siyaha Döndü",
  [6859] = "Vastyr Kuşatması",
  [6860] = "The Freebooters",
  [6862] = "Tehlikedeki Faunlar",
  [6878] = "Ayçiçeği Dayanıklılığı",
  [6880] = "Adaların askeri",
  [6881] = "Ağlayan Bir Ağaç",
  [6883] = "Işıltılı Hatıra Eşyası",
  [6884] = "Volkanik Virtüöz",
  [6885] = "Yaratık Yakalama",
  [6886] = "Çiçek Meraklısı",
  [6887] = "Faydalı El İlanları",
  [6888] = "Yolu İşaretlemek",
  [6889] = "Güve Çalışması",
  [6890] = "Kurtarılan Kalıntılar",
  [6891] = "Üç Yönlü Yaklaşım",
  [6892] = "Titrek Zemindeki Tapınaklar",
  [6894] = "Ve Şimdi Belki Barış",
  [6896] = "Zamandan Kurtulmak",
  [6897] = "Söz: Bal Sunnar",
  [6899] = "Yakın Tehlike",
  [6901] = "Yakın Tehlike",
  [6904] = "Ejderha Kurbağa İkilemi",
  [6905] = "Hayatın baharı",
  [6906] = "Bir Zaman Körfezi",
  [6967] = "Kaderin Gözü",
  [6971] = "Kaderin Vekili",
  [6972] = "Kaderin Bekçisi",
  [6973] = "Kader Ruhu",
  [6974] = "Kaderin Kayıp Rüyası",
  [6975] = "Gizli Bir Kader",
  [6976] = "Kader Toplantısı",
  [6977] = "Kaderin Tarihçesi",
  [6978] = "Sigortalı",
  [6979] = "Hainin Ticareti",
  [6980] = "Rüzgardaki Delilik",
  [6981] = "Bir Sayfayı Çevirmek",
  [6982] = "Kaderin Gelgiti",
  [6983] = "Bilgiye Açlık",
  [6984] = "Kişisel etkiler",
  [6985] = "Llaro'nun Baş Ağrısı",
  [6990] = "Gölgelerin İzini Sürmek",
  [6991] = "Sağlıksız Bir Kader",
  [6992] = "Unutulan Zaferler",
  [6993] = "Gizemli Bir Hatıra",
  [6994] = "Sane'den kaçış",
  [6995] = "Düşüncede kaybolmak",
  [6996] = "Zavallı Elçiler",
  [6997] = "Malign Yıldızların Altında",
  [6998] = "Hırsız, Hırsızı Yakalayacak",
  [6999] = "Aşk hastası",
  [7000] = "Yüksek Ordinatörün Çağrısı",
  [7013] = "Bastion Nymic - Glasscrag",
  [7015] = "Sorunlu Bir Evde",
  [7016] = "Castoff Kaderleri",
  [7017] = "Çift Kenar",
  [7018] = "Bir Rock ile Whetstone Arasında",
  [7019] = "Loş ve Uzak Geçmişler",
  [7020] = "Özgürlüğe Giden Yolu Işıklandırın",
  [7021] = "Kader Dokuyan Anahtarı",
  [7022] = "Yürünmeyen Yollar",
  [7023] = "Çelişkili Maceralar",
  [7024] = "Cazip Kaderler",
  [7025] = "Kaderin Felaketi",
  [7027] = "Yazıcıların Savaşı",
  [7028] = "Rehin: Katip Salonu",
  [7029] = "Ağır Canavarlar",
  [7031] = "İçimizdeki Savaş",
  [7032] = "Bir Kabusa Yaklaşmak",
  [7033] = "Yumurta Baskıncısı",
  [7034] = "Yakala ve Kaç",
  [7035] = "Gizlilik içinde bağlı",
  [7036] = "Geri Kazanılan Sırlar",
  [7037] = "Gizli Koruma",
  [7038] = "Umut Göstermek",
  [7039] = "Yeniden canlandırma ters gitti",
  [7040] = "Kabusları Takip Etmek",
  [7041] = "Hayallerin Yiyicisi",
  [7042] = "Kadim Bir Her Şeyi Bilme",
  [7043] = "Gizemli Kalıntı",
  [7044] = "Zincirleri Kırmak",
  [7048] = "Sayısız Grimoire, Cilt 1",
  [7049] = "Sayısız Grimoire, Cilt 2",
  [7050] = "Sayısız Grimoire, Cilt 3",
  [7051] = "Ölümsüz Akacirn",
  [7056] = "Bastion Nymic - Mantar Tüyleri",
  [7057] = "Bastion Nymic - Kıvranan Atıklar",
  [7058] = "Bastion Nymic - Düşmüş Tonlar",
  [7060] = "Telvanni Sırrı",
  [7061] = "Öfkenin Kenarları",
  [7062] = "Bilginin Maliyeti",
  [7063] = "Sayfayı çevir",
  [7065] = "Çoğaltma Eleme",
  [7066] = "Düşman Arcanistlerini Öldür",
  [7067] = "Düşman Arcanistlerini Öldür",
  [7068] = "Düşman Arcanistlerini Öldür",
  [7069] = "Sonsuz Arşive Yardım",
  [7091] = "Teorilerin Restoratörü",
  [7101] = "Bir Ciltçinin Ciltlemesi",
  [7102] = "Diriltilenleri Geri Getirmek",
}
