--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
  \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["zh"] = {
  [30] = "Dark Brotherhood Assassination",
  [35] = "Example Strings",
  [41] = "Thieving from Thieves",
  [45] = "Aldcroft Manor",
  [51] = "In Pursuit of Gargast",
  [53] = "A Crossroad",
  [56] = "Spirits of the Forgotten",
  [57] = "JR_NMSQ1",
  [58] = "KG The Knowledge of Age",
  [61] = "The Lost Courier",
  [62] = "Glenumbra Conclusion",
  [67] = "Ear to the Ground",
  [73] = "Incidental Damage",
  [78] = "Warn Sebastien",
  [79] = "Murder In Camlorn",
  [80] = "Failing Crops",
  [100] = "Shornhelm",
  [105] = "A Family Divided",
  [123] = "Find Werewolf Evidence",
  [134] = "Rallying for the Next Wave",
  [142] = "Peering Into Darkness",
  [143] = "Embracing the Darkness",
  [153] = "On the Tail of a Wolf",
  [157] = "Trouble in Grayborne",
  [171] = "Artifacts of the Mundus",
  [180] = "A Ritual in Camlorn",
  [189] = "Out of Darkness, Light OLD",
  [192] = "Murder on the Docks",
  [196] = "The Third Squad",
  [197] = "Rallying the Redoubt",
  [198] = "Rallying Cries of Northmoor",
  [210] = "Cleansing the Lake",
  [231] = "Quelling the Dead",
  [235] = "Binding the Grave",
  [304] = "The Thaw After the Frieze",
  [328] = "Serpent Slayer",
  [387] = "Breaking Bones",
  [405] = "Vestrial's Research Book",
  [406] = "Crypt Cleansing",
  [410] = "A Royal Summons",
  [412] = "Lost and Found",
  [418] = "Choice Quest",
  [422] = "The Largest Threats",
  [423] = "Missing Soldiers",
  [424] = "In Crucial Need",
  [427] = "Blackmoore's End",
  [428] = "Exposing the Baron",
  [435] = "Treasure Beyond Wonder",
  [465] = "溅血盾牌",
  [467] = "休斯爵士的命运",
  [499] = "追寻碎片",
  [521] = "阿祖拉的帮助",
  [523] = "血咒之城",
  [560] = "dummyQuest",
  [575] = "瓦尔迷纳的开场白",
  [614] = "镜中一瞥",
  [617] = "Meeting of the Minds",
  [657] = "费德尔的自由",
  [669] = "Caught in the Web",
  [701] = "Queen's Emissary - Isque",
  [702] = "Queen's Emissary - Orrery",
  [703] = "Queen's Emissary - Dusk",
  [728] = "修复克格林灯塔",
  [730] = "Blightbane",
  [736] = "异议之火",
  [737] = "夺回纵火者要塞",
  [939] = "History of the Mad Architect",
  [966] = "The Dwemer Ruins",
  [973] = "韦勒的还价",
  [974] = "流亡的公爵",
  [1058] = "Spy Hunter",
  [1070] = "Killed Lumpy",
  [1076] = "The Battlebarge",
  [1079] = "Join the Tavern Brawl",
  [1085] = "What Little Aid",
  [1097] = "Out of the Camp",
  [1145] = "Cleansing Spirits",
  [1165] = "A Greater Threat than Vignette",
  [1216] = "Sealed Spirits",
  [1287] = "Forbidden Worship - Old Ver.",
  [1294] = "巫师的法术书",
  [1295] = "Merchant Matters",
  [1339] = "猎食者之心",
  [1341] = "食人魔的牙齿",
  [1346] = "结束食人魔的威胁",
  [1380] = "Divide and Conquer",
  [1383] = "完美的葬礼",
  [1384] = "老冒险者",
  [1432] = "Clean Up the Dead",
  [1437] = "哥德伦将军的命令",
  [1477] = "Waste of the Wood",
  [1485] = "它们把他拖走了",
  [1489] = "被抢劫的酒商",
  [1514] = "To Bug Musk Screal",
  [1515] = "To Nocent Abad",
  [1517] = "To Loqueach",
  [1518] = "To Nocent Abad",
  [1519] = "To Sylvan Upland",
  [1527] = "自食其果",
  [1529] = "阿祖拉的守护者",
  [1536] = "田地上的火灾",
  [1541] = "梦境之牢",
  [1554] = "血腥复仇",
  [1562] = "A Father's Plea",
  [1568] = "收场的手段",
  [1591] = "负伤的灵魂守望者",
  [1615] = "近亲",
  [1633] = "梦之碎片的回归",
  [1637] = "调虎离山",
  [1639] = "另一个窥视者",
  [1678] = "沉睡的农夫",
  [1687] = "假骑士",
  [1709] = "萝森的梦境",
  [1735] = "未解的问题",
  [1749] = "A Miner's Vengeance",
  [1799] = "黑衣之城",
  [1802] = "湖之女士",
  [1803] = "水之石",
  [1804] = "沉没的知识",
  [1815] = "Greg's Training Quest",
  [1834] = "邪恶之心",
  [1835] = "最后的树精",
  [1839] = "Box Clicking For the Win!",
  [2016] = "哈林的重担",
  [2017] = "狮子巢穴",
  [2018] = "革命的渴望",
  [2046] = "由梦至魇",
  [2047] = "噩梦沼泽之门",
  [2068] = "蟹灵威胁",
  [2130] = "亡者崛起",
  [2146] = "至坚金库",
  [2161] = "猴子魔法",
  [2184] = "图瓦卡的吐息",
  [2187] = "尊敬的祖先",
  [2192] = "和乌瓦法的了结",
  [2193] = "贝尔加玛的学者",
  [2222] = "阿拉桑的阴谋",
  [2240] = "希里的研究",
  [2251] = "失踪",
  [2255] = "逼近的混沌",
  [2344] = "沙漠之蛇",
  [2356] = "拉嘉达的行军",
  [2364] = "长着羽毛的恶魔",
  [2403] = "寻找希里",
  [2404] = "帝都入侵",
  [2408] = "寻找阿什阿巴",
  [2436] = "最后的游戏",
  [2450] = "被冤枉的女人",
  [2451] = "米兰达的赎金",
  [2481] = "收债人的债务",
  [2488] = "恶徒帮派",
  [2494] = "不能没有她",
  [2495] = "图章戒指",
  [2496] = "对阿迪玛不利的证据",
  [2497] = "拯救霍斯尼",
  [2504] = "阿祖拉的圣遗物",
  [2536] = "从犁头到利剑",
  [2537] = "阿弗伦国王之剑",
  [2538] = "追求者的礼物",
  [2549] = "远方的憎恶",
  [2550] = "头骨诅咒",
  [2552] = "门前的敌人",
  [2553] = "Bones of a Ghost",
  [2556] = "虚假指控",
  [2558] = "奴隶贩子",
  [2561] = "家庭事务",
  [2564] = "硬币都有两面",
  [2566] = "公爵夫人的一生",
  [2567] = "国家安全",
  [2569] = "三神的遗产",
  [2576] = "寻找休斯爵士",
  [2578] = "小鬼入侵",
  [2599] = "灰烬与缓刑",
  [2608] = "加尔托克上古卷轴",
  [2609] = "齐姆上古卷轴",
  [2610] = "阿尔塔敦上古卷轴",
  [2611] = "莫纳姆上古卷轴",
  [2612] = "尼-莫克上古卷轴",
  [2613] = "阿尔玛鲁玛上古卷轴",
  [2634] = "尼-莫克上古卷轴",
  [2635] = "阿尔玛鲁玛上古卷轴",
  [2637] = "阿尔塔敦上古卷轴",
  [2638] = "莫纳姆上古卷轴",
  [2639] = "加尔托克上古卷轴",
  [2640] = "齐姆上古卷轴",
  [2655] = "阿尔塔敦上古卷轴",
  [2656] = "莫纳姆上古卷轴",
  [2658] = "加尔托克上古卷轴",
  [2659] = "齐姆上古卷轴",
  [2660] = "尼-莫克上古卷轴",
  [2661] = "阿尔玛鲁玛上古卷轴",
  [2672] = "侦察守望者堡垒",
  [2673] = "侦察雷里斯堡垒",
  [2674] = "侦察雾泽堡垒",
  [2675] = "侦察灰烬堡垒",
  [2676] = "侦察艾丽斯维尔堡垒",
  [2677] = "侦察龙爪堡垒",
  [2678] = "侦察夏尔曼要塞",
  [2679] = "侦察奥利乌斯要塞",
  [2680] = "侦察皇印要塞",
  [2682] = "侦察法拉格特要塞",
  [2683] = "侦察蓝路要塞",
  [2684] = "侦察德雷克洛要塞",
  [2685] = "侦察阿莱西亚堡",
  [2686] = "侦察法尔盖堡",
  [2687] = "侦察诺贝克堡",
  [2688] = "侦察布林德尔堡",
  [2689] = "侦察黑靴堡",
  [2690] = "侦察布拉德梅恩堡",
  [2691] = "侦察守望者矿场",
  [2692] = "侦察雷里斯矿场",
  [2693] = "侦察雾泽矿场",
  [2694] = "侦察灰烬矿场",
  [2697] = "侦察艾丽斯维尔矿场",
  [2698] = "侦察龙爪矿场",
  [2699] = "侦察夏尔曼矿场",
  [2700] = "侦察奥利乌斯矿场",
  [2701] = "侦察皇印矿场",
  [2702] = "侦察法拉格特矿场",
  [2703] = "侦察蓝路矿场",
  [2704] = "侦察德雷克洛矿场",
  [2705] = "侦察阿莱西亚矿场",
  [2706] = "侦察法尔盖矿场",
  [2707] = "侦察诺贝克矿场",
  [2708] = "侦察布林德尔矿场",
  [2709] = "侦察黑靴堡矿场",
  [2710] = "侦察布拉德梅恩矿场",
  [2711] = "Scout Farm 1",
  [2712] = "Scout Farm 2",
  [2713] = "Scout Farm 3",
  [2714] = "Scout Farm 4",
  [2715] = "Scout Farm 5",
  [2721] = "侦察守望者农场",
  [2722] = "侦察雷里斯农场",
  [2723] = "侦察雾泽农场",
  [2724] = "侦察灰烬农场",
  [2726] = "侦察艾丽斯维尔农场",
  [2727] = "侦察龙爪农场",
  [2728] = "侦察夏尔曼农场",
  [2729] = "侦察奥利乌斯农场",
  [2730] = "侦察皇印农场",
  [2731] = "侦察法拉格特农场",
  [2732] = "侦察蓝路农场",
  [2733] = "侦察德雷克洛农场",
  [2734] = "侦察阿莱西亚农场",
  [2736] = "侦察法尔盖农场",
  [2737] = "侦察诺贝克农场",
  [2738] = "侦察布林德尔农场",
  [2739] = "侦察黑靴堡农场",
  [2740] = "侦察布拉德梅恩农场",
  [2741] = "侦察守望者锯木厂",
  [2742] = "侦察雷里斯锯木厂",
  [2743] = "侦察雾泽锯木厂",
  [2744] = "侦察灰烬锯木厂",
  [2745] = "侦察艾丽斯维尔锯木厂",
  [2746] = "侦察龙爪锯木厂",
  [2747] = "侦察夏尔曼锯木厂",
  [2748] = "侦察奥利乌斯锯木厂",
  [2749] = "侦察皇印锯木厂",
  [2750] = "侦察法拉格特锯木厂",
  [2751] = "侦察蓝路锯木厂",
  [2752] = "侦察德雷克洛锯木厂",
  [2753] = "侦察阿莱西亚锯木厂",
  [2754] = "侦察法尔盖锯木厂",
  [2755] = "侦察诺贝克锯木厂",
  [2756] = "侦察布林德尔锯木厂",
  [2757] = "侦察黑靴堡锯木厂",
  [2758] = "侦察布拉德梅恩锯木厂",
  [2759] = "击杀敌方玩家",
  [2767] = "侦察守望者堡垒",
  [2768] = "侦察雷里斯堡垒",
  [2769] = "侦察雾泽堡垒",
  [2770] = "侦察灰烬堡垒",
  [2771] = "侦察艾丽斯维尔堡垒",
  [2772] = "侦察龙爪堡垒",
  [2773] = "侦察夏尔曼要塞",
  [2774] = "侦察奥利乌斯要塞",
  [2775] = "侦察皇印要塞",
  [2776] = "侦察法拉格特要塞",
  [2777] = "侦察蓝路要塞",
  [2778] = "侦察德雷克洛要塞",
  [2779] = "侦察阿莱西亚堡",
  [2780] = "侦察法尔盖堡",
  [2781] = "侦察诺贝克堡",
  [2782] = "侦察布林德尔堡",
  [2783] = "侦察黑靴堡",
  [2784] = "侦察布拉德梅恩堡",
  [2786] = "侦察守望者矿场",
  [2787] = "侦察雷里斯矿场",
  [2788] = "侦察雾泽矿场",
  [2789] = "侦察灰烬矿场",
  [2790] = "侦察艾丽斯维尔矿场",
  [2791] = "侦察龙爪矿场",
  [2793] = "侦察夏尔曼矿场",
  [2794] = "侦察奥利乌斯矿场",
  [2795] = "侦察皇印矿场",
  [2796] = "侦察法拉格特矿场",
  [2797] = "侦察蓝路矿场",
  [2798] = "侦察德雷克洛矿场",
  [2799] = "侦察阿莱西亚矿场",
  [2800] = "侦察诺贝克矿场",
  [2801] = "侦察布林德尔矿场",
  [2802] = "侦察黑靴堡矿场",
  [2803] = "侦察布拉德梅恩矿场",
  [2804] = "侦察守望者农场",
  [2805] = "侦察雷里斯农场",
  [2806] = "侦察雾泽农场",
  [2807] = "侦察灰烬农场",
  [2808] = "侦察艾丽斯维尔农场",
  [2809] = "侦察龙爪农场",
  [2810] = "侦察夏尔曼农场",
  [2811] = "侦察奥利乌斯农场",
  [2812] = "侦察皇印农场",
  [2813] = "侦察法拉格特农场",
  [2814] = "侦察蓝路农场",
  [2815] = "侦察德雷克洛农场",
  [2816] = "侦察阿莱西亚农场",
  [2817] = "侦察法尔盖农场",
  [2818] = "侦察诺贝克农场",
  [2819] = "侦察布林德尔农场",
  [2820] = "侦察黑靴堡农场",
  [2821] = "侦察布拉德梅恩农场",
  [2822] = "侦察守望者锯木厂",
  [2823] = "侦察雷里斯锯木厂",
  [2824] = "侦察雾泽锯木厂",
  [2825] = "侦察灰烬锯木厂",
  [2826] = "侦察艾丽斯维尔锯木厂",
  [2827] = "侦察龙爪锯木厂",
  [2828] = "侦察夏尔曼锯木厂",
  [2829] = "侦察奥利乌斯锯木厂",
  [2830] = "侦察皇印锯木厂",
  [2831] = "侦察法拉格特锯木厂",
  [2832] = "侦察蓝路锯木厂",
  [2833] = "侦察德雷克洛锯木厂",
  [2834] = "侦察阿莱西亚锯木厂",
  [2835] = "侦察法尔盖锯木厂",
  [2836] = "侦察诺贝克锯木厂",
  [2837] = "侦察布林德尔锯木厂",
  [2838] = "侦察黑靴堡锯木厂",
  [2839] = "侦察布拉德梅恩锯木厂",
  [2840] = "侦察守望者堡垒",
  [2841] = "侦察雷里斯堡垒",
  [2842] = "侦察雾泽堡垒",
  [2843] = "侦察灰烬堡垒",
  [2844] = "侦察艾丽斯维尔堡垒",
  [2845] = "侦察龙爪堡垒",
  [2846] = "侦察夏尔曼要塞",
  [2847] = "侦察奥利乌斯要塞",
  [2848] = "侦察皇印要塞",
  [2849] = "侦察法拉格特要塞",
  [2850] = "侦察蓝路要塞",
  [2851] = "侦察德雷克洛要塞",
  [2852] = "侦察阿莱西亚堡",
  [2853] = "侦察法尔盖堡",
  [2854] = "侦察诺贝克堡",
  [2855] = "侦察布林德尔堡",
  [2856] = "侦察黑靴堡",
  [2857] = "侦察布拉德梅恩堡",
  [2858] = "侦察守望者矿场",
  [2859] = "侦察雷里斯矿场",
  [2860] = "侦察雾泽矿场",
  [2861] = "侦察灰烬矿场",
  [2862] = "侦察艾丽斯维尔矿场",
  [2863] = "侦察龙爪矿场",
  [2864] = "侦察夏尔曼矿场",
  [2865] = "侦察奥利乌斯矿场",
  [2866] = "侦察皇印矿场",
  [2867] = "侦察法拉格特矿场",
  [2868] = "侦察蓝路矿场",
  [2869] = "侦察德雷克洛矿场",
  [2870] = "侦察阿莱西亚矿场",
  [2871] = "侦察法尔盖矿场",
  [2872] = "侦察诺贝克矿场",
  [2873] = "侦察布林德尔矿场",
  [2874] = "侦察黑靴堡矿场",
  [2875] = "侦察布拉德梅恩矿场",
  [2876] = "侦察守望者农场",
  [2877] = "侦察雷里斯农场",
  [2878] = "侦察雾泽农场",
  [2879] = "侦察灰烬农场",
  [2880] = "侦察艾丽斯维尔农场",
  [2881] = "侦察龙爪农场",
  [2882] = "侦察夏尔曼农场",
  [2883] = "侦察奥利乌斯农场",
  [2884] = "侦察法尔盖农场",
  [2885] = "侦察诺贝克农场",
  [2886] = "侦察布林德尔农场",
  [2887] = "侦察黑靴堡农场",
  [2888] = "侦察布拉德梅恩农场",
  [2889] = "侦察守望者锯木厂",
  [2890] = "侦察雷里斯锯木厂",
  [2891] = "侦察雾泽锯木厂",
  [2892] = "侦察灰烬锯木厂",
  [2893] = "侦察艾丽斯维尔锯木厂",
  [2894] = "侦察龙爪锯木厂",
  [2895] = "侦察夏尔曼锯木厂",
  [2896] = "侦察奥利乌斯锯木厂",
  [2898] = "侦察皇印锯木厂",
  [2899] = "侦察法拉格特锯木厂",
  [2900] = "侦察蓝路锯木厂",
  [2901] = "侦察德雷克洛锯木厂",
  [2902] = "侦察阿莱西亚锯木厂",
  [2903] = "侦察法尔盖锯木厂",
  [2904] = "侦察诺贝克锯木厂",
  [2905] = "侦察布林德尔锯木厂",
  [2906] = "侦察黑靴堡锯木厂",
  [2907] = "侦察布拉德梅恩锯木厂",
  [2915] = "攻占守望者堡垒",
  [2916] = "攻占雷里斯堡垒",
  [2917] = "攻占雾泽堡垒",
  [2918] = "攻占灰烬堡垒",
  [2919] = "攻占艾丽斯维尔堡垒",
  [2920] = "攻占龙爪堡垒",
  [2921] = "攻占夏尔曼要塞",
  [2922] = "攻占奥利乌斯要塞",
  [2923] = "攻占皇印要塞",
  [2924] = "攻占法拉格特要塞",
  [2925] = "攻占蓝路要塞",
  [2926] = "攻占德雷克洛要塞",
  [2927] = "攻占阿莱西亚堡",
  [2928] = "攻占法尔盖堡",
  [2929] = "攻占诺贝克堡",
  [2930] = "攻占布林德尔堡",
  [2931] = "攻占黑靴堡",
  [2932] = "攻占布拉德梅恩堡",
  [2933] = "攻占守望者矿场",
  [2934] = "攻占雷里斯矿场",
  [2935] = "攻占雾泽矿场",
  [2936] = "攻占灰烬矿场",
  [2937] = "攻占艾丽斯维尔矿场",
  [2938] = "攻占龙爪矿场",
  [2939] = "攻占夏尔曼矿场",
  [2940] = "攻占奥利乌斯矿场",
  [2941] = "攻占皇印矿场",
  [2942] = "攻占法拉格特矿场",
  [2943] = "攻占蓝路矿场",
  [2944] = "攻占德雷克洛矿场",
  [2945] = "攻占阿莱西亚矿场",
  [2946] = "攻占法尔盖矿场",
  [2947] = "攻占诺贝克矿场",
  [2950] = "攻占布林德尔矿场",
  [2951] = "攻占黑靴堡矿场",
  [2952] = "攻占布拉德梅恩矿场",
  [2953] = "攻占守望者农场",
  [2954] = "攻占雷里斯农场",
  [2955] = "攻占雾泽农场",
  [2956] = "攻占灰烬农场",
  [2957] = "攻占艾丽斯维尔农场",
  [2958] = "攻占龙爪农场",
  [2959] = "攻占夏尔曼农场",
  [2960] = "攻占奥利乌斯农场",
  [2961] = "攻占皇印农场",
  [2962] = "攻占法拉格特农场",
  [2963] = "攻占蓝路农场",
  [2964] = "攻占德雷克洛农场",
  [2965] = "攻占阿莱西亚农场",
  [2966] = "攻占法尔盖农场",
  [2967] = "攻占诺贝克农场",
  [2968] = "攻占布林德尔农场",
  [2969] = "攻占黑靴农场",
  [2970] = "攻占布拉德梅恩农场",
  [2972] = "攻占守望者锯木厂",
  [2973] = "攻占雷里斯锯木厂",
  [2974] = "攻占雾泽锯木厂",
  [2975] = "攻占灰烬锯木厂",
  [2976] = "攻占艾丽斯维尔锯木厂",
  [2977] = "攻占龙爪锯木厂",
  [2978] = "攻占夏尔曼锯木厂",
  [2979] = "攻占奥利乌斯锯木厂",
  [2980] = "攻占皇印锯木厂",
  [2981] = "攻占法拉格特锯木厂",
  [2982] = "攻占蓝路锯木厂",
  [2983] = "攻占德雷克洛锯木厂",
  [2984] = "攻占阿莱西亚锯木厂",
  [2985] = "攻占法尔盖锯木厂",
  [2986] = "攻占诺贝克锯木厂",
  [2987] = "攻占布林德尔锯木厂",
  [2988] = "攻占黑靴堡锯木厂",
  [2989] = "攻占布拉德梅恩锯木厂",
  [2997] = "切断枯手",
  [2998] = "恢复安塞结界",
  [3000] = "血与新月",
  [3001] = "法利维尔的布局",
  [3003] = "无组织犯罪",
  [3004] = "埃洛伊丝夫人的加锁盒",
  [3006] = "血棘刺客",
  [3009] = "树木的转变",
  [3011] = "偷猪贼",
  [3013] = "披着羊皮的狼",
  [3016] = "命运之树的根系",
  [3017] = "后巷谋杀案",
  [3018] = "爪和牙的血统",
  [3019] = "威斯特里的幽灵",
  [3020] = "死亡的象征物",
  [3023] = "邪恶交易",
  [3026] = "命运三姐妹",
  [3027] = "涟漪效应",
  [3029] = "神殿宝物",
  [3035] = "命运女巫和女巫团",
  [3039] = "鳄鱼悬赏令",
  [3040] = "宝贵的遗产",
  [3047] = "时光倒流",
  [3049] = "无名战士",
  [3050] = "被诅咒的宝物",
  [3059] = "远古国王的侍从",
  [3060] = "寻找守护者",
  [3063] = "守护者的勇士",
  [3064] = "众军高呼",
  [3082] = "雄狮卫的反攻",
  [3083] = "攻占守望者堡垒",
  [3084] = "攻占雷里斯堡垒",
  [3085] = "攻占雾泽堡垒",
  [3086] = "攻占灰烬堡垒",
  [3087] = "攻占艾丽斯维尔堡垒",
  [3088] = "攻占龙爪堡垒",
  [3089] = "攻占夏尔曼要塞",
  [3090] = "攻占奥利乌斯要塞",
  [3091] = "攻占皇印要塞",
  [3092] = "攻占法拉格特要塞",
  [3093] = "攻占蓝路要塞",
  [3094] = "攻占德雷克洛要塞",
  [3095] = "攻占阿莱西亚堡",
  [3096] = "攻占法尔盖堡",
  [3097] = "攻占诺贝克堡",
  [3098] = "攻占布林德尔堡",
  [3099] = "攻占黑靴堡",
  [3100] = "攻占布拉德梅恩堡",
  [3101] = "攻占守望者农场",
  [3102] = "攻占雷里斯农场",
  [3103] = "攻占雾泽农场",
  [3104] = "攻占灰烬农场",
  [3105] = "攻占艾丽斯维尔农场",
  [3106] = "攻占龙爪农场",
  [3108] = "攻占夏尔曼农场",
  [3109] = "攻占奥利乌斯农场",
  [3110] = "攻占皇印农场",
  [3111] = "攻占法拉格特农场",
  [3112] = "攻占蓝路农场",
  [3113] = "攻占德雷克洛农场",
  [3114] = "攻占阿莱西亚农场",
  [3115] = "攻占法尔盖农场",
  [3116] = "攻占诺贝克农场",
  [3117] = "攻占布林德尔农场",
  [3118] = "攻占黑靴农场",
  [3119] = "攻占布拉德梅恩农场",
  [3120] = "攻占守望者矿场",
  [3121] = "攻占雷里斯矿场",
  [3122] = "攻占雾泽矿场",
  [3123] = "攻占灰烬矿场",
  [3124] = "攻占艾丽斯维尔矿场",
  [3125] = "攻占龙爪矿场",
  [3126] = "攻占夏尔曼矿场",
  [3127] = "攻占奥利乌斯矿场",
  [3128] = "攻占皇印矿场",
  [3130] = "攻占法拉格特矿场",
  [3131] = "攻占蓝路矿场",
  [3132] = "攻占德雷克洛矿场",
  [3133] = "攻占阿莱西亚矿场",
  [3134] = "攻占法尔盖矿场",
  [3135] = "攻占诺贝克矿场",
  [3136] = "攻占布林德尔矿场",
  [3137] = "攻占黑靴堡矿场",
  [3138] = "攻占布拉德梅恩矿场",
  [3139] = "攻占守望者锯木厂",
  [3140] = "攻占雷里斯锯木厂",
  [3141] = "攻占雾泽锯木厂",
  [3142] = "攻占灰烬锯木厂",
  [3143] = "攻占艾丽斯维尔锯木厂",
  [3144] = "攻占龙爪锯木厂",
  [3145] = "攻占夏尔曼锯木厂",
  [3146] = "攻占奥利乌斯锯木厂",
  [3147] = "攻占皇印锯木厂",
  [3148] = "攻占法拉格特锯木厂",
  [3149] = "攻占蓝路锯木厂",
  [3150] = "攻占德雷克洛锯木厂",
  [3151] = "攻占阿莱西亚锯木厂",
  [3152] = "攻占法尔盖锯木厂",
  [3153] = "攻占诺贝克锯木厂",
  [3154] = "攻占布林德尔锯木厂",
  [3155] = "攻占黑靴堡锯木厂",
  [3156] = "攻占布拉德梅恩锯木厂",
  [3157] = "击杀敌方玩家",
  [3172] = "在婚礼被甩",
  [3174] = "一线生机",
  [3183] = "前往命运之树",
  [3184] = "格伦姆布拉沼泽",
  [3187] = "把握机会",
  [3189] = "隐于火焰中",
  [3190] = "阿什阿巴之崛起",
  [3191] = "召回元素",
  [3192] = "被遗忘的祖先",
  [3194] = "攻占守望者农场",
  [3195] = "攻占雷里斯农场",
  [3196] = "攻占雾泽农场",
  [3197] = "攻占灰烬农场",
  [3198] = "攻占艾丽斯维尔农场",
  [3199] = "攻占龙爪农场",
  [3200] = "攻占夏尔曼农场",
  [3201] = "攻占奥利乌斯农场",
  [3202] = "攻占皇印农场",
  [3203] = "攻占法拉格特农场",
  [3204] = "攻占蓝路农场",
  [3205] = "攻占德雷克洛农场",
  [3206] = "攻占阿莱西亚农场",
  [3207] = "攻占法尔盖农场",
  [3208] = "攻占诺贝克农场",
  [3209] = "攻占布林德尔农场",
  [3210] = "攻占黑靴农场",
  [3211] = "攻占布拉德梅恩农场",
  [3212] = "攻占守望者堡垒",
  [3213] = "攻占雷里斯堡垒",
  [3214] = "攻占雾泽堡垒",
  [3215] = "攻占灰烬堡垒",
  [3216] = "攻占艾丽斯维尔堡垒",
  [3217] = "攻占龙爪堡垒",
  [3218] = "攻占夏尔曼要塞",
  [3219] = "攻占奥利乌斯要塞",
  [3220] = "攻占皇印要塞",
  [3221] = "攻占法拉格特要塞",
  [3222] = "攻占蓝路要塞",
  [3223] = "攻占德雷克洛要塞",
  [3224] = "攻占阿莱西亚堡",
  [3225] = "攻占法尔盖堡",
  [3226] = "攻占诺贝克堡",
  [3227] = "攻占布林德尔堡",
  [3228] = "攻占黑靴堡",
  [3229] = "攻占布拉德梅恩堡",
  [3231] = "攻占守望者锯木厂",
  [3232] = "攻占雷里斯锯木厂",
  [3233] = "攻占雾泽锯木厂",
  [3234] = "攻占灰烬锯木厂",
  [3235] = "净化命运之树",
  [3236] = "攻占艾丽斯维尔锯木厂",
  [3237] = "攻占龙爪锯木厂",
  [3238] = "攻占夏尔曼锯木厂",
  [3239] = "攻占奥利乌斯锯木厂",
  [3240] = "攻占皇印锯木厂",
  [3241] = "攻占法拉格特锯木厂",
  [3242] = "攻占蓝路锯木厂",
  [3243] = "攻占德雷克洛锯木厂",
  [3244] = "攻占阿莱西亚锯木厂",
  [3245] = "攻占法尔盖锯木厂",
  [3246] = "攻占诺贝克锯木厂",
  [3247] = "攻占布林德尔锯木厂",
  [3248] = "攻占黑靴堡锯木厂",
  [3249] = "攻占布拉德梅恩锯木厂",
  [3250] = "攻占守望者矿场",
  [3251] = "攻占雷里斯矿场",
  [3252] = "攻占雾泽矿场",
  [3253] = "攻占灰烬矿场",
  [3254] = "攻占艾丽斯维尔矿场",
  [3255] = "攻占龙爪矿场",
  [3256] = "攻占夏尔曼矿场",
  [3257] = "攻占奥利乌斯矿场",
  [3258] = "攻占皇印矿场",
  [3259] = "攻占法拉格特矿场",
  [3260] = "攻占蓝路矿场",
  [3261] = "攻占德雷克洛矿场",
  [3262] = "攻占阿莱西亚矿场",
  [3263] = "攻占法尔盖矿场",
  [3265] = "攻占诺贝克矿场",
  [3266] = "攻占布林德尔矿场",
  [3267] = "法奥楚的陨落",
  [3268] = "攻占黑靴堡矿场",
  [3269] = "攻占布拉德梅恩矿场",
  [3277] = "掌控护身符",
  [3280] = "帝都渗透",
  [3281] = "引领立场",
  [3283] = "北方的狼人",
  [3285] = "安东的宝石王冠",
  [3286] = "深陷困境",
  [3296] = "英雄试炼",
  [3302] = "矿工挽歌",
  [3303] = "阻止先祖神州的势力",
  [3305] = "最古老的兽人",
  [3314] = "尸潮",
  [3315] = "隐藏的宝藏",
  [3317] = "石之发声者们",
  [3322] = "德雷珊索引",
  [3330] = "夺回凯姆洛恩",
  [3333] = "从深渊被召唤",
  [3335] = "永恒城冲锋",
  [3337] = "合法权益",
  [3338] = "腐败迷雾",
  [3343] = "夺回克罗斯维奇",
  [3344] = "萨塔克是第一条蝮蛇",
  [3345] = "终结勒索",
  [3353] = "命运的本质",
  [3357] = "环树迷宫",
  [3367] = "命运的本质：第二章",
  [3379] = "墓之歌者安格夫",
  [3381] = "昂温的胜利",
  [3383] = "恶水矿场",
  [3385] = "不灭的忠诚",
  [3389] = "Capture the Farm",
  [3390] = "Capture Fort Balfiera",
  [3391] = "Capture the Lumbermill",
  [3392] = "Capture the Mine",
  [3393] = "Kill Thirty Enemy Players",
  [3394] = "Kill Thirty Ebonheart Players",
  [3395] = "Kill Thirty Daggerfall Players",
  [3396] = "Scout the Farm",
  [3397] = "Scout the Lumbermill",
  [3398] = "Scout the Mine",
  [3399] = "Kill a Daggerfall Player",
  [3400] = "Scout Fort Balfiera",
  [3402] = "Kill an Ebonheart Player",
  [3403] = "Kill an Enemy Guard",
  [3404] = "Kill a Daggerfall Guard",
  [3405] = "Kill an Ebonheart Guard",
  [3406] = "Kill Ten Enemy Players",
  [3407] = "Kill Twenty Guards",
  [3412] = "一个危险的梦",
  [3414] = "贝尔伯恩·罗科的遗产",
  [3416] = "先祖神州的信号",
  [3419] = "Kill Ten Enemy players",
  [3421] = "Capture the Farm",
  [3422] = "Capture the Farm",
  [3431] = "占领任意三座要塞",
  [3436] = "深处的罪行",
  [3437] = "一个神秘的陈列柜",
  [3438] = "残垣往事",
  [3440] = "执拗的斥候",
  [3441] = "Capture Fort Balfiera",
  [3442] = "Capture Balfiera Lumbermill",
  [3443] = "Capture BalfieraMine",
  [3444] = "Kill Thirty Aldmeri Players",
  [3445] = "Kill Thirty Enemy Players",
  [3446] = "Kill Thirty Daggerfall Players",
  [3447] = "Scout the Farm",
  [3448] = "Scout the Lumbermill",
  [3449] = "Scout the Mine",
  [3450] = "Scout Fort Balfiera",
  [3451] = "Kill a Daggerfall Player",
  [3452] = "Kill an Enemy Guard",
  [3453] = "KIll an Aldmeri Guard",
  [3454] = "Kill Ten Enemy Players",
  [3455] = "Kill a Daggerfall Guard",
  [3456] = "Kill Twenty Guards",
  [3457] = "Capture Fort Balfiera",
  [3458] = "Capture the Lumbermill",
  [3459] = "Capture the Mine",
  [3460] = "Kill Thirty Enemy Players",
  [3461] = "Kill Thirty Ebonheart Players",
  [3462] = "Kill Thirty Aldmeri Players",
  [3463] = "Scout the Farm",
  [3464] = "Scout the Lumbermill",
  [3465] = "Scout the Mine",
  [3466] = "Scout Fort Balfiera",
  [3467] = "Kill an Aldmeri Player.",
  [3468] = "Kill an Ebonheart Player",
  [3469] = "Kill an Enemy Guard",
  [3470] = "Kill an Ebonheart Guard",
  [3471] = "Kill twenty Enemy Guards",
  [3472] = "Kill an Aldmeri Guard.",
  [3473] = "Kill an Ebonheart Guard",
  [3474] = "侦察皇印农场",
  [3475] = "侦察法拉格特农场",
  [3476] = "侦察蓝路农场",
  [3477] = "侦察德雷克洛农场",
  [3478] = "侦察阿莱西亚农场",
  [3481] = "侦察法尔盖矿场",
  [3482] = "被困悬崖",
  [3496] = "搜寻甲虫",
  [3497] = "Wave Event Template Quest",
  [3503] = "Generic Defend NPC Event",
  [3509] = "藤蔓和恶棍",
  [3520] = "过去之窗",
  [3527] = "Sample Escort",
  [3530] = "消灭黑暗见证者",
  [3533] = "黑暗苏醒",
  [3566] = "举国哀悼",
  [3572] = "Kill Twenty Daggerfall Guards",
  [3574] = "Demo OR Quest",
  [3581] = "净化过去",
  [3583] = "可疑的沉默",
  [3584] = "珊瑚之心",
  [3585] = "祖先的遗赠",
  [3587] = "拖延匕首帮",
  [3588] = "瓮中之城",
  [3589] = "让响铃安静下来",
  [3590] = "劫后余生",
  [3591] = "阿赫纳拉的毒液",
  [3592] = "检验信任",
  [3593] = "迪沙安的入侵者",
  [3594] = "奴隶之死",
  [3595] = "顽子",
  [3597] = "Generic Escort Quest",
  [3598] = "牺牲小我，成就大善",
  [3600] = "破誓者",
  [3602] = "受难的矿场",
  [3604] = "挑战兽人潮",
  [3605] = "痛苦仪式",
  [3608] = "圣者维洛斯的勋章",
  [3610] = "他们为求自保",
  [3611] = "复仇之火",
  [3612] = "赤裸的诺德人",
  [3615] = "死者复生",
  [3616] = "撕裂火焰",
  [3617] = "安心",
  [3618] = "前往灰烬之山",
  [3620] = "涂炭之村",
  [3621] = "硫磺池之危",
  [3622] = "阋墙兄弟复生",
  [3624] = "拯救寂潭村",
  [3626] = "保护大厅",
  [3627] = "同室操戈",
  [3631] = "找回瓜尔",
  [3632] = "破坏维拉克堡垒",
  [3633] = "扳平优势",
  [3634] = "将军之陨",
  [3635] = "尖顶之城",
  [3637] = "哥德伦的梦",
  [3639] = "恢复秩序",
  [3642] = "海姆林堡垒的诅咒",
  [3643] = "做过的事必须消除",
  [3645] = "树苗",
  [3646] = "碍事的二重身",
  [3647] = "破碎之镜",
  [3648] = "足迹诉说的故事",
  [3650] = "冷血复仇",
  [3651] = "幽灵蛇的试炼",
  [3652] = "反击",
  [3653] = "老鼠“驱逐”",
  [3656] = "搜查营救",
  [3657] = "切片的螵蛸",
  [3658] = "适时问题",
  [3659] = "不速之客",
  [3660] = "“灯下黑”",
  [3661] = "机械谋杀",
  [3662] = "一项运动",
  [3663] = "重中之重",
  [3666] = "军令如山",
  [3667] = "灵魂之夜",
  [3670] = "绝望的灵魂",
  [3671] = "前往维拉克堡垒",
  [3672] = "The Game of Chance",
  [3673] = "死亡陷阱",
  [3674] = "热烈欢迎",
  [3675] = "笑到最后",
  [3676] = "海盗谈判",
  [3678] = "闪鳞试炼",
  [3679] = "希思特之梦",
  [3680] = "不义之财",
  [3681] = "失落的朝圣",
  [3683] = "潜藏之物",
  [3684] = "坏士兵",
  [3685] = "瘦骨嶙峋者",
  [3686] = "三个温柔的灵魂",
  [3687] = "了解真相",
  [3688] = "不速之客",
  [3690] = "搜索泥沼",
  [3695] = "强势谈判",
  [3696] = "拯救儿子",
  [3697] = "瓜尔群",
  [3698] = "去受罪尖顶",
  [3699] = "来自污秽",
  [3702] = "士兵的不在场证明",
  [3703] = "关乎荣誉",
  [3705] = "血债血偿",
  [3708] = "Wave Combat Quest",
  [3709] = "交易的结局",
  [3712] = "被俘虏的灵魂",
  [3715] = "奇怪的守护兽",
  [3717] = "尘土之王",
  [3718] = "进入神殿",
  [3719] = "捕获时间",
  [3721] = "失调的指令",
  [3724] = "囿于泥沼",
  [3728] = "缅怀瑞莎",
  [3729] = "不速之客",
  [3730] = "幽魂的低语",
  [3731] = "分崩离析",
  [3732] = "横行",
  [3734] = "修复守护者",
  [3735] = "巴勒斯之死",
  [3736] = "封闭小鬼洞穴",
  [3737] = "顺应潮流",
  [3742] = "Geoffroi's Shattered Pride",
  [3744] = "Shattered Stones",
  [3745] = "Stolen Crystal",
  [3747] = "Crystal Capture",
  [3748] = "The Shattered Crystal",
  [3749] = "进入疯狂之口",
  [3751] = "狩猎入侵者",
  [3752] = "崩溃的“风暴”",
  [3756] = "Q3756 Save the Son",
  [3757] = "Rescuing Leonar",
  [3759] = "The Rescue",
  [3760] = "Kill the Boss!",
  [3761] = "Escape Quest",
  [3762] = "Free Steve",
  [3764] = "Free Harvey",
  [3766] = "Dealing with the Dreadlord",
  [3769] = "Crystal Champion",
  [3782] = "JB - Generic Wave Event - Surv",
  [3783] = "迷路的狮子",
  [3784] = "修复笼子",
  [3787] = "受压迫者的复仇",
  [3788] = "德雷斯家族的复仇",
  [3789] = "这是经典之作",
  [3791] = "外部干扰",
  [3794] = "神圣的恩惠",
  [3795] = "深渊扰动",
  [3796] = "没有什么可以浪费",
  [3797] = "瘟疫携带者",
  [3799] = "惩罚之鳞",
  [3802] = "黑水城之谜",
  [3804] = "泥潭迷踪",
  [3806] = "釜底抽薪",
  [3809] = "文化交流",
  [3810] = "异端的动机",
  [3815] = "打碎亚龙蛋",
  [3816] = "Mercenaries Astray",
  [3817] = "三神封印",
  [3818] = "四分五裂的圣者",
  [3819] = "治疗心脏",
  [3820] = "不安之魂",
  [3822] = "分裂",
  [3824] = "最后通牒",
  [3826] = "登上尖顶",
  [3827] = "树之牧者的宿命",
  [3828] = "冷血复仇",
  [3831] = "维洛斯之审判",
  [3837] = "正在开启传送门",
  [3838] = "世界之创",
  [3840] = "拯救圣遗物",
  [3841] = "拉扎克之谜",
  [3845] = "扔掉钥匙",
  [3846] = "钥石",
  [3847] = "弥留的悲伤之魂",
  [3849] = "最终的解脱",
  [3850] = "匕落同盟的渗透者",
  [3852] = "拯救与复仇",
  [3854] = "哥布林的爱慕",
  [3855] = "奥瑟尼斯之谜",
  [3856] = "来自港口的暗锚",
  [3858] = "危险的过去",
  [3860] = "圣泪美酒",
  [3861] = "QUEST IO BUG CHECK",
  [3863] = "占领高塔座",
  [3864] = "地下城探索者",
  [3865] = "石落野兽",
  [3868] = "赛达尔的最终挫败",
  [3872] = "The Talking Quest",
  [3874] = "神奇之光",
  [3880] = "组织的重创",
  [3882] = "Placeholder Start",
  [3885] = "棱镜核心",
  [3886] = "圣物",
  [3888] = "昔日珍宝",
  [3889] = "西帝斯的獠牙",
  [3890] = "拔出最后的獠牙",
  [3893] = "仅限邀请",
  [3896] = "Devotees of Knowledge",
  [3898] = "调查事件",
  [3900] = "进入泥沼",
  [3902] = "儿子的诺言",
  [3903] = "学院惊奇",
  [3904] = "补给品补充战",
  [3905] = "清露",
  [3907] = "Contract: Armando",
  [3908] = "视野任务",
  [3909] = "先祖神州的炼金术士",
  [3910] = "希思特之梦",
  [3911] = "沼泽的抱拥",
  [3912] = "守夜的终结",
  [3914] = "失踪的儿子",
  [3915] = "法庭判词",
  [3916] = "失落已久的故事",
  [3917] = "启迪需要盐",
  [3918] = "欢乐杀戮马戏团",
  [3919] = "石头之下",
  [3920] = "揭露的秘密",
  [3921] = "将矿工转移出矿洞",
  [3923] = "农夫的勇士",
  [3924] = "苏醒之歌",
  [3925] = "守卫知识",
  [3927] = "在他身后",
  [3928] = "危险的联盟",
  [3929] = "Shattered Realm",
  [3930] = "Slaying the Dreamers",
  [3931] = "Eternal Quest",
  [3932] = "Stolen Dream Crystal",
  [3933] = "Murder for Crystals",
  [3937] = "Captive Son",
  [3938] = "Prisoner",
  [3939] = "About a Prisoner",
  [3940] = "Rescue Bob",
  [3941] = "Bob's Dramatic Escape",
  [3942] = "To the Rescue",
  [3943] = "The Prisoner",
  [3944] = "Kidnapped!",
  [3945] = "Wreck Up the Place",
  [3946] = "Killing Dreams",
  [3947] = "Kill the Leader",
  [3948] = "Stop the Dream",
  [3949] = "Kill Remelie",
  [3950] = "Kill the Boss!",
  [3951] = "Kill the Beast",
  [3952] = "Bongo Boss Beatdown",
  [3953] = "贪婪老鼠的城堡",
  [3955] = "追踪瘟疫",
  [3956] = "给哀伤之城的讯息",
  [3957] = "黑虫之礼",
  [3958] = "罗多斯瘟疫",
  [3959] = "地平线上的烟雾",
  [3961] = "升起颜色之旗",
  [3963] = "回归者",
  [3964] = "失落之城的秘密",
  [3966] = "追踪玛吉斯翠克斯",
  [3968] = "穿过防御屏障",
  [3970] = "不幸的冒险",
  [3973] = "议会的意志",
  [3974] = "袭击休耕石厅",
  [3977] = "前往维尼姆森林",
  [3978] = "山下的古墓",
  [3980] = "研究对象",
  [3981] = "去塔伦格拉夫",
  [3982] = "痴迷于沼泽",
  [3984] = "Forgotten Heroes",
  [3985] = "追踪猎物",
  [3986] = "踩在脚下",
  [3987] = "霍金愚行",
  [3988] = "危险之网",
  [3990] = "荒岩的新开始",
  [3991] = "逃离荒岩",
  [3992] = "下面等待之物",
  [3993] = "岩洞之王",
  [3995] = "冰冻人",
  [3996] = "在寒霜之锋",
  [3997] = "疯神的交易",
  [3999] = "荒岩失踪案",
  [4002] = "点燃火焰",
  [4016] = "荒岩失踪入口",
  [4018] = "巨人问题",
  [4022] = "大地之盐",
  [4023] = "如果我们坐船",
  [4024] = "寻找家人",
  [4026] = "危难中的泽瑞堡",
  [4028] = "破潮",
  [4030] = "腐化神龛",
  [4034] = "蜜酒之友",
  [4037] = "兄弟的复仇",
  [4038] = "非正规手段",
  [4041] = "交叉路口",
  [4043] = "皮革收藏者",
  [4048] = "直接办法",
  [4051] = "警告达望城",
  [4052] = "杀死女魔人",
  [4054] = "死亡低语",
  [4055] = "给多罗伊的解药",
  [4056] = "为了凯恩的荣耀",
  [4058] = "风盔城之影",
  [4059] = "科伦雷卡",
  [4060] = "风盔城的勇士",
  [4061] = "胜者为王",
  [4062] = "措手不及",
  [4065] = "邪恶的存在",
  [4066] = "熊的要素",
  [4067] = "尼克斯犬的诗人",
  [4068] = "纪念品",
  [4069] = "补偿",
  [4070] = "安全细节",
  [4071] = "亡者之眠",
  [4072] = "岩骨外交",
  [4073] = "被偷走的旗帜",
  [4074] = "为了朋友",
  [4075] = "生存的权利",
  [4076] = "To the Front",
  [4077] = "The Dreamers",
  [4078] = "子爵议会",
  [4079] = "烈焰精华",
  [4080] = "收获季",
  [4081] = "银色鳞片",
  [4083] = "Caged Heat",
  [4085] = "永远的故事",
  [4086] = "陌生的盟友",
  [4087] = "潜行之巅",
  [4088] = "他们带不走",
  [4089] = "猎犬的手下",
  [4091] = "实现命运",
  [4092] = "重新安息",
  [4095] = "粉碎摇篮之围",
  [4096] = "欢乐与神秘",
  [4099] = "临终遗愿",
  [4101] = "实物支付",
  [4103] = "祖恩和毛洛克",
  [4104] = "寻找基蕾斯·瓦诺斯",
  [4105] = "基蕾斯的奇妙计划",
  [4106] = "两害相权取其轻",
  [4107] = "驱逐被驱逐者",
  [4108] = "常青夫人的故事",
  [4111] = "演出不能散场",
  [4112] = "帷幕拉起",
  [4115] = "永恒的沉睡",
  [4116] = "雪与火",
  [4117] = "松加德之歌",
  [4118] = "黑暗行径",
  [4119] = "暴风雨的呼唤",
  [4123] = "神佑国王",
  [4124] = "贾特索古尔的囚犯",
  [4126] = "劳资争议",
  [4128] = "神秘金属",
  [4129] = "失事船只的水手",
  [4130] = "船长的荣誉",
  [4131] = "海精灵的船只",
  [4133] = "灵魂收割",
  [4134] = "腐烂的东西",
  [4135] = "卷入",
  [4136] = "Shoot the Messenger",
  [4137] = "凡事都有定期",
  [4138] = "炼金术分析",
  [4139] = "破碎希望",
  [4140] = "士兵倒下",
  [4141] = "杀死信使",
  [4142] = "觉醒",
  [4143] = "让希尔维纳恢复如初",
  [4144] = "不幸的吟游诗人",
  [4145] = "我的洞穴我的矿",
  [4146] = "分离的家庭",
  [4147] = "被缚的守护者",
  [4149] = "派对策划",
  [4150] = "偷懒",
  [4151] = "苦药",
  [4152] = "沼泽到雪地",
  [4153] = "暗箭难防",
  [4155] = "艾丽希尔",
  [4156] = "灵魂陷阱",
  [4158] = "王子的骄傲",
  [4160] = "雷声临近",
  [4161] = "一个全新想法",
  [4163] = "前往暗影沼泽",
  [4164] = "霜烟岭的巨人",
  [4165] = "灵魂暗夜",
  [4166] = "战争议会",
  [4167] = "一个商业提议",
  [4169] = "议会与国王",
  [4171] = "贤者斯瓦瑞的崛起",
  [4173] = "雷霆初显",
  [4174] = "勘察矿洞",
  [4176] = "摧毁女巫团",
  [4177] = "莫万斯卡的胜利",
  [4178] = "走失的同伴",
  [4184] = "前往松峰洞穴",
  [4185] = "前往霍利奇塔",
  [4186] = "拿下山口",
  [4188] = "践踏者辛穆尔",
  [4189] = "死者的名字",
  [4193] = "家园",
  [4194] = "一击即中",
  [4195] = "最不友善的切割",
  [4196] = "敌人的敌人",
  [4197] = "警报声",
  [4199] = "缠结之网",
  [4201] = "云上漫步",
  [4202] = "自然之力",
  [4203] = "生命线",
  [4204] = "沐浴时间",
  [4205] = "我们的穷镇",
  [4206] = "自然之约",
  [4208] = "救援希尔赛兰",
  [4209] = "特尔杜尔的结局",
  [4210] = "真正的水兵",
  [4211] = "去坦泽维尔",
  [4212] = "支离破碎",
  [4213] = "EM IND CONTENT 2",
  [4217] = "以女王之名",
  [4218] = "强中自有强中手",
  [4219] = "蝮蛇灯塔",
  [4220] = "玛拉里-摩拉",
  [4221] = "善意之举",
  [4222] = "女王的仪式",
  [4223] = "腐化之石",
  [4224] = "憎恶",
  [4225] = "致尼默滕",
  [4226] = "消灭黑匕首！",
  [4228] = "阿卡托什的爪子",
  [4229] = "神圣狩猎",
  [4237] = "聚会生活",
  [4238] = "迟迟未到的物资",
  [4242] = "巫妖",
  [4244] = "黑匕首补给",
  [4246] = "黑暗中的欺骗",
  [4247] = "无尽的守卫工作",
  [4248] = "格蒙德守护者",
  [4249] = "身体试炼",
  [4250] = "心灵试炼",
  [4251] = "精神试炼",
  [4252] = "拯救你的声音",
  [4253] = "格蒙德的誓言",
  [4254] = "她所吞噬的",
  [4255] = "保障安全",
  [4256] = "敌对情景",
  [4257] = "失踪船员",
  [4259] = "海外佳酿",
  [4260] = "冲破屏障",
  [4261] = "切断所有连接",
  [4263] = "火力范围",
  [4264] = "法尔镇瘟疫",
  [4265] = "谎言的巨大代价",
  [4266] = "首个病人",
  [4267] = "不择手段",
  [4270] = "秘窖",
  [4272] = "疯狂深渊",
  [4273] = "敬国王",
  [4274] = "Read Two Books",
  [4275] = "The Long Road Back",
  [4276] = "麻烦终结者",
  [4277] = "寂静的村庄",
  [4278] = "苏醒之村",
  [4282] = "The Skald and the Scholar",
  [4283] = "姓名之河",
  [4285] = "一个父亲的承诺",
  [4286] = "松峰洞穴",
  [4287] = "龙殿仪式",
  [4288] = "虚张声势的瞎子",
  [4289] = "血染大地",
  [4291] = "夏季停留处",
  [4292] = "霜烟岭的仪式",
  [4293] = "串联线索",
  [4294] = "阴谋败露",
  [4295] = "任性的匕首帮",
  [4296] = "冷港的丧魂傀儡",
  [4300] = "八圣灵庇护",
  [4301] = "拯救圣遗物",
  [4302] = "黑虫教召唤师",
  [4303] = "照亮暗影",
  [4304] = "逃跑的红卫人",
  [4306] = "寻找凛冬战锤",
  [4307] = "归还凛冬噬咬",
  [4309] = "女王之眼侦查",
  [4311] = "参差山丘上的仪式",
  [4316] = "大冒险",
  [4317] = "霜心花生长之地在哪里",
  [4318] = "去外面",
  [4320] = "伊瓦斯泰德的凶猛野兽",
  [4321] = "解决问题，获得盈利",
  [4322] = "丢失的王冠",
  [4326] = "蒙面遗者的选择",
  [4327] = "预防措施",
  [4329] = "惨痛的教训",
  [4330] = "摘下面纱",
  [4331] = "戴着面纱",
  [4332] = "囚徒困境",
  [4333] = "非常有效的干扰",
  [4335] = "雄狮卫的尊严",
  [4336] = "远古残骸",
  [4337] = "买家小心",
  [4338] = "古人之眼",
  [4339] = "如果死人能说话",
  [4340] = "梅里恩的白色面具",
  [4341] = "切断源头",
  [4344] = "飞蛾扑火",
  [4345] = "蒙面遗族崩塌",
  [4346] = "贵族之息",
  [4347] = "特色混搭",
  [4348] = "船只墓地",
  [4349] = "击杀敌方战士",
  [4351] = "穿过魔族透镜",
  [4352] = "黄昏图书馆",
  [4354] = "无尽之战",
  [4355] = "穿过灰烬",
  [4357] = "前往第一要塞",
  [4358] = "血与骨之间",
  [4361] = "合法的遗产",
  [4362] = "小丑的玩笑",
  [4364] = "你的眼中钉",
  [4365] = "前往破晓镇",
  [4366] = "前往马蒂森",
  [4368] = "前往天望城",
  [4369] = "黑虫的意志",
  [4370] = "与暗影的协议",
  [4371] = "年代的智慧",
  [4372] = "哥布林人玛克",
  [4373] = "出口生意",
  [4374] = "老骨头",
  [4378] = "海军情报",
  [4379] = "情人的刑罚",
  [4380] = "昨晚",
  [4381] = "球体组装",
  [4382] = "真理时刻",
  [4385] = "迷失在书房",
  [4386] = "物质之心",
  [4387] = "禁忌之爱",
  [4388] = "特权生活",
  [4390] = "无限的财富",
  [4391] = "抓住闪电",
  [4392] = "事实、谎言和囚犯",
  [4395] = "门口的敌人",
  [4396] = "不安全的哈文港",
  [4397] = "内奸",
  [4398] = "首要的担忧",
  [4399] = "进入森林",
  [4401] = "灯塔攻击计划书",
  [4403] = "被俘的船员",
  [4404] = "丢失的宝藏",
  [4405] = "过来一点",
  [4406] = "被遗忘的灵魂",
  [4408] = "魂飞魄散",
  [4409] = "竞赛者",
  [4410] = "协助助手",
  [4411] = "致命之击",
  [4417] = "血染之河",
  [4420] = "纪念品",
  [4421] = "混入我方的荆棘强盗",
  [4422] = "香料",
  [4424] = "债务到期",
  [4425] = "战俘",
  [4426] = "计算几率",
  [4429] = "Last Rites",
  [4430] = "被烧毁的宅邸",
  [4431] = "被埋葬的秘密",
  [4432] = "血与沙",
  [4433] = "野精灵宝藏",
  [4434] = "大发慈悲",
  [4435] = "错位而已",
  [4436] = "信天翁号的幸运",
  [4440] = "班达的整蛊大会",
  [4441] = "牙槌计谋",
  [4443] = "前往阿尔凯瑞城堡",
  [4445] = "永世约缚",
  [4446] = "援助塞格伦",
  [4447] = "血腥英格尔",
  [4448] = "卡罗达尔的信",
  [4449] = "卡佐格之冢",
  [4450] = "装备精良的野蛮人",
  [4452] = "恶有恶报",
  [4453] = "有恩必报",
  [4454] = "无辜的恶棍",
  [4455] = "贸易协商",
  [4456] = "猎犬的计划",
  [4457] = "谜语之盒",
  [4458] = "德拉布尔的德鲁邦",
  [4459] = "地下哀伤之城",
  [4460] = "危如累卵",
  [4461] = "险象环生",
  [4462] = "亡灵军阀",
  [4463] = "精灵纪元的宝藏",
  [4464] = "自然最好的朋友",
  [4466] = "破损枪头号",
  [4468] = "探寻往事",
  [4469] = "战斗之火",
  [4471] = "伊兹德的宝藏",
  [4472] = "陷阱里的老鼠",
  [4473] = "对拉玛的复仇",
  [4474] = "巨人的女儿",
  [4475] = "对系统的电击",
  [4476] = "枪头号的提示",
  [4477] = "参加婚礼的邀请",
  [4478] = "进入山丘",
  [4479] = "月光下的微粒",
  [4480] = "切割的誓言",
  [4481] = "小镇的问题",
  [4482] = "鼠灾",
  [4483] = "埃兹扎格的强盗",
  [4484] = "卡拉里的鬼魂",
  [4485] = "存疑之处",
  [4486] = "雪鼠洞之下",
  [4487] = "乔木黎明教派",
  [4488] = "温柔园丁",
  [4492] = "亵渎之地",
  [4493] = "公正的警告",
  [4494] = "你必须打破几只",
  [4495] = "为死者服务",
  [4497] = "丧女之痛",
  [4498] = "Waypoint Test",
  [4499] = "班达的狂欢",
  [4500] = "需要帮助的诺德人",
  [4501] = "火焰之门",
  [4503] = "兄弟和强盗",
  [4505] = "希望的种子",
  [4506] = "污损王冠",
  [4507] = "给泽尼萨尔的祭品",
  [4508] = "冲到岸上",
  [4509] = "收获时刻",
  [4510] = "枪头号船长",
  [4511] = "亡者的手镯",
  [4512] = "克尤罗特的亡者",
  [4514] = "枪头号船员",
  [4515] = "同根相连",
  [4516] = "失窃之瓮",
  [4517] = "王冠哨塔",
  [4519] = "帮死者传话",
  [4520] = "血手间谍！",
  [4522] = "赫多兰宅邸",
  [4523] = "血棘阴谋",
  [4524] = "忏悔之子",
  [4525] = "痛苦灵魂",
  [4526] = "输掉的赌注",
  [4527] = "保护知识",
  [4528] = "欧狄服饰",
  [4529] = "红鸦资源",
  [4530] = "哥布林的快乐",
  [4531] = "与死神擦肩而过",
  [4532] = "带我回家",
  [4533] = "焉知非福",
  [4535] = "匕首帮命悬一线",
  [4536] = "黄金龙爪",
  [4537] = "祭品",
  [4538] = "风暴之眼",
  [4540] = "木痕的麻烦",
  [4541] = "灵魂幸存者",
  [4543] = "世界的洞眼",
  [4544] = "黑暗鬃首",
  [4546] = "重夺山口",
  [4547] = "证明自己的价值",
  [4548] = "远视",
  [4549] = "返回天望城",
  [4550] = "沙丘城之火",
  [4551] = "淬毒之心",
  [4552] = "追逐暗影",
  [4553] = "三倍愚蠢",
  [4554] = "暗影沼泽自助餐",
  [4555] = "血脉至亲",
  [4556] = "父亲的力量",
  [4557] = "濒死者的愿望",
  [4558] = "向敌人宣战",
  [4559] = "山海的女儿",
  [4560] = "不可估量的财富",
  [4561] = "物资严重不足",
  [4563] = "顶石蘑菇",
  [4564] = "孤独迷失",
  [4565] = "照我说的做",
  [4566] = "到达格伦姆布拉",
  [4568] = "立石",
  [4569] = "敌方援军",
  [4570] = "知己知彼",
  [4571] = "獠牙收集者",
  [4572] = "请求协助",
  [4573] = "恐吓恐吓者",
  [4574] = "幻觉面纱",
  [4575] = "被淹没的树林",
  [4578] = "越过边缘",
  [4579] = "干掉魔导师",
  [4580] = "双重危险",
  [4581] = "不可见之物",
  [4583] = "致亲爱的表亲",
  [4584] = "被盗的骨灰盒",
  [4585] = "重要的亲人",
  [4586] = "西拉塔尔岛的女巫",
  [4587] = "寻找窃皮者的踪迹",
  [4588] = "土地纠纷",
  [4589] = "跳船",
  [4590] = "窃皮者的巢穴",
  [4591] = "及时干涉",
  [4593] = "拜见荒野之王",
  [4596] = "手工守护者",
  [4597] = "计划",
  [4598] = "进入罪恶之穴",
  [4599] = "在门口",
  [4601] = "盗贼右手",
  [4602] = "黑暗之光",
  [4605] = "空洞之城",
  [4606] = "亚龙蛋守护者",
  [4607] = "黑虫城堡",
  [4608] = "木精灵疫病",
  [4610] = "美瑞蒂亚军队",
  [4611] = "迷雾与暗影",
  [4615] = "迷失在迷雾中",
  [4619] = "Colorbox Dummy",
  [4620] = "随波逐流",
  [4621] = "风暴释放",
  [4622] = "搜寻结束",
  [4623] = "灵魂融合的法师",
  [4624] = "外交风险",
  [4625] = "双月之泪",
  [4626] = "释放瓦努斯",
  [4628] = "苹果守望的补给",
  [4629] = "秘密已揭露",
  [4630] = "悔恨",
  [4631] = "过期",
  [4632] = "特殊快递",
  [4635] = "传家宝",
  [4636] = "月亮石圈阵的眼泪",
  [4637] = "消息",
  [4638] = "真实之蛇",
  [4639] = "迟到好过不到",
  [4640] = "哨兵城的沙子",
  [4641] = "所失去的",
  [4642] = "审判厅",
  [4646] = "莫纳姆之卵",
  [4647] = "迈进第一步",
  [4648] = "召唤师分组",
  [4649] = "术士分组",
  [4650] = "剑术大师分组",
  [4651] = "冠军分组",
  [4652] = "克罗维亚侵略",
  [4653] = "石火阴谋",
  [4654] = "异常情况",
  [4655] = "哈德兰的陨落",
  [4656] = "莎莱雅的踪迹",
  [4657] = "织歌者的故事",
  [4658] = "错放的知识",
  [4659] = "劳伦特夫人的帮助",
  [4660] = "你认识的恶魔",
  [4662] = "信念文章",
  [4663] = "出去走一走",
  [4664] = "月糖药剂",
  [4665] = "埃兹蕾芭的命运",
  [4666] = "银笛子",
  [4667] = "黑暗知识",
  [4668] = "蜥蜴竞赛",
  [4669] = "竞速球",
  [4670] = "巨魔竞技场",
  [4671] = "远房亲戚",
  [4672] = "莫瓦的诅咒",
  [4673] = "问题根源",
  [4674] = "战利品",
  [4675] = "吞噬黑暗",
  [4676] = "对玛拉的冒犯",
  [4678] = "当日收获",
  [4679] = "暗影之拥",
  [4680] = "地平线上的风暴",
  [4681] = "蛇王",
  [4682] = "医生的包",
  [4683] = "医用草药",
  [4684] = "恭喜！",
  [4686] = "入会仪式",
  [4687] = "叛徒的幸运",
  [4689] = "进入月光的门",
  [4690] = "击打瓦伦伍德之心",
  [4691] = "起因和影响",
  [4692] = "一撮糖",
  [4693] = "家族生意",
  [4694] = "王座圣谕",
  [4695] = "回家",
  [4696] = "旅途的代价",
  [4697] = "前往罗尔卡",
  [4699] = "凋零之树",
  [4701] = "越过鸿沟",
  [4704] = "欢迎来到西罗帝尔",
  [4705] = "攻城战",
  [4706] = "前来报到",
  [4707] = "还是不知道为好",
  [4709] = "通往月山之路",
  [4710] = "前往阿伦西亚的圣徒",
  [4711] = "去沙丘城",
  [4712] = "第一步",
  [4714] = "改变的类型",
  [4715] = "收获之心",
  [4716] = "舒尔加克大劫案",
  [4717] = "斯芬克斯的囚犯",
  [4719] = "月光之路",
  [4720] = "洛克汉的巢穴",
  [4721] = "为受辱者昭雪",
  [4722] = "欢迎来到西罗帝尔",
  [4723] = "攻城战",
  [4724] = "前来报到",
  [4725] = "欢迎来到西罗帝尔",
  [4726] = "攻城战",
  [4727] = "前来报到",
  [4730] = "打破枷锁",
  [4731] = "恶毒的民兵",
  [4732] = "向烈士致敬",
  [4733] = "获得的知识",
  [4735] = "玛格努斯之杖",
  [4737] = "眠梦者",
  [4738] = "织歌者之歌",
  [4739] = "海岸风暴",
  [4740] = "可疑的契约",
  [4743] = "丢失的鲁特琴",
  [4744] = "暴风雨前夕",
  [4746] = "被错放的吊坠",
  [4747] = "痛苦宝石",
  [4748] = "拯救史迪彭斯",
  [4749] = "所剩无几",
  [4750] = "荒野之王的王座",
  [4751] = "战舰设计图",
  [4754] = "勒奇之刃大师",
  [4757] = "心之所求",
  [4758] = "最后的突袭",
  [4759] = "前往罗尔卡的圣徒",
  [4760] = "谁的婚礼？",
  [4761] = "塔瓦祝福的麻烦",
  [4764] = "萨恩的话语",
  [4765] = "珀利地尔的末日",
  [4766] = "自由的枷锁",
  [4767] = "无畏者的一员",
  [4768] = "伤疤永不消失",
  [4770] = "福索的诅咒之斧",
  [4771] = "法林奈斯提的野兽",
  [4773] = "遗骨守护者",
  [4774] = "城堡必将陷落",
  [4775] = "忘却的夜晚",
  [4777] = "名单",
  [4778] = "剃刀的刀锋",
  [4779] = "瓦伦伍德的阿姆萝纳尔",
  [4780] = "泰姆瑞尔的消息",
  [4783] = "三冠之重",
  [4784] = "迅速的正义",
  [4785] = "森切",
  [4786] = "客栈老板的女儿",
  [4787] = "哀悼失去的人",
  [4788] = "法林奈斯提忠信团",
  [4790] = "破坏结界",
  [4791] = "工匠",
  [4792] = "纠缠的绳结",
  [4793] = "曼希尔的欠款",
  [4794] = "在海鹰的肚子里",
  [4795] = "鳞饰捕获者",
  [4798] = "监视阿伦西亚",
  [4799] = "到罗尔卡找赛法",
  [4802] = "前往月山",
  [4808] = "信仰检验",
  [4809] = "奈恩根酒",
  [4810] = "奈恩根酒",
  [4811] = "奈恩根酒",
  [4812] = "历史之歌",
  [4813] = "不给机会",
  [4814] = "死去亲人的消息",
  [4815] = "公约维护者",
  [4816] = "对死者的祝福",
  [4817] = "搜寻枯手",
  [4818] = "前往奥瑞敦",
  [4821] = "向马布鲁克报告",
  [4822] = "疯狂心灵",
  [4824] = "麻烦精",
  [4826] = "猎杀猛犸象",
  [4827] = "猎杀巨魔",
  [4828] = "猎杀胡蜂",
  [4831] = "避难所",
  [4832] = "五方使者议会",
  [4833] = "木精灵的洞察",
  [4834] = "被铭记的过往",
  [4836] = "痛苦大厅",
  [4837] = "刀锋谷",
  [4839] = "失去的爱",
  [4840] = "远古力量",
  [4841] = "集雨绿洲的麻烦",
  [4842] = "不安的死者",
  [4843] = "背叛者的故事",
  [4844] = "长生的代价",
  [4846] = "知识的滥用",
  [4847] = "诡计之神",
  [4848] = "致命的野心",
  [4849] = "空虚的教团",
  [4850] = "森林之神的幽影",
  [4852] = "占有名望",
  [4853] = "木炉城",
  [4854] = "阿祖拉之眼",
  [4857] = "隐匿帷幕",
  [4858] = "失去的希望",
  [4863] = "巨魔的甜点",
  [4864] = "国王之间的求助",
  [4867] = "桑卡托的阴影",
  [4868] = "疯狂之握",
  [4869] = "悬赏：黑匕首",
  [4870] = "悬赏：灰獠牙帮",
  [4871] = "悬赏：暗影教团",
  [4872] = "悬赏：哥布林",
  [4873] = "悬赏：黑匕首",
  [4874] = "悬赏：灰獠牙帮",
  [4875] = "悬赏：暗影教团",
  [4876] = "悬赏：哥布林",
  [4877] = "悬赏：黑匕首",
  [4878] = "悬赏：灰獠牙帮",
  [4879] = "悬赏：暗影教团",
  [4880] = "悬赏：哥布林",
  [4881] = "森林的意志",
  [4882] = "流浪的吟唱者",
  [4884] = "无光遗物",
  [4885] = "漫长的冬季",
  [4887] = "时光回溯",
  [4888] = "翡翠圣杯",
  [4891] = "谈判",
  [4893] = "翻动硬币",
  [4894] = "给迪沙安的信",
  [4895] = "幻影之罪",
  [4896] = "巨树",
  [4898] = "针对傲希之息的叛乱",
  [4899] = "超越呼唤",
  [4900] = "十字路口的突袭者",
  [4901] = "破碎尖顶之路",
  [4902] = "分裂的断盔城",
  [4903] = "梦游入黑暗之域",
  [4906] = "A Quest",
  [4908] = "稀有进口商品",
  [4911] = "记忆中的礼物",
  [4912] = "突袭要塞",
  [4914] = "觉醒的黑暗",
  [4915] = "血猎",
  [4916] = "瓜尔走了",
  [4917] = "黑树汁之握",
  [4918] = "命运的变迁",
  [4920] = "淑女纪念品",
  [4922] = "艾尔登之根的星象仪",
  [4923] = "远古圣遗物",
  [4924] = "赤脚的布莱顿人",
  [4925] = "乌兰妮娅的哀歌",
  [4926] = "刺客猎手",
  [4927] = "暗杀名单",
  [4928] = "死亡威胁",
  [4929] = "刺向心脏的匕首",
  [4930] = "放下过去",
  [4931] = "举镇皆惊",
  [4934] = "妻管严",
  [4936] = "断盔城之冠",
  [4937] = "圣化火焰",
  [4938] = "野兽之心",
  [4939] = "至死不渝",
  [4942] = "蜘蛛茧",
  [4943] = "女王的荣光",
  [4944] = "巨魔的朋友",
  [4945] = "断盔城里的间谍",
  [4946] = "丝绸服装",
  [4949] = "急女王所急",
  [4950] = "斯托格之弓",
  [4951] = "治国人选",
  [4952] = "死者已逝，生者如斯",
  [4953] = "树上的麻烦",
  [4954] = "黑暗中的光芒",
  [4955] = "命运的转机",
  [4956] = "临终遗言",
  [4957] = "Breaking the News",
  [4958] = "危难中的北据城",
  [4959] = "试炼与磨难",
  [4960] = "漫步遥远海岸",
  [4961] = "海尔辛的礼物",
  [4963] = "非请勿进",
  [4964] = "血母的子嗣",
  [4965] = "尤库达的子嗣",
  [4966] = "通缉：斯古拉格",
  [4967] = "无畏者的一员",
  [4968] = "关爱克瓦玛虫",
  [4969] = "遗迹中的姻缘",
  [4970] = "向敌人伸出援手",
  [4971] = "大法师的恩惠",
  [4972] = "解放北据城",
  [4974] = "蕨叶树荆棘",
  [4975] = "伤痕累累的森林",
  [4976] = "游乐场难题",
  [4977] = "古老的石板，古老的语言",
  [4978] = "反击",
  [4979] = "发表或死去",
  [4980] = "心急如“坟”",
  [4981] = "百感交集",
  [4982] = "我们生活在恐惧中",
  [4984] = "有利可图",
  [4986] = "纪念奖杯",
  [4988] = "在山口会合",
  [4989] = "一些被偷走的梦",
  [4991] = "黑暗羽翼",
  [4992] = "找到搜寻者",
  [4993] = "向永恒城报告",
  [4994] = "帝都的好奇心",
  [4997] = "无畏者的一员",
  [4998] = "卡德韦尔的白银",
  [5000] = "卡德韦尔的黄金",
  [5004] = "Test",
  [5005] = "饮酒作乐",
  [5006] = "前往维林港",
  [5007] = "遮炉山峰",
  [5008] = "根底的钻石",
  [5009] = "维林港围攻战",
  [5011] = "表象之下",
  [5012] = "锈迹斑斑的匕首",
  [5013] = "低声细语",
  [5014] = "旧日罪行",
  [5015] = "敌人之眼",
  [5016] = "希思特的孩子们",
  [5018] = "兽皮疾走的正义",
  [5020] = "任性的孩子",
  [5021] = "恋人座",
  [5022] = "强盗",
  [5024] = "通道迷阵",
  [5025] = "The Corrupted Stone",
  [5027] = "改变心意",
  [5028] = "South Winds Derby",
  [5033] = "The Star-Gazers",
  [5034] = "严峻情景",
  [5035] = "召唤哈克拉",
  [5036] = "霍利奇塔",
  [5037] = "阻止潮汐",
  [5038] = "蜘蛛的真相",
  [5039] = "暗溪精酿",
  [5040] = "注意预防",
  [5041] = "帮助达望城",
  [5042] = "协助达望城",
  [5043] = "优先级更高",
  [5044] = "致这座山",
  [5045] = "朋友的命运",
  [5050] = "等待消息",
  [5051] = "他们中的最后一个",
  [5052] = "给阿祖拉的祭品",
  [5053] = "失踪的巡逻队",
  [5055] = "给女王的公函",
  [5057] = "坏药品",
  [5058] = "所有麻烦事儿",
  [5063] = "冷若寒石",
  [5067] = "专用配方",
  [5068] = "寻求治疗",
  [5069] = "The Warrior's Call",
  [5070] = "Broken Gazer",
  [5071] = "库里努尔的邀请",
  [5072] = "帮助荆破",
  [5073] = "埃塞萨尔的邀请",
  [5074] = "露丹莎的邀请",
  [5075] = "锡兰的邀请",
  [5076] = "内玛珂的邀请",
  [5077] = "巴塞尔的邀请",
  [5079] = "求索者档案馆",
  [5080] = "焕颜之花",
  [5081] = "莎达的堕落之城",
  [5085] = "拉尼扎的试炼",
  [5087] = "突袭要塞",
  [5088] = "纳埃蒙归来",
  [5091] = "森严哨岗的圣徒",
  [5092] = "罗尔卡的勇士们",
  [5093] = "森严哨岗之月",
  [5097] = "The Beast Pits",
  [5098] = "The Trial of Air",
  [5099] = "武学试炼",
  [5100] = "真实之路试炼",
  [5102] = "法师塔",
  [5103] = "哀伤之城市场的麻烦",
  [5104] = "巫斯拉德碎片",
  [5106] = "Waters Run Foul",
  [5107] = "至尊威力",
  [5108] = "临界质量",
  [5110] = "Gem of the Stars",
  [5111] = "Strange Lexicon",
  [5112] = "Message Unknown",
  [5113] = "黑暗边缘",
  [5115] = "The Missing Guardian",
  [5116] = "Elemental Army",
  [5118] = "The Reason We Fight",
  [5120] = "返回灰烬之城",
  [5130] = "The Shattered and the Lost",
  [5136] = "即刻处决",
  [5151] = "The Truer Fangs",
  [5171] = "最古老的鬼魂",
  [5174] = "Taken Alive",
  [5175] = "Iron and Scales",
  [5186] = "奈恩之血",
  [5194] = "群蜥肆行",
  [5203] = "蝮蛇毒牙",
  [5206] = "Rest in Peace",
  [5220] = "击杀圣殿骑士敌兵",
  [5221] = "击杀圣殿骑士敌兵",
  [5222] = "击杀圣殿骑士敌兵",
  [5226] = "击杀龙骑士敌兵",
  [5227] = "击杀龙骑士敌兵",
  [5228] = "击杀龙骑士敌兵",
  [5229] = "击杀夜刃敌兵",
  [5230] = "击杀夜刃敌兵",
  [5231] = "击杀夜刃敌兵",
  [5232] = "击杀术士敌兵",
  [5233] = "击杀术士敌兵",
  [5234] = "击杀术士敌兵",
  [5235] = "Defend Fort Warden",
  [5236] = "背叛者的灵魂",
  [5237] = "Instance Example",
  [5239] = "Dawn of the Exalted Viper",
  [5240] = "脱笼而出",
  [5242] = "Q5242 Example Theater Quest",
  [5243] = "风中孤叶",
  [5244] = "誓约任务：放逐地牢 I",
  [5245] = "阻止内阁",
  [5246] = "誓约任务：放逐地牢 II",
  [5247] = "誓约任务：真菌岩洞 I",
  [5248] = "誓约任务：真菌岩洞 II",
  [5249] = "铁匠认证",
  [5257] = "BAR Switch Howto Example",
  [5258] = "The Time-Lost Warrior",
  [5259] = "制作技艺认证",
  [5260] = "誓约任务：蛛丝之握洞穴 I",
  [5273] = "誓约任务：蛛丝之握洞穴 II",
  [5274] = "誓约任务：暗影洞穴 I",
  [5275] = "誓约任务：暗影洞穴 II",
  [5276] = "誓约任务：探索艾尔登洞穴 I",
  [5277] = "誓约任务：探索艾尔登洞穴 II",
  [5278] = "誓约任务：探索途歇城下水道 I",
  [5282] = "誓约任务：探索途歇城下水道 II",
  [5283] = "誓约任务：心灵地穴 I",
  [5284] = "誓约任务：探索心灵地穴 II",
  [5288] = "誓约任务：科林涅姆堡垒",
  [5289] = "烹饪师认证",
  [5290] = "誓约任务：灰烬之城 I",
  [5291] = "誓约任务：探索恐霜要塞",
  [5301] = "誓约任务：探索风暴岛",
  [5302] = "木匠认证",
  [5303] = "誓约任务：探索沃伦费尔",
  [5305] = "誓约任务：黑心港口",
  [5306] = "誓约任务：受佑熔炉",
  [5307] = "誓约任务：夕月之网",
  [5309] = "誓约任务：疯狂密室",
  [5310] = "制衣匠认证",
  [5312] = "接取无畏者誓约任务",
  [5313] = "The Gray Passage",
  [5314] = "附魔师认证",
  [5315] = "炼金术士认证",
  [5316] = "意外跌落",
  [5317] = "失信的诺言",
  [5318] = "隐藏的收获",
  [5319] = "鸟鸣诅咒",
  [5320] = "地精犬哨子",
  [5321] = "黄铜之心",
  [5326] = "采石场谜案",
  [5328] = "隐秘的历史",
  [5329] = "为了国王与荣耀",
  [5335] = "银色内衬",
  [5337] = "继任的问题",
  [5340] = "鲜血与圣言",
  [5342] = "位面融合倒转",
  [5348] = "为了解救酋长",
  [5349] = "国王的弃兵",
  [5352] = "巨口深处",
  [5366] = "Group Layering Test",
  [5367] = "AvA Quest Branch Example",
  [5368] = "铁匠委托",
  [5374] = "制衣匠委托",
  [5377] = "铁匠委托",
  [5381] = "誓约任务：灰烬之城 II",
  [5382] = "誓约任务：帝都监狱",
  [5383] = "The Deal's Not Dead",
  [5388] = "制衣匠委托",
  [5389] = "制衣匠委托",
  [5392] = "铁匠委托",
  [5394] = "木匠委托",
  [5395] = "木匠委托",
  [5396] = "木匠委托",
  [5400] = "附魔师委托",
  [5403] = "汁与石",
  [5406] = "附魔师委托",
  [5407] = "附魔师委托",
  [5409] = "烹饪师委托",
  [5412] = "烹饪师委托",
  [5413] = "烹饪师委托",
  [5414] = "烹饪师委托",
  [5415] = "炼金术士委托",
  [5416] = "炼金术士委托",
  [5417] = "炼金术士委托",
  [5418] = "炼金术士委托",
  [5422] = "Sightseeing TEST",
  [5431] = "誓约任务：白金塔",
  [5434] = "Battleground",
  [5439] = "尸鬼困境",
  [5441] = "莫库尔之手",
  [5442] = "文人之爱",
  [5443] = "永生者萨克霍佐德",
  [5444] = "悲泣山之吻",
  [5445] = "流离失所的宝物",
  [5446] = "忠诚之所",
  [5447] = "国王级的问题",
  [5448] = "漩涡竞技场",
  [5449] = "雷克尔的复仇",
  [5450] = "前往奥辛纽姆的邀请函",
  [5452] = "库尔格拉克的石冢",
  [5453] = "一个虎人的故事",
  [5454] = "家族精神",
  [5455] = "Q5455 Orsinium Stateful",
  [5458] = "以国王的名义",
  [5462] = "先祖的余烬",
  [5464] = "被强迫的信仰",
  [5466] = "家有捣蛋球",
  [5468] = "国王之怒",
  [5469] = "血债",
  [5470] = "健康的选择",
  [5471] = "比水更浓稠",
  [5472] = "值得纪念的一餐",
  [5473] = "烙印与骨头铸就",
  [5474] = "一个丑陋的杯子",
  [5476] = "唤醒历史",
  [5477] = "高墙内的守望者",
  [5479] = "大山里的冷风",
  [5480] = "鲜血神殿",
  [5481] = "王手上的鲜血",
  [5482] = "崇高火盆",
  [5483] = "帝国的标准",
  [5484] = "情感价值",
  [5485] = "真正的神选者们",
  [5487] = "濒临崩溃的城市",
  [5489] = "锁与军团",
  [5490] = "知识就是力量",
  [5491] = "亡者之语",
  [5492] = "帝国的命脉",
  [5493] = "濒临崩溃的城市",
  [5494] = "吾王万岁",
  [5495] = "无价珍宝",
  [5496] = "濒临崩溃的城市",
  [5497] = "非典型艺术",
  [5498] = "历史准确性",
  [5499] = "遇险",
  [5500] = "浇灭工业之火",
  [5501] = "小心脚下",
  [5504] = "皮毛贸易",
  [5505] = "要塞之火",
  [5506] = "正在侦察纪念区",
  [5507] = "奇异早餐",
  [5508] = "正在侦察植物园",
  [5509] = "整体的组成部分",
  [5510] = "正在侦察竞技场区",
  [5511] = "正在侦察精灵花园",
  [5512] = "正在侦察贵族区",
  [5513] = "正在侦察神殿区",
  [5514] = "吃得饱饱",
  [5515] = "被解放的灵魂",
  [5518] = "为大伙准备的肉",
  [5519] = "学术救助",
  [5520] = "锻造与堕落之焰",
  [5521] = "大自然的恩惠",
  [5522] = "无知的异端",
  [5523] = "雪与蒸汽",
  [5524] = "臭气熏天的演出",
  [5529] = "仪式：商人湾",
  [5531] = "犯罪同伙",
  [5532] = "漫长的比赛",
  [5534] = "房屋清理",
  [5535] = "双重生活",
  [5536] = "盗窃任务：死亡洞穴大厅",
  [5537] = "他最大的财富",
  [5538] = "黑暗中的声音",
  [5540] = "歃血为盟",
  [5541] = "虔诚的干预",
  [5542] = "欢迎回家",
  [5543] = "贝壳游戏",
  [5544] = "有利可图的冒险",
  [5545] = "越狱",
  [5546] = "诚信经营",
  [5547] = "吸血鬼的猎物",
  [5548] = "战争的罪行",
  [5549] = "永远保持沉默",
  [5552] = "鲨齿帮",
  [5553] = "唯一逃离者",
  [5554] = "暗月之颌",
  [5556] = "完美的计划",
  [5565] = "秘密的耻辱",
  [5566] = "凋谢的花",
  [5567] = "黑暗启示录",
  [5569] = "友好合作",
  [5570] = "人人都有价",
  [5572] = "盗窃任务：找到躲藏处",
  [5573] = "盗窃任务：地下墓室",
  [5575] = "盗窃任务：闪耀岩洞",
  [5577] = "盗窃任务：偏僻下水道",
  [5581] = "迷失之子",
  [5582] = "盗窃大师",
  [5584] = "贪婪的伯爵夫人",
  [5586] = "丢失的珍珠",
  [5587] = "奴隶湾",
  [5588] = "青春的回忆",
  [5589] = "水手的烟斗",
  [5590] = "契约：格伦姆布拉",
  [5591] = "契约：格伦姆布拉",
  [5592] = "契约：格伦姆布拉",
  [5593] = "契约：格伦姆布拉",
  [5594] = "契约：格伦姆布拉",
  [5595] = "沉默中的一课",
  [5596] = "一个特殊请求",
  [5597] = "来自过去的幽灵",
  [5598] = "西帝斯的怒火",
  [5599] = "信仰之问",
  [5600] = "填补虚无",
  [5602] = "濒临崩溃的城市",
  [5603] = "被埋葬的邪恶",
  [5604] = "公众利益",
  [5605] = "若隐若现的阴影",
  [5606] = "观众的咆哮声",
  [5609] = "神偷手",
  [5610] = "两手空空",
  [5614] = "契约：风暴港",
  [5616] = "契约：破碎尖顶",
  [5617] = "契约：破碎尖顶",
  [5618] = "契约：风暴港",
  [5619] = "契约：风暴港",
  [5620] = "契约：风暴港",
  [5621] = "契约：风暴港",
  [5622] = "契约：阿里克尔沙漠",
  [5623] = "兄弟会契约",
  [5624] = "契约：阿里克尔沙漠",
  [5625] = "契约：阿里克尔沙漠",
  [5626] = "契约：破碎尖顶",
  [5627] = "契约：阿里克尔沙漠",
  [5629] = "契约：破碎尖顶",
  [5630] = "契约：班古莱",
  [5631] = "契约：班古莱",
  [5632] = "契约：班古莱",
  [5633] = "契约：班古莱",
  [5634] = "血之祷文",
  [5635] = "蛋糕渴望",
  [5636] = "誓约任务：马扎顿遗迹",
  [5637] = "漩涡竞技场（老兵模式）",
  [5638] = "尽在掌握",
  [5639] = "闲散人员",
  [5640] = "闲散人员",
  [5641] = "弹指为曲",
  [5642] = "神偷手",
  [5643] = "尽在掌握",
  [5644] = "尽在掌握",
  [5645] = "罪恶狂欢",
  [5646] = "罪恶狂欢",
  [5647] = "罪恶狂欢",
  [5649] = "契约：迪沙安",
  [5650] = "契约：迪沙安",
  [5651] = "契约：迪沙安",
  [5652] = "契约：迪沙安",
  [5653] = "契约：东境",
  [5654] = "契约：奥瑞敦",
  [5655] = "契约：奥瑞敦",
  [5656] = "契约：奥瑞敦",
  [5657] = "契约：奥瑞敦",
  [5658] = "契约：奥瑞敦",
  [5659] = "契约：格拉特森林",
  [5660] = "契约：格拉特森林",
  [5661] = "契约：格拉特森林",
  [5662] = "契约:马拉巴尔石山",
  [5663] = "契约:马拉巴尔石山",
  [5664] = "甜甜卷杀手",
  [5665] = "契约:马拉巴尔石山",
  [5666] = "契约:马拉巴尔石山",
  [5667] = "契约：东境",
  [5668] = "偷窃技术",
  [5669] = "契约：东境",
  [5670] = "契约：东境",
  [5671] = "契约：格拉特森林",
  [5672] = "契约：格拉特森林",
  [5673] = "契约：菉荫",
  [5674] = "契约：菉荫",
  [5675] = "契约：收割者之境",
  [5676] = "契约：菉荫",
  [5677] = "契约：菉荫",
  [5678] = "契约：收割者之境",
  [5679] = "契约：收割者之境",
  [5680] = "契约：收割者之境",
  [5681] = "契约：暗影沼泽",
  [5682] = "契约：暗影沼泽",
  [5683] = "契约：暗影沼泽",
  [5684] = "契约：暗影沼泽",
  [5685] = "契约：石落",
  [5687] = "契约：石落",
  [5688] = "契约：黄金海岸",
  [5689] = "契约：石落",
  [5690] = "契约：石落",
  [5691] = "契约：裂谷",
  [5692] = "契约：裂谷",
  [5693] = "契约：阿里克尔沙漠杀戮盛宴",
  [5694] = "契约：奥瑞敦杀戮盛宴",
  [5695] = "契约：裂谷",
  [5696] = "契约：班古莱杀戮盛宴",
  [5697] = "契约：裂谷",
  [5698] = "契约：迪沙安杀戮盛宴",
  [5699] = "契约：东境杀戮盛宴",
  [5700] = "契约：格伦姆布拉杀戮盛宴",
  [5701] = "契约：格拉特森林杀戮盛宴",
  [5702] = "蛛丝与暗影",
  [5703] = "契约：菉荫杀戮盛宴",
  [5704] = "契约：马拉巴尔石山杀戮盛宴",
  [5705] = "契约：收割者之境杀戮盛宴",
  [5706] = "契约：破碎尖顶杀戮盛宴",
  [5707] = "契约：暗影沼泽杀戮盛宴",
  [5708] = "契约：科瓦奇",
  [5709] = "契约：石落杀戮盛宴",
  [5710] = "契约：风暴港杀戮盛宴",
  [5711] = "契约：裂谷",
  [5713] = "仪式：商人湾",
  [5714] = "仪式：商人湾",
  [5718] = "仪式：走私者巢穴",
  [5719] = "仪式：走私者巢穴",
  [5720] = "仪式：走私者巢穴",
  [5724] = "仪式：贫民窟下水道",
  [5725] = "仪式：贫民窟下水道",
  [5726] = "仪式：贫民窟下水道",
  [5733] = "班古莱的古老军备",
  [5734] = "马拉巴尔石山的摄魂陷阱",
  [5735] = "迪沙安的原神结界",
  [5737] = "石落的矮人圣遗物",
  [5738] = "格拉特森林的野精灵首饰",
  [5739] = "红鸦洗劫格伦姆布拉。",
  [5742] = "巫母的交易",
  [5743] = "The Oldest Ghost",
  [5744] = "收割者之境的吉祥物盗窃事件",
  [5745] = "阿里克尔沙漠的熔火珍珠",
  [5746] = "腐化之石",
  [5747] = "观星者",
  [5748] = "战士的呼唤",
  [5749] = "求索者档案馆",
  [5750] = "莎达的堕落之城",
  [5751] = "拉尼扎的试炼",
  [5754] = "水域污染",
  [5755] = "至尊威力",
  [5756] = "临界物质",
  [5757] = "星之宝石",
  [5758] = "奇怪的字典",
  [5759] = "未知消息",
  [5760] = "失踪的守护者",
  [5761] = "元素军队",
  [5762] = "战斗之由",
  [5763] = "碎裂者与失落者",
  [5764] = "更为真实的獠牙",
  [5765] = "被活捉",
  [5766] = "铁与鳞",
  [5767] = "奈恩之血",
  [5768] = "群蜥肆行",
  [5769] = "蝮蛇毒牙",
  [5770] = "背叛者的灵魂",
  [5771] = "至高毒蛇的黎明",
  [5772] = "脱笼而出",
  [5774] = "风中孤叶",
  [5775] = "阻止内阁",
  [5776] = "迷时勇士",
  [5777] = "灰色通道",
  [5778] = "暗影沼泽的给予与接受",
  [5779] = "东境的冰冷阴谋",
  [5780] = "誓约任务：暗影摇篮",
  [5784] = "风暴港的暗锚",
  [5785] = "破碎尖顶的暗锚",
  [5786] = "阿里克尔沙漠的暗锚",
  [5787] = "班古莱的暗锚",
  [5788] = "石落的暗锚",
  [5789] = "迪沙安的暗锚",
  [5790] = "暗影沼泽的暗锚",
  [5791] = "东境的暗锚",
  [5792] = "裂谷的暗锚",
  [5793] = "奥瑞敦的暗锚",
  [5794] = "格拉特森林的暗锚",
  [5795] = "马拉巴尔石山的暗锚",
  [5796] = "菉荫的暗锚",
  [5797] = "收割者之境的暗锚",
  [5798] = "奥瑞敦隐藏的黑暗",
  [5799] = "泰尔瓦尼家族的雇员",
  [5800] = "被诅咒的风暴港饰物",
  [5802] = "点燃裂谷的柴堆",
  [5803] = "神力迷案",
  [5804] = "破碎的镣铐",
  [5808] = "破碎尖顶的黑暗之花",
  [5811] = "雪熊跳水",
  [5814] = "阿里克尔沙漠的疯狂",
  [5816] = "奥瑞敦的疯狂",
  [5818] = "班古莱的疯狂",
  [5819] = "迪沙安的疯狂",
  [5820] = "东境的疯狂",
  [5822] = "格伦姆布拉的疯狂",
  [5823] = "格拉特森林的疯狂",
  [5824] = "菉荫的疯狂",
  [5825] = "马拉巴尔石山的疯狂",
  [5826] = "收割者之境的疯狂",
  [5827] = "破碎尖顶的疯狂",
  [5828] = "暗影沼泽的疯狂",
  [5829] = "石落的疯狂",
  [5830] = "风暴港的疯狂",
  [5831] = "裂谷的疯狂",
  [5832] = "如顽石滴血",
  [5833] = "格伦姆布拉的暗锚",
  [5834] = "五爪盗术试炼",
  [5835] = "合适的法术",
  [5836] = "爱情的约缚",
  [5837] = "熔岩步重踏舞",
  [5838] = "泥球狂欢",
  [5839] = "烽火冲刺",
  [5840] = "夺回沃斯",
  [5841] = "在所不惜",
  [5845] = "城堡魅力挑战",
  [5852] = "战争孤儿之旅",
  [5853] = "菉荫的厨房正义",
  [5855] = "鱼之恩赐盛宴",
  [5856] = "石牙乱斗",
  [5857] = "蛇头的背水一战",
  [5859] = "崛起的家臣",
  [5862] = "猩红法官",
  [5863] = "闹鬼之地",
  [5864] = "不再打喷嚏",
  [5865] = "屠杀虫群",
  [5866] = "除掉公牛",
  [5872] = "旋律上的错误",
  [5876] = "危险物种",
  [5877] = "剑骑士的职责",
  [5879] = "新生节",
  [5880] = "神圣调查",
  [5881] = "隐藏的收获",
  [5882] = "祖先之灾",
  [5883] = "孵化计划",
  [5885] = "祖先的纽带",
  [5886] = "心之所向",
  [5887] = "逃离过去",
  [5888] = "神圣妄想",
  [5889] = "血债血偿",
  [5891] = "佛克瑞斯之殇",
  [5893] = "神圣干预",
  [5894] = "铸就未来",
  [5900] = "破败家族的回响",
  [5901] = "异议与阻碍",
  [5902] = "神圣之灾",
  [5903] = "记忆之石",
  [5904] = "塞洛珊的诅咒",
  [5905] = "神力复归",
  [5906] = "海妖之歌",
  [5907] = "大泽克辛狩猎",
  [5908] = "狩猎塔拉-苏吉",
  [5909] = "狩猎翻滚斯维斯",
  [5910] = "狩猎锯齿螯母",
  [5911] = "狩猎噬灰者",
  [5912] = "狩猎古老践踏者",
  [5913] = "尖牙王狩猎",
  [5914] = "采取行动的魔导师",
  [5915] = "部落麻烦",
  [5916] = "不安的学徒",
  [5918] = "骇人饿鬼",
  [5919] = "信仰和家族",
  [5920] = "拨云见日",
  [5921] = "春日氛围",
  [5922] = "泰尔瓦尼之心",
  [5923] = "失落的图书馆",
  [5924] = "雅萨米丹的圣遗物",
  [5925] = "阿萨尔纳塔马特的圣遗物",
  [5926] = "麦尔卡什什的圣遗物",
  [5927] = "阿舒那比塔什皮的圣遗物",
  [5928] = "埃贝纳尼特的圣遗物",
  [5929] = "杜沙里兰的圣遗物",
  [5930] = "阿沙尔马维亚的圣遗物",
  [5931] = "贵客",
  [5933] = "一石二鸟的令状",
  [5934] = "课税减免",
  [5935] = "消失的预言",
  [5936] = "蛋糕渴望",
  [5937] = "王室狂欢",
  [5941] = "小丑节",
  [5948] = "阖家团聚",
  [5949] = "为了荣耀",
  [5950] = "祖陵",
  [5952] = "致胜利者",
  [5953] = "开始比赛",
  [5954] = "勇气测试",
  [5956] = "魔族干扰",
  [5958] = "无可立足的组织",
  [5961] = "偷梁换柱",
  [5962] = "克瓦玛虫之谜",
  [5964] = "麻烦之网",
  [5972] = "工艺精湛的武器",
  [5973] = "工艺精湛的雕文",
  [5974] = "工艺精湛的护甲",
  [5975] = "工艺精湛的武器",
  [5976] = "工艺精湛的盾牌",
  [5977] = "令人垂涎的盛宴",
  [5978] = "精妙绝伦的剪裁",
  [5979] = "工艺精湛的皮衣",
  [5980] = "完美无缺的调和物",
  [5981] = "完美无缺的调和物",
  [5982] = "完美无缺的调和物",
  [5983] = "完美无缺的调和物",
  [5984] = "完美无缺的调和物",
  [5985] = "完美无缺的调和物",
  [5986] = "完美无缺的调和物",
  [5987] = "完美无缺的调和物",
  [5988] = "完美无缺的调和物",
  [5989] = "完美无缺的调和物",
  [5990] = "完美无缺的调和物",
  [5991] = "完美无缺的调和物",
  [6000] = "前往泰尔弗雷",
  [6003] = "神的祝福",
  [6004] = "迟付的货物",
  [6007] = "呼叫援助",
  [6008] = "灰原之谊",
  [6010] = "击杀敌方守望者。",
  [6011] = "击杀敌方守望者。",
  [6012] = "击杀敌方守望者。",
  [6014] = "怀特斯垂克大乱斗",
  [6016] = "工艺精湛的武器",
  [6017] = "工艺精湛的雕文",
  [6018] = "工艺精湛的护甲",
  [6019] = "工艺精湛的武器",
  [6020] = "工艺精湛的盾牌",
  [6021] = "精妙绝伦的剪裁",
  [6022] = "工艺精湛的皮衣",
  [6023] = "刀与长影",
  [6024] = "闪闪发光",
  [6025] = "加深的阴影",
  [6036] = "最复杂的机械",
  [6037] = "燃烧吧火焰",
  [6038] = "每日一磨",
  [6039] = "松散丝线",
  [6040] = "黏乎乎的方案",
  [6041] = "魔法积聚",
  [6042] = "苦涩的药丸",
  [6045] = "金属沙漠中的绿洲",
  [6046] = "追击黑暗",
  [6047] = "暗影的老巢",
  [6048] = "知识之光",
  [6049] = "暗影裂隙",
  [6050] = "前往发条城",
  [6052] = "迷失在暮色中",
  [6053] = "誓约任务：血根熔炉",
  [6054] = "誓约任务：佛克瑞斯领地",
  [6056] = "天文学家的学徒",
  [6057] = "寻找赞助者",
  [6058] = "调节厅",
  [6059] = "被玷污的松露",
  [6060] = "舌尖上的美酒",
  [6061] = "鲜嫩的肉",
  [6063] = "赛特的怪异",
  [6064] = "拆散骨头",
  [6065] = "瘟疫计划书",
  [6066] = "先驱",
  [6070] = "零星碎片",
  [6071] = "点心与啄食",
  [6072] = "没大没小",
  [6073] = "不合时宜的阴影",
  [6074] = "命运的齿轮",
  [6075] = "摇摆不定的儿子",
  [6076] = "激怒瑕疵体",
  [6077] = "羽翼丰满的敌人",
  [6078] = "家庭恩怨",
  [6079] = "再进暗影",
  [6080] = "暗影故障",
  [6081] = "给风扇上油",
  [6082] = "令人作呕的大海",
  [6083] = "驯服野性",
  [6084] = "深渊炼金术士",
  [6085] = "一丘之貉",
  [6086] = "永垂不朽",
  [6087] = "搁浅",
  [6088] = "更换滤水器",
  [6089] = "更换换向器",
  [6090] = "圣者的慈悲",
  [6092] = "商人的传家宝",
  [6093] = "法师的狗",
  [6094] = "破碎的宠物机械蛇",
  [6095] = "教务长的请求",
  [6096] = "女王的法令",
  [6097] = "透过黑暗的面纱",
  [6098] = "炼金术士委托",
  [6099] = "炼金术士委托",
  [6100] = "炼金术士委托",
  [6101] = "炼金术士委托",
  [6102] = "炼金术士委托",
  [6103] = "炼金术士委托",
  [6104] = "炼金术士委托",
  [6105] = "炼金术士委托",
  [6106] = "贡品问题",
  [6107] = "闲暇时光",
  [6109] = "梦之洞穴",
  [6110] = "闪闪发光",
  [6111] = "利兰德里尔谋杀案",
  [6112] = "无价的珍珠",
  [6113] = "在翻译中遗漏",
  [6114] = "假面庄园",
  [6115] = "美妙的幻术",
  [6116] = "双母的故事",
  [6117] = "恐惧的滋味",
  [6118] = "劳瑞尔的挽歌",
  [6119] = "黑檀圣所",
  [6121] = "野性爆发",
  [6125] = "必要的联盟",
  [6126] = "水晶塔",
  [6127] = "不透彻的理解",
  [6129] = "艺术之争",
  [6130] = "有房一间",
  [6131] = "城堡奇袭",
  [6132] = "被埋葬的回忆",
  [6134] = "新生节",
  [6135] = "旧伤疤",
  [6136] = "莫阿维塔的宝库",
  [6137] = "夺取圣光",
  [6138] = "野蛮的真相",
  [6139] = "霍肯德之心",
  [6140] = "趣逗强盗",
  [6141] = "文化冲突",
  [6142] = "水晶塔哨兵",
  [6143] = "灵魂陷阱",
  [6144] = "叛徒身前的珍珠",
  [6145] = "逃亡者的故事",
  [6146] = "日渐衰弱",
  [6149] = "航海迷踪",
  [6150] = "摇摇欲坠的太阳要塞",
  [6151] = "决斗者的窘境",
  [6152] = "朝圣的终点",
  [6153] = "新联盟",
  [6154] = "誓约任务：唤鳞者之巅",
  [6155] = "誓约任务：獠牙巢穴",
  [6156] = "扑灭亮光",
  [6157] = "玫瑰之美",
  [6158] = "逃跑的圣遗物",
  [6159] = "礁蛇之灾",
  [6160] = "回忆来袭",
  [6162] = "猝不及防的背叛",
  [6165] = "海渊团",
  [6166] = "淹没夏暮岛",
  [6168] = "蛋糕渴望",
  [6170] = "神圣代理人",
  [6171] = "珠宝制作认证",
  [6172] = "塞伊克人的召唤",
  [6174] = "深渊低语",
  [6175] = "遗失的美酒",
  [6176] = "他最后的礼物",
  [6177] = "贾迪尔的遗产",
  [6178] = "花园破坏者",
  [6179] = "狮鹫之祸",
  [6180] = "服从性测试",
  [6181] = "海湾上的裂隙",
  [6185] = "寒霜与火焰裂隙",
  [6186] = "圆月当空",
  [6187] = "誓约任务：月狩要塞",
  [6188] = "伟大狩猎",
  [6189] = "誓约任务：献祭之境",
  [6190] = "泥巴与蘑菇时间到",
  [6192] = "威尔肯纳尔的哀伤",
  [6193] = "调查云栖城",
  [6194] = "树林中的裂隙",
  [6195] = "灾厄悬崖阴影中的时间",
  [6196] = "峭壁之外的裂隙",
  [6197] = "破碎的法杖",
  [6198] = "塔的残骸",
  [6199] = "塔的倒塌",
  [6202] = "淹没夏暮岛",
  [6203] = "High Rock Gate Crashing",
  [6204] = "大师级的珠宝",
  [6205] = "大师级的珠宝",
  [6206] = "Elsweyr Gate Crasher",
  [6207] = "占领全部三座城镇",
  [6208] = "占领任意九处资源点",
  [6209] = "击杀150名敌方玩家",
  [6210] = "占领任意三座要塞",
  [6211] = "占领任意九处资源点",
  [6212] = "占领全部三座城镇",
  [6213] = "击杀150名敌方玩家",
  [6214] = "占领任意三座要塞",
  [6215] = "占领任意九处资源点",
  [6216] = "占领全部三座城镇",
  [6217] = "击杀150名敌方玩家",
  [6218] = "珠宝制作委托",
  [6219] = "High Rock Gate Crashing",
  [6220] = "Elsweyr Gate Crasher",
  [6221] = "Morrowind Gate Crashing",
  [6222] = "Morrowind Gate Crasher",
  [6223] = "Morrowind Gate Reclaimation",
  [6224] = "High Rock Gate Reclaimation",
  [6225] = "Elsweyr Gate Reclaimation",
  [6226] = "残酷的竞争",
  [6227] = "珠宝制作委托",
  [6228] = "珠宝制作委托",
  [6233] = "坟墓周遭",
  [6234] = "古老的生物",
  [6235] = "古老的器物",
  [6236] = "坟墓期望",
  [6237] = "墓地纪念物",
  [6238] = "老对手们",
  [6239] = "噬光之女",
  [6240] = "失落的军团",
  [6241] = "林中的低语",
  [6242] = "被诅咒的头骨",
  [6243] = "沼泽与蝮蛇",
  [6244] = "亚龙人圣物",
  [6245] = "河流与根",
  [6246] = "沉没的宝藏",
  [6247] = "言辞之重",
  [6248] = "古老卷轴",
  [6249] = "锁与钥石",
  [6250] = "誓约任务：冰霜宝库",
  [6251] = "指引之光",
  [6252] = "誓约任务：马拉塔深渊",
  [6253] = "古旧护甲",
  [6254] = "冥潭中的死亡",
  [6255] = "抗毒之虞",
  [6256] = "在新人中转圈跳舞",
  [6257] = "虫子退散！",
  [6258] = "空巢",
  [6259] = "死亡与梦境",
  [6260] = "咸肉",
  [6261] = "凯恩之风",
  [6263] = "毒物之味",
  [6264] = "神圣蜡烛",
  [6265] = "家乡的声音",
  [6266] = "在幽暗沼泽中失踪",
  [6267] = "屠杀工具",
  [6268] = "坟墓主题",
  [6269] = "黑卫披荆斩棘挑战",
  [6270] = "变之纪念碑",
  [6271] = "变之仪式",
  [6275] = "青蛙图腾反转",
  [6276] = "迷失幽暗沼泽",
  [6277] = "刺客的公断",
  [6278] = "焚烧过的树枝",
  [6279] = "剥皮者",
  [6280] = "默言者的艺术品",
  [6281] = "沼泽水母奏鸣曲",
  [6282] = "篆刻的一生",
  [6284] = "关于史迪彭斯",
  [6286] = "疗愈芦荟",
  [6287] = "富含营养的蘑菇",
  [6288] = "退缩的使者",
  [6289] = "隐藏的物资",
  [6290] = "护体皮革",
  [6293] = "不合适的追求者",
  [6295] = "死亡狩猎",
  [6296] = "河堡镇之战",
  [6297] = "最终命令",
  [6298] = "Puzzle Test Switches",
  [6299] = "恶魔武器",
  [6300] = "血液里的铁元素",
  [6301] = "保护寻踪",
  [6302] = "昔日伤疤",
  [6303] = "无论疾病或健康",
  [6304] = "两个女王",
  [6305] = "叛徒卡德韦尔",
  [6306] = "巨像圣殿",
  [6307] = "首席谋士的后裔",
  [6308] = "亲密如贼",
  [6310] = "双月失常",
  [6311] = "河堡镇的绑架",
  [6312] = "奇怪的信使",
  [6313] = "猎杀猎人",
  [6314] = "可怕至极",
  [6315] = "乔德的核心",
  [6316] = "血与泪",
  [6317] = "镣铐里的痴狂者",
  [6318] = "黑暗的灵魂，强大的武器",
  [6319] = "万国之歌",
  [6320] = "歌咏水晶",
  [6321] = "阿祖拉的女巫",
  [6322] = "隐月之路",
  [6323] = "月光之刃",
  [6324] = "皓月与暖沙",
  [6325] = "甜蜜的家",
  [6326] = "一个动物的简陋住处",
  [6327] = "慈善捐赠",
  [6328] = "安奎那的继承者",
  [6329] = "蜘蛛示范",
  [6330] = "慈善捐赠",
  [6331] = "慈善捐赠",
  [6332] = "慈善捐赠",
  [6333] = "慈善捐赠",
  [6334] = "慈善捐赠",
  [6336] = "龙之怒",
  [6337] = "丝与火之战",
  [6338] = "篡逆女王",
  [6339] = "Lost Lute",
  [6341] = "骷髅示范",
  [6342] = "哥布林示范",
  [6343] = "木傀儡示范",
  [6344] = "蛇人的示范",
  [6345] = "龙之传说：风暴岩地穴",
  [6346] = "龙之传说：冰锤宝库",
  [6347] = "龙之传说：遮炉",
  [6348] = "保卫艾斯维尔",
  [6349] = "桑吉恩继任者",
  [6350] = "誓约任务：月墓古庙",
  [6351] = "蔚蓝枯萎",
  [6352] = "誓约任务：马塞洛克巢穴",
  [6353] = "艾尔克许的回归",
  [6354] = "太阳尖顶的召唤",
  [6355] = "相对而言",
  [6356] = "浇灭魔族火焰",
  [6357] = "猎龙",
  [6358] = "不良倾向",
  [6359] = "四风守卫的智慧",
  [6360] = "搜寻遗迹",
  [6361] = "饥饿之猫的恩惠",
  [6362] = "蝮蛇的致命重击",
  [6363] = "缠结的茶叶",
  [6364] = "甜蜜腐毒酿",
  [6365] = "班达的宝石",
  [6366] = "小心轻语骗贼",
  [6370] = "蛋糕渴望",
  [6371] = "跨文化困惑",
  [6373] = "混沌魔法",
  [6374] = "爱与瓜尔",
  [6375] = "鉴赏员",
  [6376] = "古特趽帕里亚",
  [6377] = "蝮蛇之剑",
  [6378] = "商人的恐惧",
  [6379] = "一场清醒的噩梦",
  [6380] = "新的一天，新的死亡。",
  [6381] = "一对邪恶残忍的搭档",
  [6382] = "腐烂森切",
  [6384] = "猎龙",
  [6389] = "赤牙帮检索",
  [6390] = "击杀敌方死灵法师",
  [6391] = "击杀敌方死灵法师",
  [6392] = "击杀敌方死灵法师",
  [6393] = "暗恒",
  [6394] = "动荡的联盟",
  [6395] = "龙卫的传承",
  [6396] = "明暗路口",
  [6397] = "新月升起",
  [6398] = "贾达里之角",
  [6399] = "新月教派",
  [6400] = "熊熊大火中的童年",
  [6401] = "龙的巢穴",
  [6402] = "艾斯维尔的骄傲",
  [6403] = "《艾尔克许的骄傲》",
  [6404] = "龙卫",
  [6405] = "带它们去象牙",
  [6406] = "一块孤坟",
  [6407] = "大师之作",
  [6408] = "最致命的猎物",
  [6409] = "洗心革面",
  [6412] = "斯库玛后遗症",
  [6413] = "勇夺月糖",
  [6414] = "冰冻之岛",
  [6415] = "誓约任务：冰境",
  [6416] = "亵渎坟墓",
  [6417] = "誓约任务：亵渎坟墓",
  [6418] = "遗忘之梦",
  [6419] = "瑟羲古籍",
  [6420] = "保卫佩利汀",
  [6421] = "帮助治疗者",
  [6422] = "野修与他的大米",
  [6423] = "尘埃之袭",
  [6424] = "学术观察记录",
  [6425] = "取回箭羽",
  [6427] = "女巫庆典委托",
  [6428] = "木与骨",
  [6429] = "挖掘花园",
  [6430] = "D下的文件",
  [6431] = "找出魔力来源",
  [6432] = "烛光之慰",
  [6433] = "幡然醒悟",
  [6434] = "龙卫的猎物",
  [6435] = "龙卫的猎物",
  [6436] = "以百合缅怀",
  [6437] = "月光蘑菇",
  [6438] = "血之回答",
  [6439] = "女巫庆典委托",
  [6441] = "沙鲸的歌声",
  [6442] = "走失的小猫",
  [6444] = "龙卫的黎明",
  [6445] = "杰萨德的石头",
  [6447] = "离开幽暗沼泽",
  [6448] = "药师的货物",
  [6449] = "捡起麻袋",
  [6450] = "大师级的珠宝",
  [6451] = "大师级的珠宝",
  [6452] = "大师级的珠宝",
  [6453] = "优质材料",
  [6454] = "冰触女巫团的阴谋",
  [6455] = "血之约缚",
  [6456] = "灰宿",
  [6459] = "漫漫回家路",
  [6460] = "致命严寒",
  [6461] = "海尔辛猎犬",
  [6462] = "要塞的危机",
  [6463] = "女巫团谜题",
  [6464] = "灰沼崛起",
  [6465] = "美瑞蒂亚的光辉",
  [6466] = "吸血鬼学者",
  [6467] = "风暴将至",
  [6468] = "老卡尔斯之血",
  [6469] = "乐队演奏",
  [6471] = "挖掘的麻烦",
  [6472] = "夫人之血",
  [6473] = "龙桥危机",
  [6474] = "山之咆哮",
  [6475] = "昔日囚犯",
  [6476] = "黑云压城",
  [6480] = "最后一次冒险",
  [6481] = "狼的女儿",
  [6482] = "难忘萨斯卡普",
  [6484] = "同族操戈",
  [6485] = "慈善捐赠",
  [6486] = "慈善捐赠",
  [6487] = "慈善捐赠",
  [6489] = "慈善捐赠",
  [6490] = "慈善捐赠",
  [6491] = "毒蛰",
  [6492] = "财富荣耀士兵",
  [6493] = "巨人的力量",
  [6494] = "渐冷轨迹",
  [6495] = "生命保存术",
  [6496] = "冰冻的命运",
  [6497] = "深渊的音调",
  [6498] = "咒缚",
  [6499] = "废料洞穴物质",
  [6500] = "消失的火焰",
  [6501] = "文化调解",
  [6503] = "凯恩之盾争夺战",
  [6504] = "增援凯恩之盾",
  [6505] = "方法与疯狂计划",
  [6506] = "誓约任务：探索石之花园",
  [6507] = "昔日之血",
  [6508] = "誓约任务：荆棘城堡",
  [6509] = "海岸边遗失",
  [6510] = "梅尔莫斯神秘宝库",
  [6512] = "中断血疫风暴",
  [6513] = "苍白者",
  [6514] = "古文物学会",
  [6515] = "鉴宝者的艺术",
  [6516] = "有志学者",
  [6517] = "月光绑架案",
  [6518] = "骗子之环",
  [6519] = "影母",
  [6520] = "珍贵树皮",
  [6523] = "矮人拆装",
  [6524] = "灵魂释放",
  [6526] = "暗处的饕餮盛宴",
  [6527] = "问题增长",
  [6528] = "中止血疫风暴",
  [6532] = "公会列表",
  [6533] = "科尔巴恩的采矿样本",
  [6534] = "因古娅的采矿样本",
  [6535] = "里-拉的采矿样本",
  [6536] = "加姆博兹的采矿样本",
  [6537] = "强力毒药",
  [6538] = "阿丹兹达的采矿样本",
  [6541] = "燃烧之城",
  [6547] = "灵魂研究",
  [6548] = "觉醒的黑暗",
  [6549] = "鸦守调查",
  [6550] = "马卡斯城的暴君",
  [6551] = "瑞驰之血",
  [6552] = "永恒的终结",
  [6553] = "马卡斯城招募启事",
  [6554] = "黑暗之心",
  [6555] = "灰色议会",
  [6556] = "娜米拉的反常行为",
  [6557] = "野性护身符",
  [6558] = "中断血疫风暴",
  [6559] = "中断血疫风暴",
  [6560] = "灰烬王国",
  [6561] = "瓦特什兰仪式（老兵模式）",
  [6562] = "迷失在瑞驰",
  [6563] = "风暴之后",
  [6564] = "无畏者的荣耀",
  [6565] = "以被背叛的爱之名",
  [6566] = "灵魂盛宴",
  [6567] = "玷污的荆棘之心",
  [6569] = "她的就是我们的",
  [6570] = "第二次机会",
  [6571] = "魔法真菌学",
  [6572] = "奇异污染",
  [6573] = "未孵化的威胁",
  [6574] = "U28 REUSE",
  [6575] = "格洛中的奋力",
  [6576] = "燃烧的秘密",
  [6577] = "誓约任务: 探索黑德雷克庄园",
  [6578] = "进入地穴",
  [6579] = "誓约任务：探索大釜",
  [6581] = "虚无之境的笔记",
  [6582] = "瑞驰人的裂痕",
  [6583] = "学者的请求",
  [6584] = "地穴指引",
  [6585] = "废弃的宝藏",
  [6586] = "荆棘岩下的背叛",
  [6588] = "辞旧祭奠",
  [6589] = "红鹰之歌",
  [6590] = "承诺与誓言",
  [6591] = "失踪斥候的报告",
  [6592] = "慈善捐赠",
  [6593] = "慈善捐赠",
  [6594] = "慈善捐赠",
  [6595] = "慈善捐赠",
  [6596] = "赫若基贝格的象征",
  [6597] = "价值的挑战",
  [6598] = "古里贝格的象征",
  [6599] = "斯托里贝格的象征",
  [6600] = "深渊居民的残骸",
  [6601] = "诸邪俱焚",
  [6602] = "阿克赞德之光",
  [6603] = "孤身暗处",
  [6604] = "瑞驰保卫者",
  [6605] = "暗夜之语",
  [6606] = "失落的神龛",
  [6609] = "尤里坎贝格的象征",
  [6610] = "瓦特什兰仪式",
  [6612] = "凡人的触碰",
  [6613] = "一群史迪彭斯",
  [6614] = "野心的柴堆",
  [6615] = "致命的秘密",
  [6616] = "意想不到的对手",
  [6617] = "毁灭性的武器",
  [6619] = "神秘事件",
  [6620] = "渐起之风",
  [6621] = "沼泽阴影",
  [6622] = "最猪的敌手",
  [6623] = "金色铁砧",
  [6624] = "神像威胁",
  [6625] = "要塞的赎金",
  [6626] = "竞争和契约",
  [6627] = "皇帝的秘密",
  [6628] = "圣遗物与流言",
  [6629] = "艾斯维尔之行",
  [6630] = "隐藏的宝库",
  [6631] = "放弃幽灵",
  [6632] = "国王的战利品",
  [6633] = "收割哈拉达",
  [6634] = "乔维斯的捉刀人",
  [6635] = "摧毁剩余物",
  [6636] = "面对改变",
  [6637] = "需要洗澡",
  [6638] = "沙、雪与血",
  [6640] = "恶作剧者的狂欢",
  [6641] = "德鲁伊的智慧",
  [6642] = "闪烁的谎言",
  [6643] = "乐雅文需要帮助",
  [6644] = "一次符合体统的祈福仪式",
  [6645] = "人牛传奇",
  [6646] = "坚石之门",
  [6647] = "三伏天",
  [6648] = "支离破碎",
  [6649] = "哥布林研究",
  [6650] = "苏尔山仪式",
  [6651] = "青蛙之治",
  [6652] = "战利品掠夺者",
  [6653] = "墟主的呼唤",
  [6654] = "来自石头和蒸汽",
  [6655] = "来自火焰的请求",
  [6658] = "敲诈勒索",
  [6660] = "黑木的英雄",
  [6661] = "闹鬼传说",
  [6662] = "得与失",
  [6663] = "维努斯的研究",
  [6664] = "家族秘密",
  [6665] = "影子战术",
  [6666] = "一位母亲的偏执",
  [6667] = "累赘",
  [6668] = "致命之美",
  [6669] = "暗影古籍",
  [6670] = "海盗的赠礼",
  [6671] = "诺克图娜尔神龛",
  [6672] = "浴火之爱",
  [6673] = "利益冲突",
  [6674] = "打破锁链",
  [6675] = "昆虫救星",
  [6683] = "多刺玫瑰",
  [6684] = "誓约任务：红花堡",
  [6685] = "骇人恐惧",
  [6686] = "誓约任务：恐惧地牢",
  [6687] = "黑木的赏金",
  [6693] = "永恒的希望之泉",
  [6694] = "和平的惨痛代价",
  [6695] = "摘取乌鸦的羽毛",
  [6696] = "最后的野心领主",
  [6697] = "野心领主的终结",
  [6698] = "教养院救援行动",
  [6699] = "黯光之境",
  [6700] = "现实与希望背道而驰",
  [6701] = "末日降临",
  [6703] = "钥匙与催化设备",
  [6705] = "被死亡笼罩的弱者",
  [6706] = "毅力与磐石",
  [6707] = "邪恶囚牢",
  [6708] = "生于忧患",
  [6709] = "雇佣兵之道",
  [6710] = "宣传被终止",
  [6711] = "烙印之火教养院圣遗物",
  [6712] = "被遗忘的陪葬品",
  [6713] = "愚行里的花",
  [6714] = "秘密通信",
  [6715] = "秘密收货",
  [6716] = "危险的生意",
  [6717] = "真视之眼",
  [6718] = "毁灭者的宝藏",
  [6719] = "大意酿污染",
  [6720] = "状况外的寻物之旅",
  [6721] = "瘫痪的教训",
  [6722] = "召集乐队成员",
  [6723] = "天界之轿",
  [6724] = "毁灭化身",
  [6727] = "狂野的计划",
  [6728] = "神秘的宝石",
  [6729] = "旅行者的指南",
  [6730] = "信使的愚行",
  [6731] = "罗布西尔的最后一次寄信",
  [6732] = "乌夏克的宝藏",
  [6738] = "谎言之网",
  [6740] = "失控的命令",
  [6741] = "誓约任务：探索珊瑚鹫巢",
  [6742] = "通道船工",
  [6743] = "誓约任务：船工之憾地牢",
  [6744] = "变化之力",
  [6749] = "无法拒绝的提议",
  [6750] = "诚实的劳作",
  [6751] = "飞升的疑惑",
  [6752] = "披着骑士外皮的恶徒",
  [6753] = "“进口”的人",
  [6754] = "致命的调查",
  [6755] = "暗影中的秘密",
  [6756] = "对自由的追求",
  [6757] = "沸腾的搜刮者",
  [6758] = "绵羊大救援",
  [6760] = "心之锦标赛",
  [6761] = "国王的住所",
  [6762] = "海湾藏宝",
  [6763] = "浅滩上的间谍",
  [6764] = "逃离阿梅诺斯",
  [6765] = "抓住一个法师",
  [6766] = "飞升风暴",
  [6767] = "为荣誉而战",
  [6768] = "血液、书籍和钢铁",
  [6769] = "珊瑚难题",
  [6770] = "腐蚀之林",
  [6771] = "麻烦塔",
  [6772] = "和平实验",
  [6773] = "失踪的潜行者号",
  [6774] = "父亲的尊严",
  [6776] = "总代表",
  [6778] = "支援群岛",
  [6780] = "漫长的比赛",
  [6781] = "和平的机会",
  [6783] = "礁石掠夺者",
  [6784] = "全体人员到甲板集合",
  [6785] = "冰冷轨迹",
  [6786] = "冷血旧伤",
  [6787] = "满腔嫉妒",
  [6789] = "失落的象征",
  [6790] = "母亲的请求",
  [6791] = "公主侦探",
  [6792] = "巴尔基的地图碎片",
  [6793] = "费罗内的地图碎片",
  [6794] = "瑞哈蒂的地图碎片",
  [6795] = "漫漫归乡路",
  [6796] = "全旗岛的诅咒",
  [6799] = "《望族传奇》",
  [6800] = "横跨大陆的卡牌",
  [6801] = "望族决斗",
  [6803] = "长老团的贪婪",
  [6804] = "新的征程",
  [6805] = "最终安宁",
  [6806] = "锦标赛开始",
  [6807] = "黑魔骑士",
  [6808] = "野角之怒",
  [6809] = "秘术研究",
  [6812] = "消除威胁",
  [6813] = "消除威胁",
  [6814] = "沉醉组合",
  [6815] = "搜寻并摧毁",
  [6816] = "蝮蛇召唤者",
  [6818] = "囚犯问题",
  [6821] = "飞升阴影",
  [6822] = "特殊试剂",
  [6824] = "昔日挑战",
  [6825] = "海盗麻烦",
  [6826] = "德鲁伊研究",
  [6829] = "最终回合",
  [6831] = "横跨大陆的卡牌",
  [6832] = "望族决斗",
  [6833] = "血腥重逢",
  [6835] = "保卫石刻之识",
  [6836] = "誓约任务：地根飞地",
  [6837] = "幽冥深渊",
  [6838] = "誓约任务：铭深岛",
  [6839] = "岛屿观光",
  [6843] = "德鲁伊王的旅居",
  [6845] = "以眼还眼",
  [6846] = "前程渺茫",
  [6847] = "隐藏的领主",
  [6848] = "藤之王座",
  [6849] = "动荡之海",
  [6850] = "毁灭之潮",
  [6851] = "龙之灾",
  [6852] = "卡索雷恩之梦",
  [6853] = "耶弗隆的守护者",
  [6854] = "诅咒针叶",
  [6855] = "毁灭之种",
  [6857] = "永不停歇的海浪",
  [6858] = "变黑的心",
  [6859] = "瓦斯提尔攻城战",
  [6860] = "劫掠者",
  [6862] = "鹿人危机",
  [6878] = "葵花之隐",
  [6880] = "岛屿战士",
  [6881] = "哭泣的树林",
  [6883] = "闪光纪念品",
  [6884] = "火山艺术大师",
  [6885] = "捉捕猎物",
  [6886] = "狂热花迷",
  [6887] = "有用的传单",
  [6888] = "标记道路",
  [6889] = "飞蛾研究",
  [6890] = "夺回圣遗物",
  [6891] = "三管齐下",
  [6892] = "危墙下的神龛",
  [6894] = "现在也许是和平",
  [6896] = "从时间中挣脱",
  [6897] = "誓约任务：巴尔桑纳",
  [6899] = "逼近的火山威胁",
  [6901] = "逼近的火山威胁",
  [6904] = "龙蛙困境",
  [6905] = "特辣人生",
  [6906] = "时间海湾",
  [6967] = "命运之眼",
  [6971] = "命运代理人",
  [6972] = "命运守护者",
  [6973] = "命运幽魂",
  [6974] = "命运之失落的梦",
  [6975] = "隐藏的命运",
  [6976] = "命运的秘会",
  [6977] = "命运编年史",
  [6978] = "承保",
  [6979] = "叛徒行当",
  [6980] = "奎尔斯温德中的疯狂",
  [6981] = "翻过一页",
  [6982] = "命运潮汐",
  [6983] = "渴求知识",
  [6984] = "私人物件",
  [6985] = "拉罗的头痛",
  [6990] = "追踪暗影",
  [6991] = "不幸的命运",
  [6992] = "被遗忘的荣耀",
  [6993] = "神秘记忆",
  [6994] = "理智之逃脱",
  [6995] = "陷入沉思",
  [6996] = "可怜的使节",
  [6997] = "于邪恶之星下",
  [6998] = "以盗缉盗",
  [6999] = "相思病",
  [7000] = "至高神殿守卫的召唤",
  [7013] = "尼米克堡垒：琉璃壁",
  [7015] = "麻烦之屋",
  [7016] = "被遗弃的命运",
  [7017] = "双刃人生",
  [7018] = "锋锐和疯子只在一线间",
  [7019] = "昏暗而遥远的过去",
  [7020] = "照亮自由之路",
  [7021] = "命运编织之钥",
  [7022] = "未曾踏足之路",
  [7023] = "对抗性冒险",
  [7024] = "诱人的命运",
  [7025] = "命运的劫难",
  [7027] = "书吏战争",
  [7028] = "誓约任务：书吏大厅",
  [7029] = "难搞的野兽",
  [7031] = "梦境之战",
  [7032] = "接近噩梦",
  [7033] = "夺蛋者",
  [7034] = "半路截货",
  [7035] = "秘密约缚",
  [7036] = "已找回秘密",
  [7037] = "秘密守护",
  [7038] = "展现希望",
  [7039] = "重演事故",
  [7040] = "追踪梦魇",
  [7041] = "梦境吞噬者",
  [7042] = "远古的全知者",
  [7043] = "奥术残留物",
  [7044] = "打破锁链",
  [7048] = "《神秘魔典》第一卷",
  [7049] = "《神秘魔典》第二卷",
  [7050] = "《神秘魔典》第三卷",
  [7051] = "永生者阿卡西恩",
  [7056] = "尼米克堡垒：真菌丘陵",
  [7057] = "尼米克堡垒：蠕动废土",
  [7058] = "尼米克堡垒：堕落信仰",
  [7060] = "泰尔瓦尼秘密",
  [7061] = "愤怒边缘",
  [7062] = "知识的代价",
  [7063] = "翻开新篇章",
  [7065] = "消灭复影体",
  [7066] = "击杀敌方奥术师",
  [7067] = "击杀敌方奥术师",
  [7068] = "击杀敌方奥术师",
  [7069] = "援助无尽档案塔",
  [7091] = "《理论》的修复者",
  [7101] = "装订员之誓",
  [7102] = "修复《复活的费因博》",
}